Welcome to Motive Power Help

Visit us at: http://www.MotivePower.com

Welcome to Help for

Motive Power® v3.5

Choose the topic you want from the Contents in the left pane.

Motive Power is a registered trademark of Computer Assistance Inc.

© Copyright 2012 Computer Assistance Inc. All rights reserved.


Introduction

Introduction to Motive Power

This volume contains basic information you should know about Motive Power. If you read nothing else, at least read these topics:

What's New
outlines the new features in this version of Motive Power
Configuration
explains how the components of Motive Power work together to give you a multi-user system
Performance Considerations
explains how to get the best performance from Motive Power
The Rules for a Happy Motive Power Experience
explains the basics of operating Motive Power
Installing Motive Power
explains how to install the product on your computer
Uninstalling Motive Power
explains how to uninstall the product from your computer
Program Group Entries
describes the Windows Program Group for Motive Power
Definitions
explains some terms used throughout Motive Power
Smart Jobs
explains how Motive Power learns your jobs while you work
Print Preview
explains how most reports in Motive Power are previewed on the screen before printing
Exports
explains how to save most of Motive Power's reports to hard disk in HTML format
Technical Information
explains the Windows Registry entries and the folder structure for Motive Power
QuickBooks Interface
describes the optional interaction between Motive Power and Intuit's QuickBooks Pro 2004 or better, or Simple Start
WorldPac speedDIAL Interface
describes the optional interaction between Motive Power and WorldPac speedDIAL online parts catalog


What's New

What's New in V3.5

SQL Server 2008 R2

Motive Power 3.5 uses the Microsoft SQL Server 2008 R2 database engine. Express is included with Motive Power, or you can install your own instance of SQL Server 2008 R2.

Interface to WorldPac SpeedDIAL

You can access the WorldPac speedDIAL online parts catalog. You can export parts including prices from speedDIAL and add them to the current Motive Power job.

Parts-Only Tickets

Motive Power no longer considers parts-only invoices when calculating average miles for a vehicle. Reminders are no longer generated for parts-only jobs. Mileage is no longer required when finalizing parts-only tickets.

Parts & Sublet Sequences Preserved

Parts and sublet sequences are now included when Smart Jobs are copied onto the current ticket.

Easier Editing of Part Number and Name

Part Number and Part Name on Work Orders screens are easier to edit because they are no longer padded with spaces.

Easier to Create Warranty Providers

The Vendors screen has a new [Warranty Provider Status] button that leads to an easy way to make a Warranty Provider Customer from a vendor.

Service Writer Directory Alerts

Tickets and jobs due today are colored in the alert color on most of the service writer's directories.

Adjustable Parts/Sublet Grid Sizes

There is now a splitter between the parts and sublet grids on the Jobs page of Work Orders. This allows you to allocate more room to either parts or sublet for better visibility.


Configuration

Motive Power 3.5 is multi-user. You can run several instances of Motive Power at a time (provided you have purchased licenses) on the same or different computers.

Motive Power uses the data engine Microsoft SQL Server 2008 R2 Express or Microsoft SQL Server 2008 R2. Each Motive Power computer uses Windows Registry entries to locate the shared data.


Performance Considerations

When you start Motive Power, the program loads the top level user interface. Once the program is running there are two major divisions inside Motive Power. The Settings area is in one and everything else is in the other. This means that you will have a few seconds of load time when you go into each of these. This load time will occur every time you go in or out of the Settings area. Changes you make in the settings area are applied when you leave Settings.

The total amount of free RAM you have is another important performance consideration. If you have enough RAM you can quickly go back and forth in the program without wait time unless you go in and out of the Settings area. If you don't have as much RAM you may have to wait for the customer search screen and other major functions to swap in and out of the available RAM area. Machines with 1GB or more of RAM will usually be able to keep the various sections of work orders, customers, and reports after the first usage each time you enter Motive Power.


The Rules for a Happy Motive Power Experience

You can get help by pressing F1. This brings up Motive Power Help for the screen you're currently viewing. You can also press the large [Help] button near the top right of most Motive Power screens. This gets you into the first page of the Help system.

Information that you add or change needs to be written back to the hard drive for safekeeping. Pressing Tab is one way to insure that any work you do is saved. If you are done working on a particular screen and you want to leave that screen, press Tab first if you made changes to the last item you highlighted.

Information you are collecting can be all by itself in a single field. It can also be in an area of connected boxes and lines called a grid. Use your mouse or other pointing device to move between fields, to move around in a grid, or to select a button. When using the keyboard, press Tab to move between fields, grids and buttons. Press enter to move to the next cell of a grid. Use the arrow keys to move around in a grid. Sometimes the beginning of a grid line has changed to look like a pencil. The pencil is an indicator that the program is aware you are making a change, but the change has not yet been written to the hard drive. The pencil will go away when you commit the change by going to the next line of the grid or using Tab to go to another field, grid, or button.

There are special features in the column headings of some grids. If you see a grid title with an underline, you can drop down choices in that column by clicking in the cells of that column. After the first click a button with a down arrow will appear. A click on that arrow will drop down your choices. If you see a grid title in italics, clicking on it will sort the information in the grid by that column in descending order.

Activate drop downs from the keyboard by entering ALT + down arrow when you are in the field or cell.

When you are previewing a report there will be a red X in the top line of the preview while the program looks for the information you requested. If there is a gray circle with no X showing, no data was found that matched your request. When you finish with a preview, close it by clicking on the X in the upper right of that window.

You can get to items displayed in the directory and the finder by double clicking on the selector box at the beginning of the appropriate line.

Many of the buttons in Motive Power have one letter underlined in the caption. Pressing ALT + this letter is the same as clicking on the button. Sometimes it's more convenient to use this keyboard shortcut instead of the mouse. For example, you could press ALT + D instead of clicking this button: Some buttons have associated popup menus. When you use the keyboard shortcuts for such buttons, the menus will pop up wherever your mouse is currently pointing.


Installing Motive Power

Installing Motive Power 3.5

The Motive Power installer includes two options:

  • Server Only installs Motive Power and SQL Server 2008 R2 Express.
    Use this to install Motive Power 3.5 for the first time. It can also create an instance of SQL Server Express (the data engine) named CAI3 (stands for Computer Assistance Inc.)
  • Workstations installs Motive Power but not the data engine.
    Use this when you already have an instance of SQL Server 2008 R2 named CAI3 on your network. You will be able to simultaneously run as many instances of Motive Power as you have purchased; the Learn (sample) data supports 3 users at a time.

To run an installer from the CD, navigate to the appropriate folder and run setup.exe. To run an installer you downloaded, execute the download file; it will unpack itself and start the installer.

Start by installing Motive Power on your fastest, biggest computer. This is where your data will reside. We call this machine the Motive Power Server.

If you want to run Motive Power on additional computers, you'll need to prepare the first computer. These preparations are necessary because of the security features built into Microsoft Windows XP, 7, and 8. After that, you can run the Workstations installer on one or more additional computers. You can simultaneously run as many instances of Motive Power as you have purchased.

Motive Power installs an instance of SQL Server 2008 R2 Express. If you already own SQL Server 2008 R2, you can install your own instance of SQL Server 2008 R2 named CAI3 instead. The installation parameters are described here.

Installing Motive Power on the First Computer...more details
  1. Run the Server Only installer as an Administrator on your best computer, the one where your data will reside. This is the Motive Power Server computer.
  2. Launch Motive Power and press OK to finish the installation.
  3. Launch Motive Power and and then Motive Power Learn to make sure they attach to your new data engine properly.

Preparing For Additional Computers...more details

Before you can install Motive Power on other computers, you must prepare the Motive Power Server computer to accept connections from other computers. Do these steps on the Motive Power Server:

  1. Create Windows users with the same names and passwords as will be used on the additional computers.
  2. Share your MotivePower folder (usually C:\Program Files\MotivePower3) so that other users can read and write to it.
  3. Make these changes to the Windows Firewall on the server:
    1. Set server permissions to allow your local network only to access:
      Program Files\Microsoft SQL Server\MSSQL10_50.CAI3\MSSQL\Binn\sqlservr.exe
    2. Set server permissions to allow your local network only to access:
      Program Files\Microsoft SQL Server\90\Shared\sqlbrowser.exe
Installing Motive Power on Additional Computers...more details
  1. Install Motive Power Workstation on each additional computer.
  2. Launch Motive Power and choose the location of the server.
  3. You will be able to run as many instances of Motive Power at a time as you have purchased licenses for (up to about 20). The Learn (sample) data allows 3 simultaneous users.

Be sure to close all applications before you run any Motive Power setup.


Installing Motive Power on the First Computer

Perform these steps to install Motive Power on your biggest, fastest computer. You must be logged on as an administrator.

Note: Installing Motive Power on a domain controller is not recommended. Microsoft has placed extra restrictions on SQLServer 2008 R2 running on a domain controller. If you to install the SQL Server 2008 R2 Express and MotivePower 3.5 combination on a Domain Controller you are responsible to have your local server and Active Directory administrator(s) create the CAI3 SQL instance. They also need to insure that the Motive Power client is able to connect to the CAI3 instance of SQL Server.

  1. Run the Server Only installer as an Administrator on your best computer, the one where your data will reside. This is the Motive Power Server computer.
  2. Optional: If you bought Microsoft SQL Server 2008 R2 and you want to install your own SQL Server, do it now. Details are below. Most users should skip this step.
  3. Launch Motive Power.
  4. When you see the message "The installer will continue by setting up the SQL data engine," click OK unless you installed your own SQL Server in step 2. The program MPStep2 will run automatically to finish the installation by installing the SQL Server 2008 R2 Express database engine and associated utilities. (If you installed your own database engine in step 2, then click Cancel to skip this step.)
  5. Launch Motive Power again. On the password screen, enter SW for the code and use a blank password. Make sure it attaches to your new data engine properly.
    You will get a message showing that you need to have an engraving file for Motive Power. The name of this file is RunMe.CAI and you will get this file when you actually place an order for Motive Power. You need to copy this RunMe.CAI file into the main Motive Power folder. Until you have an engraving file, you can only operate Motive Power Learn.
  6. Launch Motive Power Learn to make sure it also attaches. On the password screen, enter SW for the code and use a blank password.
What Happens When You Run Motive Power 3.5 After Installation

When you launch Motive Power for the first time, the program will step aside so that the SQL Server data engine and components can be installed. The next time you launch Motive Power, the program will connect to the SQL Server and set up some registry entries. It will take a minute or two to set up the SQL Server connection, but this delay should happen only initially.

If You Already Own SQL Server 2008 R2

Motive Power can install an instance of SQL Server 2008 R2 Express named CAI3. If own SQL Server 2008 R2, you may prefer to install it yourself to get additional capability not included in the free Express version of SQL Server.

To do this, use your own SQL Server 2008 R2 to install a named instance called CAI3 on the same computer where you will install or have installed Motive Power 3.5. You should install the Database Services and the Workstation components. The instance you create MUST have these properties:

  • name of the instance is CAI3
  • password for the sa user is JustForNow
  • use SQL Server Authentication mode (Mixed Mode)
  • enable remote TCP/IP connections

When you run Motive Power, the program will see the CAI3 instance you created and connect to that. Motive Power will change the sa password; JustForNow is only for the initial connection.


Preparing For Additional Computers

Perform all these steps on the Motive Power Server, that is, on the computer where you first installed Motive Power 3.5.

Do this on the Motive Power Server before installing the Motive Power on additional computers. You must have administrator privileges to make these settings.

Note: If you do not want to install Motive Power on additional computers, you do not need to perform these steps.

The following instructions have some differences depending on which version of Windows you are running on your Motive Power Server.

1. Allow other users to access your Motive Power server.

To do this, create a new limited user (Windows XP) or standard user (Windows 7) for each person that will be using Motive Power. Use the same user name and password that is used to log onto that particular workstation when starting Windows. Using unique user names for each station will make it easier to diagnose any problems that might occur. Users with passwords will provide more security than users without passwords.

2. Check to be sure that the MotivePower3 folder is shared properly.

For Windows XP
Find this folder by opening My Computer. Navigate to the local C drive, then Program Files. Right click the MotivePower3 folder and then on sharing. Click the box to allow sharing this folder on the network and the one to Allow network users to change my files.

For Windows 7 and 8
Find this folder by opening Computer (Win 7) or File Explorer (Win 8). Navigate to the local C Drive, then Program Files. Right click MotivePower3 then click on Properties.

Click on the Sharing tab. Click on [Advanced Sharing]. Check the box labelled Share this folder. Accept the default share name MotivePower3. Click on the [Permissions] button. With group Everyone highlighted, check Allow Full Control. Click OK. Close things up by clicking OK or Close on each window until you are back at Program Files.

3. Create an exception for SQL Server 2008 R2 in Windows Firewall

For Windows XP
(A) In Windows Firewall, click the Exceptions tab, and then click Add Program.

(B) In the Add a Program window, click Browse.

(C) Click the C:\Program Files\Microsoft SQL Server\MSSQL10_50.CAI3\MSSQL\Binn\sqlservr.exe executable program. Click Open, and then click OK.

(D) Click on Edit this entry and then click on Change scope and click to limit access to My network (subnet) only.

For Windows 7 and 8
(A) In Control Panel, choose Allow a program through Windows Firewall.

(B) Click the Change Settings button.

(C) Click the Allow another program button, then click Browse.

(D) Choose the C:\Program Files (x86)\Microsoft SQL Server\MSSQL10_50.CAI3\MSSQL\Binn\sqlservr.exe executable program, then click Open.

(E) Click the Network Location Types button. Make sure only Home/Work (Private) is checked. Click OK, then click Add.

Notes:

  • Failure to limit the scope may expose your data to the internet and may cause your router or firewall to interfere with the operation of Motive Power.
  • If you are using a firewall other than the Windows firewall you will have to follow the procedure specified by the firewall provider to add this exception.
4. Create an exception for the SQL Server Browser service in Windows Firewall

For Windows XP
(A) In Windows Firewall, click the Exceptions tab, and then click Add Program.

(B) In the Add a Program window, click Browse.

(C) Click the C:\Program Files\Microsoft SQL Server\90\Shared\sqlbrowser.exe executable program. Click Open, and then click OK.

(D) Click on Edit this entry and then click on Change scope and click to limit access to My network (subnet) only.

For Windows 7 and 8
(A) In Control Panel, choose Allow a program through Windows Firewall.

(B) Click the Change Settings button.

(C) Click the Allow another program button, then click Browse.

(D) Choose the C:\Program Files (x86)\Microsoft SQL Server\90\Shared\sqlbrowser.exe executable program, then click Open.

(E) Click the Network Location Types button. Make sure only Home/Work (Private) is checked. Click OK, then click Add.

Notes:

  • Failure to limit the scope may expose your data to the internet and may cause your router or firewall to interfere with the operation of Motive Power.
  • If you are using a firewall other than the Windows firewall you will have to follow the procedure specified by the firewall provider to add this exception.
  • If you did not accept the defaults when you installed Motive Power you will have to navigate to the location of the folder you chose when installing the SQL Server 2008 R2 database engine.


Installing Motive Power on Additional Computers

Make a note of the name of your Motive Power Server computer, the first computer where you installed the first Motive Power. Make sure you have performed the steps described in Preparing For Additional Computers. Then perform the following steps on each additional computer where you want to run Motive Power.

1. Run the Motive Power setup and choose Workstations.

You can run the setup from the CD, download directory, or web site.

2. Launch Motive Power.

Use the desktop shortcut to run Motive Power 3.5.

After a short delay, Motive Power should present you with a list of computers on your network where the SQL instance CAI3 resides, along with network shares that contain a BackThisUp folder (made when you installed Motive Power on your first computer). If only one computer on your network meets these criteria you will be asked if it is okay to connect to that computer. Otherwise, choose the CAI3 and shared folder corresponding to your Motive Power Server computer and press the [Make Motive Power 3.5 Registry Entries] button to record your choices.

If the program is unable to find the SQL instance CAI3 on your network, you will need to verify that the steps described in Preparing for Additional Computers have been performed at the server running the Motive Power SQL database. If the computer hosting the SQL Server runs Windows Server, or the workstation version of Windows 7 or 8 later, verify that your workstation login name and password have matching entries on the computer hosting SQL Server. The user name and password are case sensitive and must match exactly. After performing those steps, come back and launch Motive Power again. If the correct computer and/or shared folder does not appear in the list then the computer hosting the Motive Power database has not been configured correctly. If you can't correct the problem contact support@computerassistance.com for more help.

Note: in some cases, Motive Power might not be able to get a list of your network resources. If this happens, the program will ask you for the name of the computer where you installed the Motive Power server. If you enter the name, the corresponding registry entries will be made for you and you can go on to Step 3. If you enter nothing, you will need to rerun Step 2, that is, launch Motive Power again.

3. Launch Motive Power again.

This time you should go into Motive Power without further ado. It will take a minute or two to set up the initial SQL Server connection, but this delay should happen only once.
When you see the password screen for the first time, enter SW for the code and leave the password blank. You will be able to change these codes and assign passwords once you are inside Motive Power.


Uninstalling Motive Power

Follow these steps to remove Motive Power 3.5 from each computer:

  1. Make sure Motive Power is not running.
  2. Right-click MyComputer or Computer and click Manage, then Services & Applications, then Services.
    Click the service for SQL Server (CAI3) and stop the service.
  3. From the Windows Control Panel:
    • Find SQL Server Express 2008 R2 (CAI3) and uninstall (remove) it (only on the server).
    • Find the SQL Client tools and uninstall (remove) those, too.
    • Find Motive Power 3.5 and uninstall (remove) it.
  4. After the uninstaller has finished, use the Windows Explorer to remove:
    • the entire MotivePower3 folder. This will usually be in C:\Program Files\MotivePower3, but you may have installed it elsewhere.
    • the folder where the CAI3 instance of the SQL Server Desktop Engine was installed (where you ran the basic installer). This will usually be in C:\Program Files\Microsoft SQL Server\MSSQL10_50.CAI3.
  5. Remove the Motive Power 3.5 entries from the Windows Registry:
    • from the Windows Start menu, choose Run
    • type Regedit and press ENTER
    • in the left pane, expand HKEY_CURRENT_USER, then Software, then VB and VBA Program Settings, then MotivePower. Highlight the MPower3.5 folder and delete it. If there are no other folders below MotivePower, you can delete that one, too.
    • close the registry editor.
  6. Reboot your computer.

Note: if you are running Windows 7 or 8 you may get error message 1321 about insufficient security privileges to uninstall Motive Power from the computer hosting the Motive Power database. If so, you have two choices to uninstall the program.

  1. The most direct way is to use an elevated command prompt if you are logged in as a user with administrative privileges. We have added an entry to the Motive Power program group menu to make this easy for you. Click the Windows button and then all programs. Open the Motive Power program group and then click on the Utilities menu item. You will then see an entry labeled Elevate To Uninstall. Right-click that item and choose Run as Administrator to complete the uninstall of Motive Power 3.5 from the server.
  2. If the built-in administrator account is enabled on your machine you can use this method. Go to the Logoff screen and log in again to the built-in full Administrator account, not someone with administrative privileges. Then you can follow the normal Add/Remove program procedure. Switch back to your regular user when you have finished.


Program Group Entries

Installing Motive Power adds a Motive Power 3.5 program group to your Windows Start Programs menu. Besides shortcuts to Motive Power itself, this program group includes shortcuts to several utilities that you can use as needed.

  • Motive Power 3.5
    This shortcut takes you to the main Motive Power program with your own data files. If you have not purchased Motive Power, you'll get a message instead of the program itself.
  • Restore Short-Term Backup
    This shortcut brings up a screen where you can restore a short-term backup you made previously using Motive Power 3.5.
  • Log All Out
    This shortcut brings up a screen where you can log out all users from Motive Power. If someone exits from Motive Power abnormally (by turning off a computer where Motive Power is running, for example) you will need this utility to log them out.
  • Help
    This shortcut brings up a the Motive Power help file. Use this if you want to consult the Motive Power help without running Motive Power.

The Learn (Sample) Folder in the program group contains four additional shortcuts. These all apply to the sample data which comes with Motive Power. You use this sample data to learn about Motive Power, to practice with features, and to demo the program when you're considering a purchase.

  • Motive Power 3.5 Learn
    This shortcut takes you into Motive Power 3.5 with the sample data files.
  • Restore Short-Term Backup Learn
    This shortcut brings up a screen where you can restore a short-term backup you made previously using Motive Power 3.5 Learn.
  • Start Over Learn Data Files
    This shortcut brings up a screen where you can put the sample data files back the way they were when you installed the Motive Power 3.5 demo. This gives you a way to start over after experimenting with the program. Note: on some systems, you may need to run this on the server computer.
  • Log All Out Learn
    This shortcut brings up a screen where you can log out all users from Motive Power Learn. If someone exits from Motive Power Learn abnormally (by turning off a computer where Motive Power Learn is running, for example) you will need this utility to log them out.

The Utilities Folder in the program group contains Motive Power 3.5 utility programs.

  • Elevate to Uninstall
    This shortcut gives you a way to remove Motive Power 3.5 from the server computer. Be sure to read the details about how to uninstall here.


Definitions

Definitions of Terms Used in Motive Power

Catalog
is a list of part numbers with vendors, names, and pricing information. The Catalog is used to look up unit cost and price from inside the parts grid on the Jobs page on tickets in progress. The Catalog is maintained outside Motive Power via a utility program.
Client or Workstation
is a computer where you installed Motive Power without the SQL Server database. You did this by choosing Workstation in the installer. The Workstation or Client connects to the database on the Server.
Current User
The user who is currently logged in to Motive Power.
CustomerLink
A fee-based service that sends service reminders to your customers based on industry standard intervals. Use the [Details] button on the Reminders settings screen to send them e-mail requesting more information.
Default Customer
means the customer which is a pattern for all new customers. You can find the Default customer by searching for the keyword Default in the Customers task. By setting up the Default customer with your most common case, you can make things easier when you start new customers. You cannot delete the Default customer.
Default Vehicle
means the vehicle which is a pattern for all new vehicles. The Default vehicle belongs to the Default customer and cannot be moved. If your shop specializes in Saabs, you should set the make of the Default vehicle to Saab. Then every new vehicle you add will start out as a Saab, which should save you some work. You cannot start a ticket for the Default vehicle, nor can you move it to a different customer or delete it. The Default customer can have only one vehicle, the Default vehicle.
Dropdowns
are boxes that look like this [image] in lots of places. These are also called combos or dropdown lists. By clicking on the down arrow at the right of the dropdown, you can see a list of all the values allowed. Click on one of these values to choose it. This sample shows a makes dropdown, but there are many others.
Finalize
means to finish off a work order, that is, to invoice it. Once you finalize it, a ticket becomes history and cannot be changed.
HTML
stands for HyperText Markup Language, a language that is used to create documents on the World Wide Web. Because of the popularity of the Internet, HTML has become a standard for exchanging text information.
Microsoft SQL Server 2008 R2 Express
is the database engine for Motive Power 3.5. Motive Power uses an instance of SQL Server 2008 R2 named CAI3 to store much of your data. SQL Server 2008 R2 Express is installed on your computer when you run the Motive Power 3 server installer.
Print Preview
means that a new window with an image of the report will pop up, and you will then have a chance to print it or not. You'll also be able to choose your printer, instead of printing to the Windows default printer. Sometimes this is called simply "preview."
Server
is the computer where you first installed Motive Power 3.5. This is where the SQL Server CAI3 resides.
Unknown Customer
is a customer that serves as a temporary owner of vehicles. You can find the Unknown customer by searching for the keyword unknown in the Customers task. When you delete a vehicle from any regular customer, Motive Power moves the vehicle to the Unknown customer instead of removing it completely. This is because of all the history attached to the vehicle. You don't necessarily want to lose all that history just because the first owner sold the car. Until you find out who the new owner is, you can leave the vehicle attached to the Unknown customer. When the new owner brings the vehicle in for service, you can add the new owner to your Customer table and then move the vehicle from the Unknown customer to the new owner, with all its history intact. Motive Power works the same way when you delete a customer; all his vehicles are moved to the Unknown customer. If you really want to get rid of a vehicle and all its history, you can delete it from the Unknown customer. But you can't delete the Unknown customer itself.
Warranty Provider
means a third party who will pay for some of the work on a customer's ticket. Warranty providers are defined as customers with the Warranty provider box checked. You use Warranty providers on jobs in the Work Orders task, by dropping down the list of Warranty providers and choosing one per job. Motive Power automatically generates a printed ticket for each Warranty provider in addition to the main customer's ticket. When a ticket is finalized, each Warranty provider gets an invoice with a letter suffix on the invoice number. Warranty provider invoices are always paid by charge, regardless of the way the main customer pays.


Smart Jobs

Smart jobs are one of the best features of Motive Power. Every job that you finalize becomes available for re-use. Information from several areas is used to create detailed service jobs. The data engine used in Motive Power has so much capability that the program can keep details of every job done. This means that you only have to enter most information once in the lifetime of Motive Power.

You start by picking a job title for the work to be done. The first time you do a job you will enter the job description, labor time, parts and sublet if any. When that work order is finalized you have built a custom job for that job title for that make, model and year. The next time you do that same job, you pick the job title and you are done. The details of that job title are available as a starting point when you use that job title on any other make, model and year of vehicle. In a very short time you will have many detailed jobs. This will save you lots of time writing estimates and work orders. It will enable less knowledgeable workers to make work orders the way you want them to be done.

Motive Power learns the way you want things done. When starting a new job the program uses the most recent qualified job as the starting point. This means that the smart jobs are continually refined as you gain more experience. You don't have to have a comprehensive understanding to get started. Because Motive Power uses the latest data, you don't have to live with your initial attempts forever.

Smart jobs integrate information from the following areas of Motive Power:

  • Invoice History: job description, parts list, sublet list, service intervals, possibly latest cost and list
  • Catalog : possibly latest cost and list for parts
  • Vehicle: make, model, year
  • Customer: parts pricing
  • Settings: job title, generic job description, labor operation, generic service interval
  • Personnel: hourly rate for operation

Smart jobs help with analysis in the reports section of Motive Power:

  • Timeclock: by job title, by operation
  • Job Analysis: by operation

The more accurate your initial setup, the more you will get out of Smart jobs. The User's Guide shows you how to do that by providing details about each area of Motive Power.


Print Preview

The Preview or Print Preview Window

Motive Power contains many buttons with labels like [Preview] or [Preview Report]. When you click such a button, you'll see a new window in which the report is displayed. From there, you'll be able to view the report, choose a different printer, and print the report. When you're finished, you'll need to close the preview window to return to Motive Power.

Actions

The preview window has a toolbar at the top, plus drop-down menus and keyboard shortcuts. Many of these are redundant.

Button | Keyboard | Menu | Action
 | CTRL + P | File | Print | Pops up a Windows common dialog where you can select your printer, specify which pages to print, etc. Then press the [Print] button to print out the report.
 | Gray + (plus sign on numeric keypad) | View | Zoom In | Make the report larger within its window.
 | Gray - (minus sign on numeric keypad) | View | Zoom Out | Make the report smaller within its window.
 | SHIFT + ENTER | View | Actual Size | Display the report at its actual size, that is at 100% magnification.
 | ENTER | View | Fit in Window | Display the report so that its height fills the window vertically.
 | CTRL + ENTER | View | Fit Width | Display the report so that its width fills the window horizontally.
 |  |  | The sample shows the report is currently displayed at 67% magnification. Drop this down and choose a different magnification for displaying this report. Values are between 10% and 500%.
 | Home | View | First page | Display page 1 of the report.
 | PgUp | View | Previous page | Display the previous page of the report, if any.
 | PgDn | View | Next page | Display the next page of the report, if any.
 | End | View | Last page | Display the last page of the report.
 |  |  | Shows you which page you're looking at. You can't change this box directly.
 |  |  | This button is red while the report is being assembled. You can press it to stop assembling the report. You might do this is the report is taking too long, or if it has too many pages.
 |  |  | The red button turns gray when the report is fully assembled. Pressing the gray button does nothing. If the button is gray and the report is blank, Motive Power did not find any information matching the report you requested.
 |  |  | Regenerate the report. You might do this if you stopped assembling it prematurely, or if you changed the orientation.
 |  | File | Page setup | Pops up a Windows common dialog where you can change the orientation, paper size, and margins of the report. Any changes you make here will apply to this instance of the report only. This option is available only as a menu item.
(at upper right) | ALT + F4 | File | Exit | Close the preview window and return to Motive Power.


Exports

Exports in Motive Power

Motive Power lets you "export" certain information to hard disk so you can do other things with it. We use HTML format because it's so popular. You can view HTML files with word processors such as Microsoft Word and with most browsers.

Pressing a button labelled [Save in HTML Format] within Motive Power is the way to do an export. Instead of printing, the report is saved to a disk file. The contents of the exported file will vary depending on where the button was.

When you press [Save in HTML Format], a screen pops up to show you what the complete filename of the exported file will be. You then have three options:

Export the file with the name shown. This is the default action if you press ENTER.

Export to a different file name in a different folder. You'll get a Windows common dialog where you specify this information. Navigate to where you want the file to be and/or type in the file name you want to use, then press the [Save] button.

Forget the whole thing. Don't write anything to hard disk.


Technical Information

This topic gives technical details about Motive Power.

Registry Entries

Motive Power makes 6 entries in your Windows Registry, under HKEY_CURRENT_USER\Software\VB and VBA Program Settings\MotivePower\MPower3.5:

BaseFolder
the name of your main Motive Power folder, where MPower3.exe resides. The default is C:\Program Files\MotivePower3, but you may have installed it somewhere else.
BaseFolderLearn
the name of the Motive Power folder for your sample data. The Learn folder is a subfolder of the BaseFolder. The default is C:\Program Files\MotivePower3\Learn. In later versions this is ignored; Motive Power 3.5 uses the Learn subfolder of the BaseFolder entry instead.
Charset
the character set for ADO streams. This is usually iso-8859-1. You need to change this if you get the error message "Unable to read ADO stream using Charset xxxx."
DataVersion
the data version required by your current Motive Power program. For MotivePower 3.5, this is 11.
ShortTermBackups
the folder above your BackThisUp folder, where all your data that needs to be backed up resides. The default C:\Program Files\MotivePower3, but it may be a UNC if the folder resides on a different computer (for example, \\CompaqLTE\MotivePower3, a sharename).
SQLServer
the name of the instance of SQL Server where your Motive Power database resides. This is usually <your local machine name>\CAI3.

Folder Structure

Motive Power builds a series of subfolders under the two main folders BaseFolder and ShortTermBackups. There's a similar group of folders under BaseFolderLearn.

Folder (Registry entry) | Subfolder | Subfolder | Contents
BaseFolder |  |  | The Motive Power program and help files.
 | Exports |  | Any reports saved as HTML.
 | TempFiles |  | Any working files made by Motive Power, such as e-mails sent to your customers and reminder files transmitted to CustomerLink.
ShortTermBackups |  |  | The files you need to back up for long-term storage are located under this folder.
 | BackThisUp |  | This is the folder you should back up to make the complete backup of your real data files. The custom dictionary MPCustom.cud. The latest short-term backup MPowerSQLDataVx.bkp.
 |  | Attachments | Any files you have attached to estimates and work orders in progress.
 |  | Estimates | Images of printed estimates that have been converted to work orders or deleted.
 |  | Graphics | Pictures to print on your tickets, such as InvoiceGraphic.jpg.
 |  | History Attachments | Any files you attached to work orders that have recently been finalized.
 |  | Invoices | Print images of finalized invoices.
 |  | Messages | Voice messages associated with tickets.
 |  | OldInvoices | A copy of your GarageKeeper Megadisk master file, put here automatically when you imported your megadisk into Motive Power.
 |  | OldScripts | Any scripts that were run by Motive Power in the past.
 |  | Reports | Any custom reports made for your shop. There is only one Reports folder, shared by both your real files and the sample files.
 | OlderBackups |  | The father and grandfather short-term backups.

Data Version

Your Motive Power files contain a Data Version number. This is used to make sure the program matches the data you are using. If they do not match, you will get an error message and you won't be able to get into Motive Power.

Microsoft SQL Server 2008 R2 Express

The Motive Power server installer puts an instance of the Microsoft SQL Server 2008 R2 Express named CAI3 on your computer. SQL Server loads itself when Windows starts up; you can see it in the task list as sqlservr.exe. If you need to uninstall Motive Power 3.5, be sure to use the Task Manager to stop sqlservr.exe first.

External Report Writers

You can use 3rd party report writers (like Crystal, or Microsoft Word or Excel) on your Motive Power data by logging in to SQL Server as the read-only user MPReports with password MotivePower!. Use the login MPReportsLearn with password MotivePower! to access the sample data files.


QuickBooks Interface

Motive Power has a built-in interface to QuickBooks 2004 Pro or better, and to Simple Start. Only the U.S. editions are supported at this time. Motive Power ships with this interface turned off. This interface is completely optional; you never need to turn it on if you don't use QuickBooks. If you want to use the QuickBooks Interface, you must first turn it on in the Settings | ThirdParty | QuickBooks area.

Motive Power interacts with the company which is currently open in QuickBooks. If QuickBooks is not open when Motive Power needs to use it, Motive Power will ask you to open QuickBooks. This way, Motive Power does not need to store any QuickBooks company or password information. This structure is more secure. But it means that it's up to you to open the right company in QuickBooks.

To reduce overhead, Motive Power does all QuickBooks processing within a single session:

  • Motive Power connects to QuickBooks and begins a session the first time it actually needs to talk to QuickBooks.
  • Motive Power then issues multiple, sequential process requests as needed.
  • Motive Power ends the session and disconnects from QuickBooks when the user exits from Motive Power, provided a connection was made.
  • If you don't finalize a ticket, accept a partial payment, or modify any QuickBooks settings, Motive Power will not need to communicate with QuickBooks at all.
  • Of course, if you don't turn on the QuickBooks interface, Motive Power will never communicate with QuickBooks.

Where Does Motive Power Interface to QuickBooks?

Motive Power interfaces (connects) to QuickBooks in these places:

  • Each Motive Power customer can have a QuickBooks customer or customer job associated with it. The name of the associated QuickBooks customer is stored in the Motive Power customer. You must make this association once for each charge customer and each warranty provider customer; you may also make associations for non-charge customers. The same QuickBooks customer can be associated with any number of Motive Power customers, but not vice-versa. You can view the QuickBooks customer association from the customer screen, but not change it.
  • If you charge sales tax, each Motive Power Sales Tax Authority must have a QuickBooks Sales Tax Item associated with it. You must make these associations.
  • Each Motive Power payment method must be associated with a QuickBooks Payment Method. You must make these associations.
  • There are several other settings that need to be made just once. Making these associations generally involves picking QuickBooks items or accounts from dropdown lists. These are all located in the Settings | QuickBooks area. Motive Power handles all QuickBooks settings here so that only a Motive Power user with Settings permission can change the QuickBooks settings.
  • When you finalize a ticket, Motive Power will post an Invoice, Credit Memo, or Sales Receipt to QuickBooks. This process is automatic because it uses associations made elsewhere.
  • When you add a partial payment to a ticket, Motive Power will post a Sales Receipt to QuickBooks. This process is automatic because it uses associations made elsewhere. Motive Power won't let you make partial payments on charge customers because of a restriction in QuickBooks. You can process any such partial payments through QuickBooks directly if you need to.

Requirements in QuickBooks

There are some requirements on the QuickBooks side:

  • It must be QuickBooks Pro 2004 or better, or Simple Start. Earlier versions of QuickBooks did not provide the interface capabilities (SDK) used by Motive Power.
  • There must be an Other Current Asset account called "Undeposited Funds" because that's where Motive Power posts partial payments and non-charge sales. There is no way for Motive Power to detect a replacement account with a different name.
  • If you use the Sales Tax feature in QuickBooks, then you must have a Sales Tax item with a zero tax rate. Motive Power will calculate the sales taxes on tickets and pass the tax amounts to QuickBooks. This zero-rate sales tax item is needed to prevent QuickBooks from calculating additional sales taxes on Invoices and Sales Receipts.
  • If you use the Sales Tax feature in QuickBooks, then you must have a Subtotal item in your Item List. This item must be named Subtotal and have a type of subtotal. Motive Power will generate a subtotal line on Invoices, Credit Memos, and Sales Receipts just above the sales tax line items.

QuickBooks Invoices, Credit Memos, and Sales Receipts

When you finalize a ticket, Motive Power will break down the information it sends to QuickBooks into these components, with a line item for each non-zero amount:

  • Taxable and non-taxable labor sales, including any labor discount
  • Taxable and non-taxable parts sales, including any parts discount
  • Taxable and non-taxable sublet sales, including any sublet discount
  • Taxable or non-taxable supplies charge (only one per invoice)
  • Sales tax to each tax authority
  • Reversal of the total partial payments, if any.

When you accept a partial payment in Motive Power, a Sales Receipt is generated. There is no sales tax included.

Sales Taxes in QuickBooks

If your company collects sales taxes, your QuickBooks sales tax preference should be turned on.

Motive Power calculates sales taxes on tickets according to your customer tax type and sales tax settings. Motive Power's sales tax features are more powerful than those in QuickBooks. Therefore, instead of having QuickBooks calculate the sales taxes, Motive Power calculates the taxes and passes the amounts over to QuickBooks. To prevent QuickBooks from calculating sales taxes on such transactions, we assign a Sales Tax Item with a zero tax rate to all invoices and sales receipts that come from Motive Power. When you set up the QuickBooks interface, you need to designate a QuickBooks Sales Tax Item for the whole ticket. If you don't have any Sales Tax Items with a zero tax rate, Motive Power will create one called "Motive Power Zero Sales Tax" for you.

QuickBooks has a hard time allocating sales taxes among multiple tax authorities. If you charge sales taxes for more than one tax authority, you'll find that QuickBooks' Report of Sales Tax Liability does not correctly reflect the Taxable and Non-Taxable invoice amounts (although the taxes collected are correct). To get this information, you should use Motive Power's Report of Sales Tax Collected instead. Motive Power will not be aware of sales taxes you actually pay to the tax authorities; you should get that information from QuickBooks.


WorldPac speedDIAL Interface

Motive Power provides an interface to the parts catalog and ordering system at WorldPac parts. The speedDIAL software is provided by WorldPac. Motive Power ships with this option turned off. To use this feature you must turn it on in the Settings | Third Party | WorldPac area.

Motive Power exchanges information with speedDIAL. Motive Power sends over the VIN of the vehicle on the current work order and WorldPac brings up the speedDIAL catalog for that vehicle. If speedDIAL is not open when Motive Power needs to use it you will get a message that you are Unable to Connect to speedDIAL. All configuration of speedDIAL itself happens from within speedDIAL. The Motive Power configuration contains only the settings used to establish the connection between the two programs.

Direct access to the WorldPac catalog helps you to create faster, more accurate estimates. You can use these estimate building features regardless of whether or not you use the speedDIAL interface for ordering.

How does it work?

You can click on the parts bar to add parts to estimates and work orders via speedDIAL as well as the other methods of parts being returned by SmartJobs and parts added manually. Clicking on the left side of the bar brings up the speedDIAL catalog. You operate the catalog according to the current methods described at the WorldPac web site. You have the choice of adding the part to the work order, ordering the part, or both, depending on your settings. If you choose to order the part each item ordered appears on your Motive Power work order and on a pending order at WorldPac. You can use speedDIAL to view these pending orders, release them for shipment or cancel them. All order handling is done directly through the speedDIAL site.

Requirements

  • Requires Motive Power 3.5 or later
  • Current user with service writer permission in Work Orders
  • DSL or better internet connection available to each station that accesses speedDIAL
  • Installed and working speedDIAL on each station that accesses the catalog. You will need administrator privileges to allow the firewall exception needed for internet access to speedDIAL. If you currently run speedDIAL you have already done this. WorldPac limits speedDIAL access to one session per PC. Motive Power does not. You will not be able to get access to WorldPac from multiple Motive Power sessions on the same PC at the same time.


User's Guide

Visit us at: http://www.MotivePower.com

User's Guide to

Motive Power® v3.5

Motive Power is a registered trademark of Computer Assistance Inc.

© Copyright 2012 Computer Assistance Inc. All rights reserved.


Logging In

Logging In to Motive Power

When you launch Motive Power, the first real screen you will see is the login screen. This is where you identify yourself to Motive Power.

What It's For

Motive Power needs to be sure you have permission to run it. The program remembers who you are for making log entries while you work.

When you first install the program, the Code for the real and sample data files is SW. The passwords are blank to start with. Each person who will use Motive Power at your shop needs to have his or her own Code, Password, and permissions. You set these up in the Settings area. It's a good idea to change the code for SW when you set up your own data files after purchasing Motive Power.

Each user can be logged into Motive Power just once. As many different users can be logged in to Motive Power at the same time as you have purchased Motive Power licenses. The name of the user who's currently logged in is displayed below the shop name near the top of the main Motive Power window.

Login Problems

If you're unable to log in to Motive Power because you're already logged in elsewhere, this usually means you've forgotten to log out somewhere. The usual solution is to find that forgotten Motive Power (possibly running on a different computer) and log out. However, if you didn't exit gracefully from Motive Power last time, you may still be logged in. If this happens, you should run the Log All Out utility after making sure that nobody is running Motive Power or any Motive Power utility program. There is a Log All Out utility for your real data files, and a separate one for the Learn data files.

LogAllOut is a separate program run from the Motive Power 3 Program Group on the Windows Start Menu.

Dates

Motive Power gets the current date and time from SQL Server. Each time you log into Motive Power, the program compares the current date and time to the date and time stored the last time somebody logged in to Motive Power. The current date/time should always be later than the date/time of the previous log in. If it's not, Motive Power warns you and gives you a chance to confirm that the current date/time is correct.

If you see this warning, it may mean that the clock on the computer that runs SQL Server 2008 R2 is wrong. Check the date/time in the warning message against the real date and time (by looking at your watch, for example). Then either:

  • If Motive Power's current date is wrong, answer No to the warning and Motive Power will close. Fix the clock on the SQL Server computer where the instance named CAI3 is running. Then start up Motive Power again. You should not get the warning a second time.
  • If Motive Power's current date is right, this means that the clock was wrong last time somebody logged in to Motive Power, but the clock has been fixed since then. Answer Yes to the warning, and Motive Power will let you in. The current date/time will be stored for next time, and the next person to log in should not see the warning.

Versions

Motive Power has a version number inside the executable file. Each time you log into Motive Power, the program copmares its own internal version to the version number stored from last time someone logged in. The current version should always be the same as or greater than the last time. If it's not, Motive Power warns you because you've gone backwards to an earlier version of the program. This can be a problem because you'll be missing some features and bug fixes from the newer version that was run previously. There are three things you can do:

  • The best thing to do is click No, which will exit from Motive Power. Then put the later version of MPower2.exe that was mentioned in the message back onto your computer. Then start up Motive Power again. You should not get the warning a second time.
  • If you want to run the earlier version for some reason, click Yes and you'll be in. But Motive Power will warn you each time you log in. You should eventually switch back to the newer version of the program.
  • If you're not sure how this happened or what to do, make a note of the versions mentioned in the message and click No to exit from the program. Then send an e-mail to support@computerassistance.com, giving these details and asking for help.

Actions

After entering your Code and optional Password, press Go to get into Motive Power.

If you don't have a Code or you don't know the Password, press Cancel to stop trying to get into Motive Power.

Fields

Code | Enter your personal code for Motive Power, 1 or 2 characters. This code must match a worker who is designated as a User in the Personnel area.
Password | Enter your personal password for Motive Power, up to 10 characters. This password must match the user code. The password can be blank.
version... | The current version of the Motive Power program is displayed on this screen for your information only. You cannot change it.


Work Orders

You get into Work Orders by pressing the large Work Orders button on the top row.

Each time you come into Work Orders, Motive Power will display the ticket you worked on last time you were here (provided it's still open).

What It's For

Use this task to make estimates and work orders (also called tickets), and to maintain estimates and work orders in progress. You'll be able to display and work on one ticket at a time.

Life Cycle of a Ticket

You start a ticket as either an estimate or a work order. Every ticket is associated with a particular vehicle.

Estimates are intended for work that may or may not happen. You can fill in jobs, parts, sublet labor, and produce a printed estimate for the customer's approval.

If the customer does not have you do the work, you can simply delete the estimate from Motive Power. (An image of the printed estimate is saved for future reference.)

If the customer accepts the estimate, you tell Motive Power to convert it to a work order when the work begins. You can continue to edit the work order as the jobs progress. You can easily review the final estimate at any time.

When the work is finished, you tell Motive Power to "finalize" the ticket, that is, make it into an invoice. This process removes the ticket from the Work Orders area and adds it to history.

If you don't need an estimate, you can start a ticket as a work order.

You can delete a work order only if it has no parts, sublet, or timeclock entries. Estimates with timeclock entries can't be deleted, either. You would delete a ticket only if you had no further use for it.

Every ticket you start has an Order ID assigned to it automatically. This Order ID starts at 1; each new ticket's Order ID is increased by 1. The highest possible Order ID is 2,415,919,103. Some versions of Motive Power use this Order ID to control the number of new tickets that can be started. The Order ID stays with a ticket forever.

Each time you start a ticket, an entry is made in the Order Log. The Order Log automatically records any changes in the state of the ticket, such as converting it to a work order, finalizing it, or deleting it.

Actions

 | Start a new ticket
 | Look at a list of open tickets, and possibly choose one to work on
 | The text shows info about the current ticket. If you press the small arrow at the end, you'll drop down a list of the last several open tickets you worked on. This list makes it easy for you to switch among your most recently used tickets.
 | If the current ticket started out as an estimate but is now a work order, you can press this button to see (and possibly print) an image of the final estimate.
 | If the current ticket is an estimate, or a work order with no jobs, you can use this button to erase it. Motive Power will remove it from the list of open tickets, and log the deletion in the Order Log.
The rest of the buttons show you various information about the current ticket:
 | Info about the jobs, parts, sublet, techs, and labor on this ticket
 | Info about the vehicle associated with this ticket, including license#, make, model, year, engine, VIN, etc.
 | Info about the customer associated with the vehicle, including name, address, phones, pricing type, etc.
 | The totals for each job and for the whole ticket, including scoring, taxes, discounts, and partial payments. You can print or e-mail the ticket from here too.
 | Other info about the ticket, such as mileage, when promised, service writer, comments, third party authorization, and voice message from the customer.
 | Unlike the other buttons, this one only gives you information about how to start a ticket and how to operate Motive Power .


New Ticket

New Ticket in Work Orders

You press the New Ticket button (or ALT + k) on a Work Orders screen to start a new estimate or work order. Only Service Writers can start new tickets.

What It's For

Every estimate or work order is started this way. The process consists of two basic steps:

  • Choose the vehicle and customer.
    Every ticket is associated with a vehicle. You must choose a vehicle that Motive Power knows about. If the vehicle is not already on file, then you must start the new vehicle before you can start the ticket.
    Just as every ticket is associated with a vehicle, every vehicle is associated with a customer. If the customer is not already on file, you must start the new customer before you can start the new ticket.
  • Say whether the new ticket is an estimate or a work order.

How It Works

When you press the [New Ticket] button, a new screen appears. This is where you can search for the vehicle and customer associated with the new ticket. If you don't find the combination you want for the new ticket, press the [Cannot Find Vehicle] button. You can always press the [Cancel] button if you decide not to start a new ticket after all.

It's up to you to find the vehicle for which you want to start a ticket. You should use whatever you know about the customer and/or vehicle to fill in the selection criteria; then press [Enter] or [Search] to search for the vehicle. Entering the license number is usually the quickest way to find an individual vehicle.

When you press [Search], Motive power will fill the grid with vehicles that meet your criteria. Each line in the grid shows information about the vehicle and the customer with whom the vehicle is associated. You should highlight the vehicle/customer you want, and then press either [Start Work Order] or [Start Estimate] to start the ticket. Motive Power will take you to the Jobs page of the new ticket. These two [Start...] buttons are available only when you have a vehicle selected in the grid.

If you don't see the vehicle/customer combination you want for the new ticket, you can press [Cannot Find Vehicle] to bring up another screen where you can handle these situations:

  • new customer
  • new vehicle
  • move existing vehicle to a different customer

You will be able to specify the combination you want on the pop up screen, and then press [Start Estimate] or [Start Work Order].

When Motive Power starts a new ticket, it copies any Work Needed from the last invoice finalized for the same vehicle onto the new ticket. You can see that on the Info page of the new ticket.

Each new ticket starts out with no Jobs. One of the first things to do is add one or more jobs to the ticket using the [Add Job] button. If the vehicle is at your facility, you may want to record the Mileage In (on the Info page) right away.

If you started a new vehicle as part of starting the new ticket, Motive Power will take you to the Vehicles page of the new ticket first. You should take a minute to fill in as many facts about the vehicle as possible. Make, Model, and Model Year are critical to using Motive Power's Smart Jobs effectively.

If you started a new customer (but not a new vehicle) as part of starting the new ticket, Motive Power will take you to the Customers page of the new ticket first. Take a minute to fill in the new customer's address and phone info.

Actions

Display a list of the vehicles and customers that match your selection criteria. This list appears in the grid on the bottom of this screen. No more than 500 customers or vehicles are displayed.

Set the selection criteria back to the way they were when you first saw this screen, that is, clear the text boxes and change the dropdowns to include all entries. This is useful after you've set several selection criteria and you want to start over.

Start a new estimate for the vehicle that is currently highlighted in the grid. This button is not available if the grid line you're on is for a customer with no vehicle because every ticket must be associated with a vehicle, or if no line in the grid is selected.

Start a new work order for the vehicle that is currently highlighted in the grid. This button is not available if the grid line you're on is for a customer with no vehicle because every ticket must be associated with a vehicle, or if no line in the grid is selected.

The vehicle/customer combination you want is not in Motive Power. A new screen will pop up where you can start a new vehicle and/or customer, or move and existing vehicle to a different customer.

Go back to the Work Orders screen you were looking at before you pressed [Start Ticket].

Fields

List of Matching Vehicles/Customers | The grid contains up to 500 vehicles and customers that match the selection criteria in effect last time you pressed the [Search] button. If the counter shows exactly 500, you should add more criteria to bring up the vehicles that didn't make it into the first 500. You'll need to see the vehicle in this grid before you can start a ticket for it.
The rest of the fields on this screen are selection criteria. They govern what fills the grid when you press [Search] or [Enter].
License# starts with | The beginning of the license number on the vehicle.
Makes and Models | The make and model of the vehicle, chosen from dropdowns. You can select a specific make and choose "All models" if you care only about the vehicle make.
Model Years | The range of four-digit model years. You can specify both a starting and an ending year, or either one. If you want to get vehicles with model years of, say, 1985 or later, you can specify a starting year of 1985 and no ending year.
Color | The vehicle color, chosen from a dropdown.
VIN | Fill in one or more characters of the Vehicle ID Number. The position is significant. For example, if you enter Z in the second box, this will match any vehicle with Z as the second character of its VIN.
Keyword starts with | The beginning of the customer keyword. This will look at both Keyword and Keyword2.
(Customer) Name contains | A sequence of characters embedded anywhere in either customer name. For example, an entry of wif would match names like Swift and Wiffle.
Phone number contains | A sequence of characters embedded in a customer's phone number. For example, an entry of 123 would match phone numbers like 123-456-7890 and 502-555-1234 but would not match 501-234-5678. You must specify the punctuation, unless you choose to ignore it.
ignore punctuation | Applies only to phone numbers. If this box is checked, the search will ignore everything but letters and numbers within both the phone number you enter and the phone numbers in your customer tables. For example, if you say Phone number contains 400 and ignore punctuation is checked, then phone numbers like 540-0123 and 221-4000 will match the criteria. If ignore punctuation is not checked, only 221-4000 would be selected.


Cannot Find Vehicle

Cannot Find Vehicle on New Ticket in Work Orders

You press the Cannot Find Vehicle (or ALT + V) button on the Find Vehicle screen when you're starting a new ticket but you cannot find the vehicle/customer combination you want in your files. (Note: Only Service Writers can start new tickets.)

What It's For

When you press [New Ticket], Motive Power needs to know which vehicle to start the ticket for. You'll usually search for and then select this vehicle/customer combo from your files. But sometimes you haven't seen this vehicle or customer before, or the vehicle belongs to a different customer now. This screen gives you a way to establish a new vehicle or a new customer, or to move a vehicle you've seen before to a different customer.

How It Works

When you press [Cannot Find Vehicle], you'll see a screen where you can specify the vehicle and the customer for the new ticket you want to start.

On the left side, you must specify the vehicle. You can enter either License or VIN, but not both. Since Motive Power considers both license and VIN to be unique, the program will be able to look in your files and see if this vehicle is already there.

On the right side, you must specify at least the customer's name. If you know something about his phone number, you can optionally enter what the phone number contains, or what it starts or ends with.

After you've entered this info, press the [Check] button and Motive Power will look up the info in your tables. The results are displayed on the screen, with vehicle info shown on the left and customer info on the right of the screen. If a vehicle with the license or VIN you entered is present in your files, Motive Power displays info about that vehicle and who owns it; otherwise, Motive Power displays this message: "You will be adding a new vehicle." If your files contain customer(s) whose names contain the name you entered and who has a phone number matching your criteria, Motive Power displays those customers; otherwise, Motive Power displays this message: "You will be adding a new customer."

At most one vehicle from your files will be shown, but there may be several customers who match your criteria. If there are several such customers, your screen will show info about one of these customers and how many customers match. You can press the arrow buttons on the screen to display the next customer who matches your criteria. If one of these selected customers is currently assigned to the vehicle displayed on the left side, you will see the message "this customer is currently associated with this vehicle" on the right side of the screen in your alert color. You should use the arrow buttons to display the customer you want to associate with the vehicle on the left, or you can press hte [New Customer] button if you want the vehicle to be associated with a new customer.

You can contine to change the license, VIN, name, and/or phones until you see the combination you want, Each time you make a change, you'll need to press [Check] again to evaluate your entries.

When the vehicle on the left and the customer on the right are what you want for the new ticket, you should press [Start Estimate] or [Start Work Order] to start the new ticket. If this was an existing vehicle that was associated with a different customer, Motive Power will automatically move the vehicle to be associated with the customer you just indicated.

If you don't want to start a new ticket after all, you can press [Cancel] to dismiss this screen, and you'll be back on the Find Vehicle screen where you started.

Actions

Look up the info you entered on this screen. Motive Power will tell you what it finds in your tables, and then you'll be able to start the ticket.

Start a new estimate for the vehicle/customer combo that is currently showing on this screen. This will also move the vehicle to the customer shown, if appropriate.

Start a new work order for the vehicle/customer combo that is currently showing on this screen. This will also move the vehicle to the customer shown, if appropriate.

Go back to the Find Vehicle screen you were looking at before you pressed [Cannot Find Vehicle].

Fields

License | The entire license number of the vehicle. If you enter the license, you won't be able to enter the VIN.
VIN | The entire VIN of the vehicle. If you enter the VIN, you won't be able to enter the license.
Name contains | All or part of the name of the current owner of the vehicle. Motive Power will look at both Name and Name2 in your customer table.
Phone contains | A sequence of characters embedded in the customer's phone number.
Phone starts with | Characters at the beginning of the phone number.
Phone ends with | Characters at the end of the phone number.
ignore punctuation in phones | Unless you uncheck this box, all punctuation will be ignored within the phone selectors you enter and the phone numbers in your customer tables. For example, with ignore punctuation checked, an entry of 123 would match phone numbers like 456-123-7890, 502-555-1234, and 501-234-5678. You might want to uncheck box and use punctuation in your phone selectors if you are getting too many customers that match your criteria. For example, with ignore punctuation unchecked, an entry of 123- would match only the first phone number in the same example.


Directory (for Service Writers)

Directory of Work Orders (for Service Writers)

You press the Directory button (or ALT + y) on the Work Orders screen to bring up the list of tickets in progress. This is the screen you get if you are a Service Writer.

What It's For

Use the directory to select the ticket or job you want to work on. There are six directories available from this screen:

  • All Tickets lists all estimates and/or work orders in progress.
  • Active Jobs lists all jobs with one or more techs punched in (but not punched out).
  • Unassigned Jobs lists all unfinished jobs with no tech assigned.
  • Scheduled Work summarizes the number of hours on unfinished jobs, grouped by dates and techs. It leads to the workload balancing view, explained below.
  • Finished Tickets lists all estimates and/or work orders containing at least one job, where all the jobs are finished.
  • Finished Jobs lists all jobs that have their Finished indicator checked.

On all directories except Scheduled Work, the date promised is shown in your alert color if the date is today.

You can filter this information by using two sets of buttons on the colored button bar near the top of this screen:

  • Estimates, Work Orders, or Both includes only estimates, only work orders, or both in the grid.
  • All or Mine includes all tickets and jobs, or only those tickets and jobs for which you are the service writer, in the grid. Note that All or Mine does NOT apply to the Scheduled Work grid or the Workload Balancing grid, because that could lead to bad scheduling decisions; jobs for all service writers are always included when Scheduled Work is shown.

When you exit from Motive Power while any tech is currently punched in on a job, Motive Power will bring you to the Active Jobs Directory if you decide not to exit.

Workload Balancing

The Scheduled Work directory shows a summary of the hours on unfinished jobs, with one column for each date and a row for each tech, plus a row for jobs assigned to nobody. If you double-click on a cell containing hours (but not in the Totals line), you will be taken to a new screen where all the unfinished jobs due on that date involving that tech are shown. This Workload Balancing view gives you detailed info on each job due on the date you chose, where the tech you chose (or no tech) is assigned to the job. You will see a grid with one line per job, showing the total bid hours, time spent, when due, and other info about the job's customer and vehicle. These time spent figures include any hours where a tech is currently punched in, up to the time you double-clicked to get these details. The "Hours Spent" coulumn shows all time spent for the tech you selected; the "Other Hrs Spent" column shows all time spent on this job by all other techs. "Hours Left" is just the bid hours minus all the hours spent so far. If any job has had more time spent than the bid time, that line is shown in your alert color. For jobs due today, any job with not enough Hours Left before the time promised are colored in your alert color.

The Workload Balancing detail view is different from the Scheduled Work summary view in two big ways: (1) Workload Balancing includes time spent where the tech is currently punched in; Scheduled Work does not include actual hours (time spent), only bid hours. (2) Workload Balancing shows Total Bid Hours for each job, while the Scheduled Work hours include only a portion of the bid hours for jobs with more than one tech assigned (e.g., if two techs are assigned to a job, Scheduled Work would allocate half the bid hours to one tech and half to the other).

Actions

Include both estimates and work orders in the list
Include only work orders (no estimates) in the list

Include only estimates (no work orders) in the list

Include jobs and tickets for all service writers in the list
Include only my jobs and tickets in the list. This setting does not affect the grid when Scheduled Work is selected.

Start a new estimate or work order

Go back to the ticket you were viewing previously, before you came to the Directory screen

Go to the ticket selected in the list.
Another way to do this is by double-clicking any row in the list

Display a list of tickets, with one row per ticket.

Display a list of jobs that have at least one tech punched in (and not punched out).

Display a list of jobs that have no techs assigned, and that do not have their Finished box checked.

Display the hours on all unfinished jobs, summarized by techs and by date. This can help you in scheduling work. The Hours on each unfinished job are shown on the Date Promised for that ticket. The Hours are divided equally among all techs assigned to each job. If no tech is assigned to a job, its hours are listed in the Nobody row. While you're on this screen, the [Show Ticket] button is disabled because you're looking at summaries. If you double-click a cell showing hours for a tech or Nobody on a given date, you will be taken to a detail view of the jobs due on that date which involve that tech. (See Workload Balancing above for details.) Pressing [Return To Summary] will take you back to the Scheduled Work summary.

Display a list of tickets where all jobs are finished. Tickets containing no jobs are not listed here.

Display a list of finished jobs.

Press any column heading in italics to sort the list by customer name, keyword, license, order status, when promised, vehicle make, model, year, color, work order ID, or job. Different columns are shown in different directories.


Directory (for non-Service Writers)

Directory of Work Orders (for Non-Service Writers)

You press the Directory button (or ALT + y) on the Work Orders screen to bring up the list of jobs or tickets in progress. You get this screen if you are not a service writer.

What It's For

Use the directory to select the job you want to work on. There are four directories available from this screen. Your user permissions will determine which ones you can see.

  • My Jobs lists all unfinished jobs assigned to you, that is, all jobs where you are on the list of techs. All non-Service Writers can see this directory. If you want to, you can punch in or out right on this screen, without going into the ticket.
  • Open jobs lists all unfinished jobs that you qualify for, with no tech assigned.
  • No jobs lists all tickets that contain no jobs.
  • All jobs lists all jobs, both finished and unfinished.

Three other buttons at the top of the screen control whether the directory lists only estimates or only work orders, or both.

The date/time Promised are displayed in the alert color for any tickets promised today.

When you exit from Motive Power while you are punched in on a job, the program will give you a chance to punch out right then.

Actions

 | Display both estimates and work orders in the list.
 | Display only work orders (no estimates) in the list.
 | Display only estimates (no work orders) in the list.
 | Display a list of unfinished jobs where the current user is assigned as a tech, with one row per job. If you're punched in on a job, there will be a "Stop" button on that row. Jobs you're not punched in on will display "Start".
 | Display a list of jobs that have no techs assigned, and that do not have their Finished boxes checked. Shows only jobs with operations that you are qualified to perform.
 | Display a list of tickets that contain no jobs at all.
 | Display a list of all jobs.
 | Go back to the ticket you were viewing previously, before you came to the Directory screen.
 | Go to the job or ticket selected in the list. Another way to do this is by double-clicking any row in the list.
The rest of these action buttons are within the directory grid:
 | Press any column heading in italics to sort the list by job title, hours, date/time promised, customer name, license, order status, vehicle make/model/year, or work order ID.
 | On the My jobs directory, press this button to punch in on the job on this row. Motive Power will automatically punch you out of any other job. When you punch in, the button caption will change to Stop.
 | On the My jobs directory, press this button to punch out of the job on this row. When you punch out, the button caption will change to Start.
 | On the Open jobs, No jobs, or All jobs directories, press this button to display the job or ticket on this row. This is the same as double-clicking on the row.


Current Ticket

Current Ticket in Work Orders

The text in the MRU (most recently used) box shows information about the ticket you're currently working on. Motive Power lets you work on one ticket at a time.

Restrictions

In Motive Power 3, several users can work on the same ticket at the same time. If two users try to change the same database record (i.e., job description, parts line, sublet info, customer), the first user's update will work and the second user's update will fail. If this should happen, Motive Power will tell you about the conflict, give you a chance to redo your changes, and automatically log the conflict.

Unless there's a conflict, you won't see any changes made by other users to the customer, vehicle, or info about the current ticket until you redisplay that ticket. It's relatively rare for two users to change the same customer or vehicle at the same time, so Motive Power does not degrade performance by constantly refreshing the customer, vehicle, and overall info. However, your list of jobs on the ticket is refreshed every time you move to a different job or add a new job to the ticket.

You won't be able to delete, convert, or finalize a ticket as long as there is another worker besides yourself logged in to that same ticket. This is to prevent your spending time updating a job, only to find that someone else has deleted the whole ticket, or finalizing a ticket while somebody else is still working on it.

Actions

The row of buttons let you see various information about the current ticket:
 | Info about the jobs, parts, sublet, techs, and labor on this ticket
 | Info about the vehicle associated with this ticket, including license#, make, model, year, engine, VIN, etc.
 | Info about the customer associated with the vehicle, including name, address, phones, pricing type, etc.
 | The totals for each job and for the whole ticket, including scoring, taxes, discounts, and partial payments. You can print or e-mail the ticket from here too.
 | Other info about the ticket, such as mileage, when promised, service writer, comments, third party authorization, and voice message from the customer.
 | Get a list of the parts on this ticket. This page appears only for Service Writers.
 | Unlike the other buttons, this one only gives you information about how to start a ticket and how to operate Motive Power.


Most Recently Used List

Most Recently Used List in Work Orders

Use the Most Recently Used List to select the ticket you want to work on. When you drop the list down by pressing the arrow at its right end, you see the last few open tickets you worked on.

What It's For

This feature makes it easy to switch among the open tickets you're working on today. You can set the maximum number of tickets you want to see in the dropdown.

How It Works

Motive Power remembers the last few tickets you've worked on. When you want to switch to one of these tickets, simply click on the down arrow at the right. The Most Recently Used list will drop down. You then click the one you want to work on.

This example shows a dropped down list with OrderID 51 highlighted. If you click on the highlighted line, OrderID 51 will be displayed. The order you were working on (OrderID 82) will become the second item in the Most Recently Used List.

Sometimes the combination of name, make, model, year, and OrderID is too long for the text box. You can hover over the closed MRU list to see the entire text for the selected ticket as a tool tip.


Jobs

Jobs on Current Ticket in Work Orders

Press the Jobs button (or ALT + j) on the Work Orders screen to display the jobs on the current ticket.

What It's For

Every ticket has a Jobs page showing the operations, parts, sublet, techs, costs, and prices for the work. This is where you'll do most of your data entry.

Organization

Each ticket can have as many jobs as you need. The jobs are listed at the left of the screen. When you pick a job from this list, the rest of the screen changes to show the labor, parts, sublet items, and techs associated with that job. If you hover over a job title in the list, a tool tip will pop up with that job's description (up to the first 128 characters).

Looking Up Parts Within Motive Power

When you add parts on this screen, you can fill in the name and pricing information by hand. If you have sold the part in the past, you can also look up the part in your invoice history in two ways.

You can click the right-hand side or the top caption of the parts grid to access the parts search, where you can specify partial part number and/or name as well as job type to help you find a part in your invoice history or in your Catalog, and copy it to the current job.

If you know the exact part number, you can look it up in invoice history and your Catalog by pressing ALT + period after typing the part number into the grid. (You can also press the small button which appears in the cell with the part number to access this feature.) Motive Power will search for an exact match on part number in your invoice history and in your Catalog, and copy the latest one onto the current parts line. If the part number occurs both in invoice history and in your Catalog, Motive Power uses the entry with the latest date. (The Catalog date is the Price As Of; the history date is the date on which the part was added to that ticket.) In both cases, part name, unit cost, unit list, and vendor (if it's still valid) are copied to the current parts line. If the part is copied from history, the part type is also copied to the current ticket, provided the part type is still valid. In both cases. you are warned if the part was added to the invoice or the catalog more than 6 months ago. If the invoice or catalog part had a core charge, Motive Power calculates the core charge on the current ticket as the unit core charge from history or the catalog times the quantity on the current parts line. It's up to you to fill in any restocking fee on the current parts line.

Looking Up Parts in WorldPac speedDIAL

If you have a WorldPac speedDIAL account and you have enabled the interface with Motive Power, you can go to the speedDIAL online catalog by clicking the left-hand side of the Parts grid caption. Motive Power will send the VIN of the current vehicle to speedDIAL, and you will be able to browse the speedDIAL catalog and export parts information to the current job. Details are here.

Parts-only Jobs

If you designate a job as parts-only (by checking the "parts only" box), this means the job can contain only parts entries and a job description. Specifically:

  • the job price and hours must be zero
  • the job can have no sublet entries
  • the job can have no timeclock entries
  • on the Total page, the score will show warnings only on the parts totals for that job. You will never be warned that a parts-only job does not meet your labor or sublet profit thresholds.

Actions

 | Change the order of the jobs on this ticket. Unless you specify otherwise, Motive Power displays the jobs in the order they were added to the ticket. On tickets with more than one job, you can click on the Job Title bar if you want to specify a different sequence.
 | Add another job to the ticket
Delete key on keyboard | To delete a job from the ticket, click on the gray box to the left of the job title in the Job Title grid and then press the Delete key on the keyboard.
 | Assign another tech to this job
 | View and change the timeclock details for this job. This button also shows the total number of actual hours worked on this job, if any techs are assigned to the job. This total does not include any time where the tech is currently punched in. Manual entries can be done here with the proper permission.
 | Search for a part in the WorldPac speedDIAL online catalog by clicking on the left-hand side of the Parts bar. This option is shown only if you have enabled the speedDIAL interface.
 | Search for a part on finalized tickets and in the Catalog, and possibly copy the part to the current ticket.
 | Search for a sublet item on finalized tickets, and possibly copy the sublet item to the current ticket.
invisible splitter | If you hover the mouse over the line between Parts and Sublet, a spliiter will develop. Click and drag the splitter down to make the parts area smaller, or drag it up to allow more room for sublet lines. This setting remains until you exit from Motive Power, or until you press the Settings big button.

Fields

Job Title grid |  | Lists all the jobs on the current ticket. The other info on this screen relates to the selected job, which is indicated by a right arrow. You select a job by clicking on it. You add a job to the ticket via the [Add Job] button. To delete a Job, select it by clicking on the grey box to the left of its title and press the Delete key. To change the sequence of the jobs on the ticket, click on the Job Title bar at the top of the grid. You cannot edit the job title itself on the ticket.
Job Description |  | This description of the selected job also prints on tickets. It can hold up to 2,048 characters. Spelling is checked if enabled for the current user.
In-house Comments |  | This area is for internal comments about the selected job. It never prints on tickets. It can hold up to 2,048 characters. Spelling is checked if enabled for the current user.
Finished |  | You can check this box to indicate that the selected job is finished. It's completely up to you whether you use this box or not. Motive Power uses this indicator when displaying Work Order directories for non-Service Writers: only unfinished jobs are listed there. Motive Power also looks at this indicator when making the Parts List for Service Writers. You won't be able to mark a job as finished if any tech is punched in on that job; no tech will be able to punch in on jobs marked Finished.
Do Not Remind |  | You can check this box to tell Motive Power not to send a customer reminder about this job on this ticket only.
Labor Tax-Exempt |  | If you check this box, Motive Power will not apply any sales tax to the labor price.
Parts only |  | If you check this box, Motive Power will not allow any labor dollars/hours, timeclock entries, or sublet items on this job.
Price |  | This is the dollar amount of labor on this job. The customer (or warranty provider) pays this amount, plus any sales tax. Price and Hours work together with the hourly rate for this operation. When you change the Price, Motive Power divides your entry by the hourly rate for this operation to calculate the Hours.
Hours |  | This is the number of hours estimated for the selected job, up to 99999.9999. It doesn't print on the ticket. Price and Hours work together with the hourly rate for this operation. When you change the Hours, Motive Power multiplies your entry by the hourly rate for this operation to calculate the Price.
Operation |  | The operation associated with this Job Title. You set these up in advance. You cannot edit this field on the ticket.
Service Interval |  | Indicates how long until this service is due again. After this ticket is finalized, Motive Power uses these fields to decide when to send a reminder to the customer.
 | Months | The number of months until this service is due again. Zero means never.
 | Miles | The number of miles until this service is due again. Zero means never. Motive Power will calculate the average miles driven over time from the invoice history for this vehicle, if possible, when sending reminders based on mileage.
Warranty Provider |  | You use this area to assign responsibility for payment of all or part of this job to a warranty provider. By default, the Warranty Provider (WP) is set to None, meaning the customer will pay for this job. You can choose a WP for the current job by dropping down the list and choosing someone. Then check the boxes to indicate what the WP will pay for.
 | Labor | If you check this box, the WP pays for the labor on this job.
 | Parts | If you check this box, the WP pays for parts on this job. You can assign individual parts back to the customer for payment by un-checking the WP box on that parts line.
 | Sublet | If you check this box, the WP pays for sublet on this job. You can assign individual sublet items back to the customer for payment by un-checking the WP box on that sublet line.
Parts grid |  | This shows all the parts associated with the current job. You can add a part to the current job by entering info on the last line of the Parts grid, the line with the * at the left. If you click on the title of the Parts grid, Motive Power will let you search through finalized invoices for a part to add to this job. To delete a Parts line, click on the gray box at the left of the line and press the Delete key.
 | Type | Choose a part type from the dropdown list. The part types are defined in the Settings task.
 | Quantity | The number sold, a whole number between -9999 and 9999. You would use a negative number when the customer is returning part(s) for a refund.
 | Part Number | The part number, up to 20 characters. A button appears when you're in this cell. Pressing this button (or the shortcut, ALT + period) looks up the part number in your invoice history and in your Catalog. If an exact match is found, Motive Power copies the newest part type (history only), vendor, part name, unit cost and unit price to the current parts line. You'll be warned if the original part had a core charge, or if the price is more than 6 months old.
 | Vendor | Choose a vendor from the dropdown list. The vendors are defined in the Settings task.
 | Part Name | The name of the part, up to 30 characters.
 | Unit Cost | The cost for one part, in dollars and cents. This does not print out on the ticket.
 | Unit List | The list price for one part, in dollars and cents. This does not print out on the ticket.
 | Sell Amount | The extended selling price for all units of this part. Motive Power calculates this for you using the Quantity, Unit Cost, Unit List, and customer's parts pricing type. You can edit the sell amount if you have permission. The sell amount prints on the ticket.
 | Core | The extended core charge amount for this line.
 | R/S Charge | The extended restocking charge amount for this line. Since this is an extended amount, it's up to you to include a minus sign (-) if you want to reduce the overall total.
 | TaxEx | Check this box to make this parts line exempt from sales tax.
 | WP | If the current job has a Warranty Provider for parts, you can un-check this box to mean that the customer will pay for this particular part.
 | Seq | Use this column to make the parts come out in a different order on the printed ticket. If you don't use this column, the parts will print in the same order as shown on the screen.
 | Notes To Customer | Type any info you need to give the customer here, and it will print with the part.
Sublet grid |  | This shows all the sublet items associated with the current job. You can add an item by entering info on the last line of the Sublet grid, the line with the * at the left. If you click the title of the Sublet grid, Motive Power will let you search through finalized invoices for a sublet item to add to this job. To delete a Sublet item, click on the grey box to the left of the line and press the Delete key.
 | Type | Choose a sublet type from the dropdown. The sublet types are defined in the Settings task.
 | Description | The description of the sublet item, up to 256 characters.
 | Vendor | Choose a vendor from the dropdown list. The vendors are defined in the Settings task.
 | Cost Amount | The total cost of this item. This does not print on the ticket.
 | Sell Amount | The total selling price for this sublet item. This prints on the ticket.
 | TaxEx | Check this box to make this sublet item exempt from sales tax.
 | WP | If the current job has a Warranty Provider for sublet, you can un-check this box to mean that the customer will pay for this particular item.
 | Seq | Use this column to make the sublet items come out in a different order on the printed ticket. If you don't use this column, the sublet items will print in the same order as shown on the screen.
Techs grid |  | The grid at the lower left lists all the techs assigned to this job. You assign techs to a job by pressing the [Add Tech] button.
 | Tech | The initials of a tech assigned to this job.
 | Start/Stop | This button is used to punch this tech in or out of the job. If the button says "Start", clicking it punches the tech in. If the button says "Stop", clicking it punches him out. This button records the current time in the timeclock table, where it can be edited later if necessary. You can't punch in a tech on a job that is marked Finished.


Job Sequencer

Job Sequencer on Jobs on Current Ticket in Work Orders

Click on the Job Title bar on the Jobs screen in Work Orders to access the job sequencer, provided the current ticket contains more than one job. If you are not a Service Writer, you also need permission to change the job sequence.

What It's For

You can use this screen to change the sequence in which the jobs appear on the current ticket.

Motive Power lists the jobs in the order they were added to the ticket, unless you say otherwise.

The jobs are printed on estimates, work orders, and invoices in the same order as they appear on the screen. So when you change the sequence of the jobs, the new order also applies to the printed estimate, work order, and invoice.

You cannot add or delete jobs from the list on this screen; use the Jobs screen for that.

How It Works

If you want to change the order in which the jobs appear on the current ticket, click on the Job Title bar to pop up the Job Sequencer screen. You will then see a list of the jobs on the current ticket. You can rearrange the jobs in this list by using the buttons at the right of the Job Sequencer screen. When you have finished rearranging the jobs, you can either press the large [Finished] buttons to save the new order, or press the [Cancel] button to ignore any changes you just made.

The Job Sequencer will not pop up when you click the Job Title bar if the ticket has fewer than 2 jobs, or if you are a non-Service Writer who doesn't have permission to edit the job sequence.

Actions

Change to alphabetical order by job title.

Move the selected job to the beginning of the list.

Move the selected job to the end of the list.

Move the selected job up one position on the list.

Move the selected job down one position on the list.

Change the order of the jobs on the current ticket to the order shown in the list on this screen, then return to the current ticket.

Forget about any changes you specified on this screen. Just go back to the current ticket without changing the order of the jobs.

Fields

Number of jobs | The total number of jobs on this ticket is shown on the top line of the list of jobs.
Job Title | The list box shows the title of every job on the ticket.


Add Job

Add Job on Jobs on Current Ticket in Work Orders

Press the Add Job button (or ALT + b) to add a job to the current ticket in Work Orders.

What It's For

All the work on each ticket is organized into jobs. This is how you add a job to a ticket.

How It Works

Motive Power has a list of standard jobs. You maintain this in the Settings area. Each standard or generic job consists of a job title, a description, the number of hours to charge the customer, the service intervals, and some other info. You also get to specify whether each job is generic only.

When you press the [Add Job] button, Motive Power displays a screen with this list of standard jobs. After you select a job title from this screen, here's what happens:

  1. If this job is generic only, the standard job is copied to the current ticket without any reference to history, and you're done.
  2. If the job is not generic only, Motive Power looks through your finalized invoices to find the most recent job with the same title done on a vehicle with the same make, model, and year as the vehicle on the current ticket. If such a job is found, Motive Power copies that job, including all parts and sublet, from history to the current ticket, and you're done.
  3. If there is no job in history that matches the make, model, and year of the current vehicle, but there are jobs in history with the job title you picked, then Motive Power displays a list of those jobs with info about the vehicles. You can look through this list and filter it, and review the invoices. Then you say whether to copy one of these jobs to the current ticket, or use the generic job, or forget the whole thing.
  4. If there is no job in history that matches the job title you picked, then Motive Power asks if you want to use the generic job. If you answer No, no new job is added to the ticket. If you say Yes, then the standard job is copied to the current ticket.

How Parts Are Priced on Smart Jobs

When Motive Power copies a job from invoice history (as in steps 2 or 3 above), the part numbers are copied from history onto the current job. Then Motive Power looks up each part number on the job in your history and Catalog, to find the latest occurrence of that part number. In deciding which is later, Motive Power uses midnight of the As Of date from the Catalog, versus the latest date and time the same part number was added to any ticket that is now in your invoice history. Motive Power chooses the later part, and applies this info to the part on the current ticket:

  • part name
  • cost
  • list
  • core charge
  • vendor, if it is still valid
  • part type, if the latest part is from history; otherwise, default part type

After this process, Motive Power recalculates this customer's correct price for each part. All these steps are done automatically.

Actions

After highlighting the job you want in the grid, press this button to add the job to the current ticket. You can also press ALT + A or double-click the job you want.

Press Cancel to avoid adding a new job to the ticket.

Press this button if you don't see the job you want on the list, after making sure you haven't set a Filter that is causing the job not to appear on the list. Motive Power will take you to a simple screen where you can define a new job title. This shortcut button will be disabled if the current user does not have Settings permission.

This button works in conjunction with the text box to its left. You fill in a word (or any characters you want) and then press this button. Motive Power changes the list of jobs to include only jobs that contain your word in the Job Title or Description. This makes it easier to find the job you're looking for. Once you've set a filter, this button changes to a [Clear Filter] button.

Change the list back to display all standard jobs.


Find Job

Find Job on Add Job on Jobs on Current Ticket in Work Orders

When you press the Add Selected Job to Ticket button (or ALT + A) on the Add Job screen in Work Orders, Motive Power brings up this screen if it finds the Job Title in history but not on a vehicle with the same make, model, and year as the current vehicle.

What It's For

You get this screen because Motive Power couldn't find an exact match for the job on the same type of vehicle in history. Since you have done this job before on other vehicles, you may be able to use a job from a similar vehicle. This calls for your judgement.

If you choose to copy on a job from a vehicle with a different make, model, and/or year, you'll be able to modify it on the current ticket. It may be easier to start from a similar job you did before and change it, than it would be to build the job by starting from the generic job. It's up to you.

You also have the option of not adding any job to the current ticket.

When you get to this screen, you've already specified the job title. You can't change that from here. If you decide you'd rather look for a different job title, you should [Cancel] and then press the [Add Job] button to start over.

Actions

When this screen first appears, it contains a list of the most recent 20 jobs in history with the job title you picked. You may want to change the list by choosing only certain makes, models, years, engines, and/or vehicle types. After setting your selectors, press the Search button to display only those jobs which match your criteria.

If you set some selection criteria, you can press this button to reset the selectors to their original settings. This includes all makes, model years, engines, and types. Please note that this does not redisplay the list of jobs; you'd have to press [Search] to do that.

Use this button to display a preview of the original invoice for the highlighted job, provided it's still on the hard drive. This can help you see if this is the job you want.

Press here if you'd rather use the standard job on the current ticket. Motive Power will copy the Job Title, Description, Hours, Operation, and service intervals from the standard job to the current ticket. Then you'll be on the current ticket, where you can edit the job if you want.

Press here if you don't want to add a job to the current ticket after all. Motive Power will put you back on the current ticket as it was before you pressed [Add Job].

Press here to copy the job that's selected in the grid to the current ticket. Motive Power will copy the job title, description, hours, service intervals, parts, and sublet to the current ticket. The operation comes from the standard job. The labor amount will be recalculated from the hours in history and the current rate for that operation. The parts sell will be recalculated from the history cost and/or list, based on the customer's pricing type. Then you'll be on the current ticket, where you can edit the job if you want.

Fields

List of jobs from invoices | The grid shows the jobs from history which match the job title you selected on the previous screen.
<Name> <Vehicle info> | The current customer name and the year, make, and model of the vehicle on the current ticket are displayed in bold directly below the buttons. These are important facts about the current ticket that may help you choose the right job from history.
The rest of the fields on this screen are selection criteria that you can use to filter the list of jobs from history. The selectors take effect when you press the [Search] button.
Makes | This list shows all your makes. You can select one or several makes. To select several makes, hold down the CTRL key while you click additional makes. When only one make is selected, you'll see a list of corresponding models.
Models | This list shows all the models for the single make you have selected. You can select one or more models. To select more than one model, hold down the CTRL key while you click the additional models.
Model Years | You can specify a starting year, and ending year, or both. These years must be entered as 4 digits.
Max Results | Specify the maximum number of jobs to display.
Engines | This list shows all your engines. You can select one or more engines. To select several engines, hold down the CTRL key while you click on the additional engines.
Types | This list shows all your vehicle types. You can select one or more types. To select several types, hold down the CTRL key while you click on the additional types.


Start New Job

Start New Job Title on Add Jobs on Jobs on Current Ticket in Work Orders

Press the New Job Title button (or ALT + N) to start a new job title and add it to the current ticket in Work Orders.

What It's For

When you're working on a ticket and you want to add a new job, but the job title you want is not already on file, you can use this shortcut to start a new job title and add it to the current ticket. You must be a Service Writer with Settings permission to access this feature.

The usual way to set up your shop's job titles is in the Settings | Dropdowns task. Use this method if you need to add new operations or several jobs.

How It Works

When you press the [New Job Title] button on the Add Job screen, you'll see a simple screen where you can add the new job title, its description, hours, and other info.

Actions

The Price button shows you the selling price for this particular job, calculated as the Hours on this screen times the hourly rate for this operation (from the Operations screen). To change the price for this job, press this button and then enter the price you want. Motive Power will calculate the hours for you. Please note that this Price is not stored, but the Hours are stored with this job.

This button becomes active after you've entered the title and description for the new job. Press it when you're ready to add the job title to the current ticket. Motive Power will also add the job title to the list of job titles for future use.

Press this button if you don't want to start a new job title and add it to the current ticket. Motive Power will take you back to the Add Job screen, where you can either choose an existing job or cancel.

Fields

Job Title | The title of the job, up to 16 characters. This title is very important. Motive Power uses it to find jobs in history, which enables you to reuse jobs on new tickets. You will not be able to use the characters ~ or | in a Job Title because Motive Power may need to use those characters as delimiters.
Description | The job description, up to 2048 characters. When the generic job is used on a ticket, this field is copied into the Job Description.
Operation | Choose the operation from the dropdown, which shows operation names plus hourly rates. When the generic job is used on a ticket, this field is copied into the Operation field on the ticket. The operation provides the hourly rate used to calculate the price. The operation also governs which techs can be assigned to the job.
Hours | The number of hours for the standard job, with up to 4 decimal places. When the generic job is used on a ticket, this field is copied into the Hours field on the ticket. You can enter the hours directly, or you can press the [Price] button if you'd rather enter the selling price and have Motive Power figure the hours for you.
Service Interval Miles | The number of miles until this service should be performed again on the same vehicle, a number up to 999999. When the generic job is used on a ticket, this field is copied into the Service Interval Miles field on the ticket. This controls when customer reminders are sent.
Service Interval Months | The number of months until this service should be performed again on the same vehicle, a number up to 9999. When the generic job is used on a ticket, this field is copied into the Service Interval Months field on the ticket. This controls when customer reminders are sent.
Generic only | Check this box to tell Motive Power to always copy the generic job to open tickets. This saves time when each instance of this job will be unique.
Do not remind | Check this box if you usually don't want to send a reminder to your customer about this job. When the generic job is used on a ticket, this field is copied into the Do not remind field on the ticket, where you'll have a chance to turn it off if you want.


Add Tech

Add Tech on Jobs on Current Ticket in Work Orders

Press the Add Tech button (or ALT + A) to assign a tech to the current job on the current ticket.

What It's For

The purpose of assigning techs to jobs is to track your labor costs. It helps in scoring the job. It lets your techs know who should work on what. But it has no direct effect on the price you charge your customer; that is determined by the Price and Hours on the job screen.

When you add a job to a ticket, there are no techs assigned to do the work. Use the [Add Job] button to assign a tech to the job. You can assign multiple techs to a job, if appropriate.

Each job is associated with an Operation. (You make this assignment in the Settings area.) You'll only be able to assign techs who can perform that operation. (You also set up this up in the Settings area.)

Once you've added a tech to a ticket, you'll see the initials in the Techs grid at the lower left of the Jobs screen in Work Orders. There will be a Start button next to the initials. You can press this button to start a timeclock entry for this tech. When you do this, the Start button changes to a Stop button. When you press Stop, the tech is "punched out" of the job. This gives you an easy way to record the time spent by this tech on this job. You can also make timeclock entries manually, provided you have permission.

When you look at the score for the job on the Totals screen , you'll see the total number of hours from the timeclock under Actual Hours. The cost of labor is calculated by multiplying the Overhead Rate for each tech (from the Settings area) by that tech's hours from the timeclock. The Profit in the score is the Price from the Job screen less this cost.

The total Actual Hours for the job are also shown on the face of the [Timeclock] button on the Jobs screen. Please note that any timeclock entries where a tech is punched in but not punched out are NOT included in the Actual Hours, either on the Jobs screen nor in the score. These incomplete entries are ignored until the tech is punched out.

When you punch a tech in by pressing the corresponding [Start] button in the Techs grid, Motive Power automatically punches that tech out of any other job in progress.

How It Works

Here's how to add a tech to a ticket:

  1. Press the [Add Tech] button.
  2. Motive Power displays a list of the techs who can do this operation and are not already assigned to this job.
  3. You select the tech you want by highlighting it in the grid and pressing [Add Selected Tech to Job] or double-clicking the tech.
    --or--
    Press the [Cancel] button to avoid adding a tech to the job.
  4. After adding the tech to the ticket, you can start recording time spent on the job via the [Start] button to punch in, or you can make manual entries via the [Timeclock] button if you have permission. Pressing the [Start] button automatically generates a timeclock entry with the current time as the Time In.


Timeclock

Timeclock on Jobs on Current Ticket in Work Orders

Press the Timeclock button (or ALT + m) on the Jobs screen in Work Orders to access the timeclock for this job, provided you have permission.

What It's For

The timeclock gives you a way to record the actual time worked by each tech on each job. Motive Power uses this info to calculate profit; it has no direct effect on what your customer is charged.

The timeclock screen also gives you a way to correct errors in the actual time.

It's up to you how much detail to record here. You can punch each tech in and out of each job as it happens (by using the Start and Stop buttons on the Jobs screen), or you can use the Timeclock screen to make these entries after the fact. You can make just one summary entry for the total time spent by each tech on each ticket. You can ignore the timeclock altogether if you don't care about tracking your costs, but this is not recommended.

There are reports that show timeclock activity. Both management and techs find these useful.

How It Works

You must have permission (in the Settings area) to access the timeclock. If you don't have permission, nothing will happen when you press the [Timeclock] button on the Jobs screen.

The Timeclock is displayed on its own screen. The detail entries are shown in a grid near the top of the screen. No editing is done in the grid. To edit a line, choose it in the grid by clicking the gray box at its left. Then use the boxes and dropdowns at the bottom of the screen to edit the line.

Each timeclock entry is expressed in one of two ways: either as time in/time out, or as total hours. If you enter time in and time out, Motive Power will calculate the hours for you automatically. Manual entries are typically done as total hours. time in/time out entries typically arise from punching in and out via the [Start] and [Stop] buttons on the Jobs screen.

If you see an entry with time in but no time out, this means the tech is still punched in on this job. Entries like this do not add into the Actual Hours worked for this job because the number would have to change minute-by-minute (or even second-by-second).

Actions

Add a new detail line to the timeclock. Then edit the line using the boxes at the bottom of the screen.

Delete the current line from the Timeclock grid.

Close the Timeclock screen and return to the Jobs screen in Work Orders (where you started from).

Fields

Tech |  | The initials of the tech. You can't edit this; use the dropdown to pick the tech by name.
Tech name dropdown |  | Choose the name of the tech for this timeclock entry. Motive Power will supply the initials automatically.
Entered by |  | This defaults to the code of the user logged in, but you can change it. Up to 10 characters long.
Comments |  | Enter any comments about this entry, up to 256 characters.
Enter time in/out radio button |  | Select this if you want to make your entry as time in and time out.
 | Punched in | Use the dropdown to specify the date and time when the tech should have punched in on this job.
 | Punched out | Use the dropdown to specify the date and time when the tech should have punched out on this job. You can leave this blank if the tech is still working on this job.
Enter total hours radio button |  | Select this is you want to make your entry as total hours.
 | Total hours | Enter the total number of hours worked for this timecard entry, as a decimal number of hours with up to 4 decimal places. For example, enter 3 hours and 15 minutes as 3.25. Negatives are allowed.
 | Date work done | Use the dropdown to specify the date when the work was done.


Search for Parts

Search for Parts on Jobs on Current Ticket in Work Orders

Click the right side of the Parts bar at the top of the parts grid to search for parts you want to add to the current job in Work Orders.

What It's For

This is how you access the parts search, where you can look for a part on finalized invoices and in your Catalog, and then copy it to the current job on the current ticket.

How It Works

You use this form to search for parts in invoice history (invoices you have Finalized in the past). You can specify partial part number or name, date added to the original ticket, and job type to help you find the part.

You also seach for parts in your Catalog. You can specify partial part number or name as well as price date. (Since the Catalog contains no job infomation, job and vehicle selectors do not apply to parts from the Catalog.)

After you set your criteria and press the Search button, Motive Power presents you with two lists of parts that meet your criteria, each sorted with the newest date first. Click the Invoice tab to display parts from invoices that you have Finalized in Motive Power. Click the Catalog tab to display any parts from your Catalog that meet the selection criteria. Each list will contain no more than the maximum number of results you specified.

You can then select one of the parts in either grid and press [Add Part to Ticket] to add a part like that to the current job on the current ticket. If you don't find a part you want to add to the current ticket, press [Cancel] to dismiss the screen.

Copying a Part from Invoice History

When select a part from Invoice History and add it to the current ticket, Motive Power copies the part type, part number, vendor, part name, unit cost, unit list, and unit core to the next line of the parts grid on your current job. It's up to you to fill in the right quantity and any restocking fee. (If you set the quantity to more than 1, be sure to adjust the core charge amount yourself; Motive Power does not adjust core charges or restocking charges when you change the quantity.)

Copying a Part from the Catalog

When select a part from your Catalog and add it to the current ticket, Motive Power copies the part number, vendor, part name, unit cost, unit list, and unit core to the next line of the parts grid on your current job. It's up to you to fill in the right quantity and any restocking fee. You should also select the right part type for this item. (If you set the quantity to more than 1, be sure to adjust the core charge amount yourself; Motive Power does not adjust core charges or restocking charges when you change the quantity.)

Actions

Motive Power will look in Invoice History if this tab is up when you press the Search button.

Motive Power will look in your Catalog if this tab is up when you press the Search button.

Look in Invoice History and the Catalog for parts matching your selection criteria.

Add the part selected in the grid to the end of the list of parts on the current job on the current ticket.
Reset most of the selection criteria for the parts search to the way they were when you first popped up the search form. The dates are reset to reflect the earliest and latest dates actually present in your invoice history and catalog.

Return to the current ticket without adding a part.

Fields

Part Number or Name | This is where you specify the part number or name to search for. Fill in as much of the part number or name as you know, and choose the option that describes your entry: part number starts with or contains, or part name starts with or contains.
Parts Added or Price As Of | Enter the range of dates you want to search for. When searching through Finalized invoices, Motive Power will include parts that were originally added to their tickets between the dates you specify. When searching through your Catalog, Motive Power will include parts with As Of dates between the dates you specify. This range initially defaults to the last 6 months. If you press the [Clear Settings] button, Motive Power resets these dates to the earliest and latest dates in your invoice history and catalog.
Max Results | Specify how many parts to return in the grid when you press [Search]. Motive Power will sort the results in date order, with the newest date first. The default will return the 5 latest parts.
Job Titles | You can specify that parts on all jobs should be included in the search, or that only parts on the same job as the current job on the current ticket should be included. This selector applies to finalized invoices only (Invoice tab is up). The default is This Job.
Makes, Models, Model Years | You can specify a certain make, model, and range of years for the search; then Motive Power will only look at parts on finalized tickets that match this make, model, and range of years. The default is the same make and model as the vehicle on the current ticket, with the range of years being 2 years before and 2 years after the current vehicle. You can change to a different make or all makes, a different model or all models, or a different range of years. This selector applies to finalized invoices only (Invoice tab is up).


Find Parts in speedDIAL

Search for Parts in speedDIAL on Jobs on Current Ticket in Work Orders

Click the left side of the Parts bar at the top of the parts grid to search in the WorldPac speedDIAL online catalog for parts you want to add to the current job in Work Orders.

What It's For

The speedDIAL interface helps you to check pricing and order parts from WorldPac. You can configure speedDIAL to put parts on to tickets, to build an order at WorldPac, or both.

How It Works

Clicking on the left side of the PARTS bar causes the speedDIAL catalog to pop up for the VIN of the vehicle on the current work order. SpeedDIAL requires a minimum of 10 characters in the VIN to look up parts. If the VIN being sent from Motive Power is ten characters or longer but is not a good VIN you will get the generic speedDIAL opening screen.

If you have speedDIAL configured for Export or Order/Export the part(s) you pick in that session will appear on the work order. Those parts will be shown in bold and will stay bold until you leave the current job. This gives you a way to compare the current supplier and pricing with the last supplier and pricing if you have done this particular job before.

To configure speedDIAL for use with Motive Power, be on the speedDIAL order screen. Click on View and then on Preferences. Click on Shop Software. Be sure that Enable WCAP Shop Software is checked. Set the Export/Order button action to Export and Order. In the left column click on Orders and make sure that the box in front of Require comment on order is clicked.

One WorldPac Order per Motive Power Order

In most cases the best way to use the speedDIAL interface is to create one WorldPac order for each Motive Power work order. This requires that you click New Order in speedDIAL before you add parts to a ticket. Do this every time you add the first part to a new work order and then manually enter the current Motive Power work order number into the speedDIAL comment field. If you are adding parts to a work order that already has parts on it you need to set speedDIAL to the current work order number by clicking on the item with that number in the orders listed on the left hand of the speedDIAL order screen.

There are two main advantages to this approach. First, it is extremely easy to reconcile any problems when there is a one to one relationship between PO number and work order number. Use the same PO number for all parts ordered for a given work order regardless of the number of orders or the number of vendors and life is easier. The second advantage is that you do initial write-up of estimates directly out of speedDIAL. You can release those speedDial orders individually the day before the appointment. This means you are done with much of the work order because you built the initial estimate. This is true even if the job does not get done for weeks or months. If the job never gets done a single deletion on the speedDIAL ordering screen takes out all of those unneeded parts. You don't have to work with those part numbers one at a time.

One WorldPac Order per Delivery

This approach may work better for people that only get delivery once a day. When you are ready to put the first part on a ticket for the day you click on New Order in speedDIAL. Enter the date and a sequence number in the comment field on the speedDIAL ordering page. As you add parts check to make sure that you are on that same order in speedDIAL. When your order cut-off has passed, click in speedDIAL to start a New Order. Put a date and sequence in the comment field when you put the first part on a new order. Check the comment field to be sure that you are using the correct current order until your next cut off time.

Actions

All actions within speedDIAL function as described in the documentation provided by WorldPac for speedDIAL ordering. This information can be found at their web site. That URL is http://www.worldpac.com/sd.html


Vehicles

Vehicle on Current Ticket in Work Orders

Press the Vehicles button (or ALT + l) on the Work Orders screen to display info about the vehicle associated with the current ticket.

What It's For

Every ticket is associated with exactly one vehicle. This page lets you view and edit details about that vehicle.

You can see the same info about the vehicle in the Customers task. The Vehicle button in Work Orders is more convenient when you're working on a ticket. Any changes you make here will also show up on the Customer Vehicle screen, and vice-versa.

Restrictions

You can't change the vehicle assigned to a ticket.

Vehicle Identification Number (VIN)

Motive Power tries to prevent two vehicles from having the same VIN. If you try to enter a VIN that's already associated with another vehicle, Motive Power will alert you, show you the duplicate vehicle, and offer to print more details to help in resolving the situation later. For now, you will have to change the VIN on the current vehicle to proceed. Later on, someone should use the Customers task to review both vehicles and resolve the situation.

Actions

View the jobs done to this vehicle in the past, from finalized invoices.
View the average miles per month for this vehicle.

Fields

License | The license plate (tag) currently on the vehicle. When you change the License, Motive Power logs the change in the License Log. Motive Power does not use the License to identify the vehicle, but rather a hidden Vehicle ID that never changes.
Make | Choose a Make from the dropdown list. The makes are defined in the Settings task.
Model | Choose a Model from the dropdown list. The models for each make are defined in the Settings task.
Year | The model year, four digits. If you enter 2 digits, Motive Power will supply the century as defined by your regional settings in Windows. If the Date of Mfgr is empty when you enter the model year, Motive Power sets the Date of Mfgr to June 1 of the model year.
In-house comments | Comments about the vehicle for shop use only, up to 2048 characters. Spelling is checked if enabled for the current user.
Color | Choose a Color from the dropdown list. The colors are defined in the Settings task.
Type | Choose a Type from the dropdown list. The vehicle types are defined in the Settings task.
VIN | The Vehicle Identification Number, up to 20 characters. This must be unique (see above).
Engine | Choose an Engine from the dropdown list. The engines are defined in the Settings task.
Date of Mfgr | The Date of Manufacture. You can change the DOM.
Odometer Offset | The number to be added to the odometer to obtain the actual mileage of the vehicle. For example, if the vehicle has a 5-digit odometer, you would enter an Odometer Offset of 100000 once the odometer had rolled over.
Location | The Location where the vehicle is kept. This is useful for fleet vehicles.


History

History on Vehicle on Current Ticket in Work Orders

Press the History button (or ALT + H) on the Vehicles page of the Work Orders screen to display the jobs done to this vehicle on finalized invoices.

What It's For

While you're working on a vehicle, you may want to review what's been done to it in the past. You use the History button to see a list of all jobs performed on the vehicle on finalized invoices. You can view and reprint the finalized invoices from this screen. You can view the list of attachments and all the comments.

Organization

The History screen displays a list showing job titles, mileage, when finalized, mileage and months interval for reminders, when a reminder was sent or scheduled, vehicle license at the time the ticket was finalized, invoice number, and work order ID of the ticket. The list is initially presented in order by date finalized with the newest service first. You can resort it by any of the fields shown (except for date reminded) by clicking on the column heading. Date finalized is shown in descending order; the other resorts are done in ascending order.

If you have imported a GarageKeeper Megadisk into Motive Power, the history screen will have a second page labelled "GarageKeeper History" where you can see a list of GarageKeeper invoices associated with this vehicle. The list shows date, invoice#, license#, VIN, customer name, and GarageKeeper's customer ID. This list appears in descending date order and is not resortable.

You cannot edit any of the info on this screen. It's history, and you can't change that.

Actions

Press this button to view a list of your Motive Power invoices associated with this vehicle.

Press this button to view a list of your GarageKeeper 2000 invoices for this vehicle. You will not see this button if you did not import your GarageKeeper megadisk.

Resort the list by pressing any of the italicized column headings. Your choices are Job Title, Mileage, Finalized, Mileage Interval, Months Interval, License, Invoice, or Work Order ID.

Preview the original invoice for the ticket which is currently selected in the grid. If it's a Motive Power invoice, you can print the finalized invoice from the preview screen, if desired. If it's a GarageKeeper invoice, you will see a simple text box with the contents of the original invoice in plain text. If the invoice is not present on your hard drive, this button will not work.

Preview and possibly reprint the final estimate for the ticket which is currently selected in the grid. This works only for Motive Power history, and only for tickets that were originally started as estimates, then converted to work orders, and finally invoiced. If this ticket did not start out as an estimate, or if the estimate image has been removed from your hard drive, you'll get a message telling you there's no estimate for that WOID.

Preview and possibly print a list of the history for this vehicle, showing no customer information. The report also contains the job descriptions from the invoices. The services are listed in order by date finalized, with the newest service first.

Display all five comments associated with this job and its invoice. These include Job Description and In-house Comments from the job, plus Work Needed, Notes To Customer, and In-house Comments from the invoice. Press [Back to History] when you've finished looking at the comments.

Display the list of attachments for the ticket which is currently selected in the grid. You won't be able to change the list, but you will be able to open any attached files that are still on your hard drive.

Return to the vehicle screen (where you came from).


Average Mileage

Average Mileage on Vehicle on Current Ticket in Work Orders

Press the Average Miles button (or ALT + A) on the Vehicles page on the Work Orders screen to display the average miles per month for the vehicle associated with the current ticket.

What It's For

While you're working on a vehicle, you may want to rsee the average miles driven. You use the Average Miles button to see these averages, calculated in various ways.

How It Works

Motive Power calculates the average miles per month for this vehicle, based on finalized invoices. Parts-only invoices are not included in this calculation.

If the current ticket has a mileage filled in on its Info page, the current ticket is included in the calculation. The current ticket is figured as the Mileage Out (or the Mileage In, if Mileage Out is 0) plus any Odometer Offset on today's date.

Three averages are presented on this screen, showing mileage figured to 1 decimal place:

  • the average based on the earliest and latest invoices finalized for this vehicle. If you have included the current ticket, this will be the average of the earliest finalized invoice and the current ticket.
  • the average based on the last 3 finalized invoices for this vehicle, plus the current ticket if selected. If fewer than 3 invoices have been finalized for this vehicle, the number of invoices is reduced.
  • the average based on invoices finalized for this vehicle during the last 6 months, plus the current ticket if selected. If the first invoice was finalized less than 6 months ago, the number of months is reduced accordingly.

Motive Power shows these three averages (if possible) when the screen first comes up. If an average is impossible to calculate due to insufficient data, that avearge is displayed as n/a instead of a number of miles.

You can change any or all of the default parameters and recalculate the averages. WHen you are finished looking at this info, press the [Back to Vehicle] button to dismiss this screen.

Actions

Racalculate the three average miles per month, using the parameters you have changed.
Go back to the Vehicles page on the current ticket.

Fields

Finalized from...through | The dates for the finalized invoices to consider in the calculation. When this screen first pops up, Motive Power fills in the dates of the earliest and latest invoices finalized for this vehicle. You can narrow the range of dates, but you will not be able to go earlier or later than actual invoices.
Last n finalized invoices | The number of finalized invoices to consider, counting backwards from the latest one. Motive Power initially sets this to 3, unless there are fewer than 3 finalized invoices for this vehicle. You will not be able to set this number to more than the actual number of finalized invoices for this vehicle.
Last n months | The number of months to consider, counting backwards from today. Motive Power initially sets this to 6 months, unless the oldest invoice was dated more recently than that.
also include current ticket | This checkbox is avaliable only if the current ticket conatins a Mileage on the Info page. When checked, the current ticket is figured into the aveares; when unchecked or disabled, the current ticket is not considered. Motive Power checks this box initially, if possible.


Customer

Customer on Current Ticket in Work Orders

Press the Customer button (or ALT + c) on the Work Orders screen to display info about the customer associated with the current ticket.

What It's For

Every ticket is associated with exactly one customer. This page lets you view and edit details about that customer.

You can see the same info about the customer in the Customers task. The Customer button in Work Orders is more convenient when you're working on a ticket. Any changes you make here will also show up on the Customer screen, and vice-versa.

Restrictions

You can't change the customer assigned to a ticket from within the Work Orders task. But you can change it from the Customers task, by moving the vehicle to a different customer. Such a change would then be seen on the Customer screen in Work Orders, but only after you've displayed a different ticket first. This gives Motive Power a chance to look up the customer again.

The customer is not linked directly to the ticket. The ticket is linked to the vehicle, and the vehicle is linked to the customer.

Actions

Press this button to see the pre-tax total amount invoiced to this customer in the past 12 months. A separate screen pops up, where you can change the period and recompute the sales for any period you want. The total sales includes job totals, supplies charges, and discounts for all vehicles assigned to this customer at the time the invoices were finalized. One total shows the amount where this was the main customer (not including any amounts on related Warranty provider invoices). The other total shows the amount where this customer was the Warranty provider.

Press this button to display the invoices where this customer was a Warranty provider (if any).

If your QuickBooks interface is enabled, press this button to display the name of the QuickBooks customer associated with this customer. If you want to change this QuickBooks name, you must do so from the Settings | QuickBooks | QB Customers screens.

Fields

Name

The customer's name, up to 50 characters. Required.

Name2

The name of the second owner, if any, up to 50 characters.

Keyword

A keyword to help you find this customer, up to 10 characters. Required.

Keyword2

A second keyword to help you find this customer, up to 10 characters.

Type

Choose the customer type from the dropdown. The customer types are defined in the Settings task.

Tax Type

Choose the sales tax type from the dropdown. The sales tax types are defined in the Settings area.

Mailing Address

The mailing address for this customer. The address is printed on tickets. Printed reminders will use this address.

Street or PO Box The street address or post office box, up to 150 characters. Multiple lines are allowed.
City

The city, up to 20 characters.

State

The state abbreviation, 2 characters.

Zip

The postal code, up to 10 characters.

Phones grid

The phones for this customer, as many as you need.

Phone Number

The telephone number, up to 50 characters.

Description

The description for this phone number, up to 50 characters. Examples: home, office, cell phone, every Friday.

E-mail

The customer's e-mail address, if any, up to 50 characters. Motive Power uses this to send e-mail reminders.

In-house Comments

Comments about this customer, up to 2048 characters. These are never printed. Spelling is checked if enabled for the current user.

Active

Check this box if the customer is active.

Charge allowed

Check this box if the customer has a charge account. If so, you'll be able to pay tickets by charge when you finalize them. You won't be able to turn off the Charge allowed switch for Warranty providers, because warranty provider tickets are always paid by charge when you finalize. The Unknown Customer can't have a charge account.

Warranty provider

Check this box if this customer is a Warranty Provider. This means the "customer" can be responsible for paying for work on some vehicles, and appears in the Warranty Provider dropdown on the Jobs page in Work Orders. Turning on the Warranty provider switch automatically turns on the Charge allowed switch, because warranty provider tickets are always paid by charge when you finalize. The Default and Unknown Customers cannot be Warranty providers.

Never remind

Check this box if reminders should never be sent to this customer, regardless of other settings.

Parts Pricing

This area lets you specify how parts are priced for this customer. Motive Power calculates the selling price automatically when you enter cost and list in the Parts grid on the Jobs page.

You must choose one type of pricing by clicking the corresponding radio button, and then dropdown or fill in the appropriate type or number.

Price Table

Select a parts pricing type from the dropdown. These types and rates are defined in the Settings task.

Cost Plus

Fill in a whole number to be interpreted as a percentage. For example, if you fill in 25, that means this customer's selling price will be 1.25 times the cost.

List Minus

Fill in a whole number to be interpreted as a percentage. For example, 45 means this customer's selling price will be the list price minus 45 percent, or .55 times list.


Totals

Totals on Current Ticket in Work Orders

Press the Totals button (or ALT + t) on the Work Orders screen to display the totals on the current ticket.

What It's For

The Totals page gives you everything you need to score, print, and finalize the ticket. You can also convert an estimate to a work order.

Organization

This screen is divided into 3 parts. Most of the info can't be edited here; exceptions are noted below.

  • The top part shows you the job-by-job totals, broken down into the customer's portion and any Warranty Providers' portion.
  • The middle part summarizes other amounts that contribute to the totals, such as discount, supplies charge, sales tax, and partial payments.
  • The bottom part lets you see four aspects of the ticket: score, sales tax details, discount breakdown, and partial payment details. You can change the discount here, and you can add partial payments. Non-service writers can see only the score, provided they have permission.

Partial Payments

When your customer pays you something toward an open ticket, you should process this through Motive Power as a partial payment. Partial payments are reflected in the cashbox in the Daily task and in the payments log. You cannot change a partial payment after you add it. Instead, make an adjusting entry. For example, if you add a partial payment of $20, this will reduce the amount due on the ticket by $20. If you realize later that the partial payment should have been only $15, you should add another partial payment of -5 and pick the same payment method. The total of all partial payments is subtracted from the total due on the ticket.

If you have enabled the QuickBooks interface, then adding a partial payment on this screen will generate a Sales Receipt in QuickBooks. The Sales Receipt will be for the specific QuickBooks customer, if one has been associated with this customer, or for your general customer for non-charge sales. The Sale Number on the Sales Receipt will be the Order ID of the ticket; we can't use the invoice number because one has not yet been assigned. When the ticket is finalized, the QuickBooks Sales Receipt will contain a line item that reverses the sum of all the partial payments.

If you have enabled your QuickBooks interface, Motive Power won't let you make partial payments on charge customers because of a restriction in QuickBooks. You can process any such partial payments through QuickBooks directly if you need to.

Actions

Display the entire ticket on the screen, and possibly print it too. Press this button to use a printer other than the Windows default.
Print this ticket to the Windows default printer. You'll get one printed ticket for the customer's portion, plus one printed ticket for each Warranty Provider (if any).

E-mail an HTML version of the ticket to the customer. This will be the customer's portion only, not the Warranty Providers' portions (if any). You will see a screen where you can enter a brief message to be incorporated into the e-mail.

This button is active only if the customer has an e-mail address and your E-mail Settings have been filled in. This button is available for Service Writers only.

Convert this ticket from an estimate to a work order. You'd typically do this once the customer has accepted your estimate and the work has begun. This button is available only on estimates, not on work orders, and only for Service Writers. You won't be able to convert a ticket while another worker is also logged into it.

Turn this work order into an invoice, remove it from the list of open orders, and store it in invoice history. You'd typically do this when the work is finished and the customer is picking up the vehicle and paying you. This button is available only on work orders, not on estimates, and only for Service Writers. A screen pops up where you complete the process. You won't be able to finalize a ticket as long as anybody else is logged into it.

Move jobs from the current ticket onto another ticket for the same vehicle. When you press this button, the Split Ticket screen pops up where you specify which jobs to move and where to put them. You won't be able to split a ticket as long as anybody else is logged into it.

Display the scoring info, provided you have permission. This lets you see job-by-job profitability on labor, parts, and sublet. You should always check the score before you finalize a ticket, to make sure you aren't losing money. Problem items are displayed in your alert color (according to thresholds which are set up elsewhere). If you see something that needs to be changed, you make those changes on the Jobs page.

Display the sales tax details. Sales taxes are calculated automatically according to the customer's tax type. Some items may be marked as tax exempt on the Jobs page. The grid on the left summarizes the sales tax for the customer and each Warranty Provider. To see the detailed breakdown of any particular sales tax in the left grid, click in the cell. The details will appear in a grid on the right. This button is available for Service Writers only.

Display the discount calculator, including the current discount on parts, labor, and sublet. Any discount applies only to the customer's portion; Warranty Providers do not get discounts. Use this area to calculate a new discount. You can fill in the amount(s) directly, or fill in a percentage and Motive Power will calculate the discount amount. When you like what you see, press the large [Accept the New Discount] button, and Motive Power will replace any previous discount with the new discount. Discounts are always subtracted from the totals. Each discount must be greater than or equal to zero, and less than or equal to the corresponding subtotal of parts, labor, or sublet. You can't use a discount to make a subtotal be less than zero; to do that, go to the appropriate job and add a line item with a negative quantity or price (for parts or sublet), or change the price or hours to negative (for labor). This button is available for Service Writers only.

Display the list of partial payments already applied to this ticket. To add another partial payment for a non-charge customer, type it in the last row of the Partial Payments grid. Enter the amount of the payment, choose how it was paid from the payment types dropdown, and enter any comment you need. Motive Power fills in your initials and the date and time. This button is available for Service Writers only.


Finalize

Finalize on Totals on Current Ticket in Work Orders

Press the Finalize button (or ALT + F) on the Totals screen in Work Orders the finalize, or invoice, the current ticket.

What It's For

When the work is finished and the customer is picking up the vehicle, you use this process to turn the work order into an invoice, move it to history, and remove it from the list of open tickets.

This screen presents you with a dropdown for specifying how the customer balance is being paid. If this customer's Charge allowed box is checked, you'll be able to pay it by charge. The final payment is added to your cashbox along with the payment method you chose.

If a customer's invoice total should be zero, Motive Power expects you to pay it by cash or charge (if permitted).

You'll need to specify a check# if the payment type you select requires it.

If there are any Warranty providers on the ticket, then an invoice is generated for each Warranty provider as well as for the main customer. These Warranty provider invoices have a letter suffix appended to the invoice number, and they are always paid by charge.

You will also have a chance to print copies of the invoice(s).

Conditions

There are several conditions that may keep Motive Power from finalizing a ticket:

  1. the ticket contains no jobs
  2. there are techs punched in on one or more jobs on this ticket, but not punched out
  3. the score contains some warnings, and you have specified that tickets with warnings should not be finalized
  4. the Mileage Out is zero, the ticket is not parts-only, and you have specified that mileage is required
  5. a part or sublet line has no vendor, and you have specified that vendors are required
  6. the QuickBooks interface is enabled, and at least one of the accounts or associations needed for this ticket is invalid

Except for the third condition, any of these conditions will prevent you from finalizing the ticket. You'll see a message explaining why, after which you'll be back on the Totals screen with the work order still open. You would then fix the condition, possibly recheck the score, and then press the [Finalize] button again.

The third condition does not necessarily keep you from finalizing. If you have permission to "Finalize with Alerts," then you'll receive a warning message if the score still contains some warnings, but you'll be able to go ahead and finalize if you want to. Please use this override sparingly. You don't want to routinely finalize tickets with warnings; it's much better to eliminate the warnings before finalizing, wherever possible.

The sixth condition applies only if your QuickBooks interface is enabled. In that case, Motive Power tries to verify that all the necessary accounts and associations are valid before it displays the finalize screen. If any are missing, you'll get a message and then you'll be back on the Totals screen with the work order still open. You will find more information about the optional QuickBooks interface at the end of this topic.

The Finalized Invoice

Once you finalize a work order it cannot be changed. This is for two reasons. First it allows the image of the paid invoice to be a legal archive in case of a consumer complaint or an audit. Second, we presume that when you finalize a work order, the customer has a copy of that work order (remember that you have to pay it in full to finalize it) and you can't have any differences between the customer's copy and yours. Finalize means just what it says, this is the final version. Don't finalize tickets until the customer understands what is on it and agrees to pay you for it. If you have to make a correction later on, make another ticket. For example, you find that you charged the wrong price for an item last Friday and the customer paid you too much. On Wednesday you make a new ticket with a correction and give them back some money. The ticket finalized on Friday is really what happened on Friday. The ticket with the correction that you made on Wednesday really happened on Wednesday.

Actions

Finalize the ticket and print the number of copies specified in Settings on the Windows default printer without further action on your part.

Finalize the ticket and then show the invoice in a print preview window. From there you'll be able to select a different printer and specify the number of copies.

Finalize the ticket, but don't print any copies of the invoice.

Don't finalize the ticket after all. The ticket will remain open with the same balance due as before you pressed the [Finalize] button.

Fields

Balance due is | The balance due on the ticket, which is the customer's portion of the ticket less any partial payments. You cannot change this directly from here.
How is customer paying? | Choose the method of payment from the dropdown. (The payment types shown in the dropdown are defined elsewhere.) If this customer is allowed to charge, the dropdown will also include Charge, unless the QuickBooks interface is turned on and the ticket includes a partial payment. The balance due along with the payment method is recorded in the cashbox and the payments log. If the customer's balance is zero, your only choices are cash and charge (if permitted).
Check# | This box is enabled only if you have specified that the particular payment type selected requires a check number. In this case, you must fill in something, up to 25 characters. The check# you fill in here will be printed right below the total description on the invoice.
In-house comments | Anything else you want to remember about this payment, up to 255 characters. This does not print on the ticket. It will appear in the cashbox with the final payment.

QuickBooks Interface

This is probably the most important place where Motive Power interfaces to QuickBooks. The events described here take place only if your QuickBooks interface is enabled.

When you finalize a ticket, Motive Power will post at least one transaction to QuickBooks as follows:

  • if you pay by charge and the total is zero or positive, an Invoice is generated.
  • if you pay by charge and the total is negative, a Credit Memo is generated.
  • if you pay by any method other than charge, a Sales Receipt is generated.
  • if there are any Warranty Providers on the ticket, an Invoice or Credit Memo will be generated for each one.

When you press the [Finalize] button, Motive Power checks as many of the related QuickBooks settings as possible before finalizing the ticket. If problems are found, you won't be able to finalize the ticket. However, it's possible that a ticket might fail to post to QuickBooks anyway. If this should happen, you'll see a screen message. A sheet will print out showing details about the invoice so that someone can post it to QuickBooks by hand. The error is also logged with details about what went wrong.

If the customer's Charge allowed box is checked and you have associated a specific QuickBooks customer with the Motive Power customer, then you'll usually be able to pay the ticket by charge. There's one exception: if the ticket contains partial payments that don't add up to zero, you won't be able to pay it by charge. This is because partial payments are processed through QuickBooks as Sales Receipts, so the customer's charge account would not reflect the partial payment.

If the customer's Charge allowed box is checked, but no QuickBooks customer has been associated yet, you'll see the message "Customer is not yet approved for charge in QuickBooks." You won't be able to charge the invoice. You can either press [Cancel] to avoid finalizing the ticket until the customer association has been made, or you can go ahead and finalize the ticket using some other payment method (assuming that's ok with your customer).

Warranty Provider invoices are always charged. This means that Motive Power will generate an Invoice or Credit Memo for the invoices with a letter suffix on their invoice number.

QuickBooks Invoices and Credit Memos will always contain the specific customer or customer job associated with the Motive Power customer. Sales Receipts will contain the specific associated customer if you have made the association; otherwise, your general QuickBooks customer for non-charge tickets will be used, and the Motive Power customer's name will appear in the Sold To box on the Sales Receipt.

QuickBooks Invoices and Credit Memos will be posted to the Accounts Receivable account you designated. Sales Receipts have nothing to do with Accounts Receivable; they are all grouped with other undeposited funds, and it's up to your bookkeeper to deposit them to the appropriate accounts in QuickBooks.

All Invoices, Credit Memos, and Sales Receipts generated during the finalize will contain the Motive Power invoice number. On Sales Receipts, this is put into the QuickBooks Sale Number. Sales Receipts will also get a Check Number from Motive Power, provided the payment type you chose required a check number.

If the Motive Power vehicle on the ticket has a non-blank License#, then this is included in the QuickBooks transaction as a Memo. On customer statements, this will appear with the invoice number on the corresponding line item, e.g. INV# 123456 Unit XXXXXXXXXX.

The QuickBooks Invoice, Credit Memo, and Sales Receipts generated by Motive Power may contain these line items for non-zero amounts:

  • Taxable and non-taxable labor sales, including any labor discount
  • Taxable and non-taxable parts sales, including any parts discount
  • Taxable and non-taxable sublet sales, including any sublet discount
  • Taxable or non-taxable supplies charge (only one per invoice)
  • A subtotal line, plus a line item for sales tax collected for each tax authority (on tickets with sales tax only)

Sales Receipts may also contain a line item that reverses the total of all partial payments on the ticket. This line will include the Order ID in its description, because the Sale Number of the Sales Receipts generated at the time of each partial payment was the Order ID. The amount on this reversing line item should offset the amounts of all the partial payments, making the total effect on the account assigned to Partial Payments be zero for this ticket. QuickBooks will have the correct distributions for parts, labor, sublet, and supplies income on the whole ticket.

If a ticket has a zero total, there will be just one line item on the QuickBooks Invoice or Sales Receipt. The description will read "No charge from Motive Power" and the amount will be zero.

If a ticket has a negative total, then one of two things will happen:

  • if the ticket is paid by charge, then a QuickBooks Credit Memo will be generated.
  • if the ticket is not paid by charge, then Motive Power will not post it to QuickBooks because QuickBooks will not accept it. Details about the ticket will be printed out so that you or your bookkeeper can process it through QuickBooks by hand as a "refund." Motive Power will warn you about this.

QuickBooks and Partial Payments

Motive Power's partial payments and QuickBooks charge accounts don't mix well. The main reason is that Motive Power's partial payments are never charged; they give you a way to accept early payments for ongoing work. Motive Power partial payments are posted to QuickBooks as Sales Receipts, not as charge Invoices. These Sales Receipts would not be reflected in your QuickBooks Accounts Receivable.

This is why Motive Power does not allow you to make partial payments for customers with charge accounts.

If you need to, you can make a Credit Memo directly in QuickBooks to reflect an early payment for the charge customer. When you later finalize the ticket in Motive Power and pay the full amount by charge, the customer's Accounts Receivable statement will show both the early payment and the finalized invoice.

To summarize, you should handle any early payments for charge customers entirely in QuickBooks. Early payments for non-charge customers should be processed through Motive Power as partial payments.


Split Ticket

Split Ticket on Totals on Current Ticket in Work Orders

Press the Split button (or ALT + l) on the Totals screen in Work Orders to move jobs from the current ticket onto another ticket, or onto a new ticket, for the same vehicle.

What It's For

Use this when you want to remove jobs from the current ticket and save them for later. This is handy when a customer decides to put off a job until later.

(If you want to remove a job permanently without saving it, you should select the job on the Jobs page and press the delete key.)

How It Works

When you press the Split button, the Split Ticket form pops up with a list of the jobs on the current ticket. You also see a list of any other open tickets for this same vehicle.

First, you should choose which job(s) you want to move by checking the box next to each Job Title in the grid on the left.

Second, decide where the job(s) should go. You can start a new estimate or work order for this same vehicle and move the jobs there, by pressing the appropriate button. Or you can choose one of the existing tickets for this same vehicle in the grid on the right, by clicking on the row selector for the ticket you want, and then pressing the [Move Selected Jobs to Selected Ticket] button.

Each job is moved along with all its associated labor, parts, sublet, and timeclock info. After the move, the job is no longer on the current ticket.

If you choose to move the jobs to an existing ticket, the move will not be allowed if that ticket already has a job with the same title as a job you're trying to move. The second column of the Destination Ticket grid shows the jobs on each ticket; you can hover over the cell to see all the jobs, if the column is too narrow.

If you decide not to move any jobs, press [Cancel] to avoid moving anything.

Actions

Move the checked jobs to the ticket highlighted in the Destination Ticket grid. No jobs will be moved if the destination ticket already contains a job with the same title as a job you're trying to move.

Start a new estimate for this same vehicle, then move the checked jobs there.

Start a new work order for this same vehicle, then move the checked jobs there.

Go back to the current ticket without moving any jobs.

Fields

Choose Jobs to Move | This grid contains a list of all the jobs on the current ticket. You should check the box in the first column next to each job you want to move.
Choose Destination Ticket | If there are any open tickets for this same vehicle, you will see them in a list under Destination Ticket. If you want to move the jobs to one of these tickets, you should click on the row selector for that ticket. Then press the top button (Move Selected Jobs to Selected Ticket) to do the move.


E-Mail

E-mail on Totals on Current Ticket in Work Orders

Press the E-mail button (or ALT + E) on the Totals page of the Work Orders screen to e-mail the current ticket or a custom message to your customer.

What It's For

The E-mail screen gives you a way to e-mail a copy of the current estimate or work order to your customer, along with a message you enter at the time. (This will be the customer's portion of the ticket only, not any Warranty Providers' portions.) You can also use this screen to send a plain message to your customer, without a copy of the ticket.

How It Works

When you press the E-mail button on the Totals screen, a form pops up with the customer's name and e-mail address filled in. There's a box for you to type a message for your customer. If you want to use a different e-mail address for this message, you can change the outgoing e-mail address on this screen. You can choose to email your custom message with a copy of the estimate or work order in HTML format, or just the message in plain text. In either case, Motive Power will use the shop's e-mail settings as the from address.

When you e-mail the ticket or only the message, an entry is made in the E-Mail Log.

This screen is available only if the customer has an e-mail address and your E-mail Settings have been filled in, and for Service Writers only.

Actions

E-mail an HTML copy of the customer's portion of the current ticket to the e-mail address shown on the screen. Your Custom Message from the screen will be included at the top of the e-mail message.

E-mail just the Custom Message from the screen to the e-mail address shown on the screen.

Dismiss this screen without sending any e-mail. You will be returned to the Work Order Totals screen.

Fields

E-mail address | The address to which this e-mail should be sent. This starts out as the current customer's e-mail address, but you can enter a different address that applies to this e-mail only.
Custom Message | Enter a brief message to be incorporated into the e-mail. This message is limited to 1024 characters. It can include no more than 10 hard returns. Any double-quotes (") you enter in the message are automatically changed to single-quotes ('). The message you enter here will either be incorporated into the HTML message with the current ticket (if you press [E-Mail the Ticket]), or it will be the entire text of a plain-text e-mail (if you press [Send Message Only]).


Info

Info on Current Ticket in Work Orders

Press the Info button (or ALT + I) on the Work Orders screen to display other information about the current ticket.

What It's For

The Info tab lets you see information that applies to the current ticket as a whole, including mileage, the best phone number for reaching the customer, service writer, third-party authorization, date and time promised, status, work needed, and comments. Details are provided below under Fields.

This screen has the ability to record and playback one voice message, if your computer is equipped with a microphone and speakers. Your customer can leave a voice message describing any problems when he drops off the car. The tech can play this message back when needed. Motive Power stores just one message per ticket, so if someone records a second message, it will replace the first one. You can control which users can overwrite messages to avoid having the techs inadvertently wipe out customer messages. You also have a setting to control how long messages are stored on your hard drive (in the Settings area). When messages become older than your setting, the Daily task will let you know that you can Recover Space by erasing them.

This screen also gives you access to any files that have been attached to this ticket, plus the ability to add or delete attachments.

You can also ask for a list of all the users who are currently working on the same ticket.

Actions

Listen to the voice message for this ticket. This button is enabled only if there is such a message. Your computer must be equipped with speakers to hear the message.

Record a voice message for the current ticket, up to 60 seconds. After you press this button, its caption changes to [Stop Recording], so just press the button again when you've finished speaking. Your computer must be equipped with a microphone to record messages. Motive Power stores at most one message per ticket. If you record a second message, it will replace the first one.

Bring up the list of files attached to this ticket. If there are any files already attached to this ticket, the button will show that number.

Show a list of all the Motive Power users who are currently on this ticket. You will be on this list, and there may be others.

Fields

Order ID |  | The Work Order ID for the current ticket. This was assigned by Motive Power when you started the ticket, and will never change. You cannot edit this.
Started |  | The date and time when this ticket was started. You cannot edit this.
Mileage |  | Vehicle mileage info.
 | Odo in | Enter the odometer reading before you start working on the vehicle, up to 7 digits. Motive Power warns you if your entry does not seems reasonable, based on the Actual Out on the last invoice finalized for this vehicle, if any. You are warned if the mileage you entered plus the Odometer Offset is less than the last invoice, or more than 10,000 miles over the last invoice, or more than double the last invoice.
 | Odo out | Enter the odometer reading after you've finished the work on this ticket, up to 7 digits. Motive Power warns you if your entry does not seems reasonable, based on the Actual Out on the last invoice finalized for this vehicle, if any. You are warned if the mileage you entered plus the Odometer Offset is less than the last invoice, or more than 10,000 miles over the last invoice, or more than double the last invoice.
 | Actual In | Motive Power computes this by adding the Odo In to the Odometer Offset on this vehicle. You cannot edit this directly. It prints on the ticket.
 | Actual Out | Motive Power computes this by adding the Odo Out to the Odometer Offset on this vehicle. You cannot edit this directly. It prints on the ticket.
 | Last In | The date of the last invoice containing a Mileage Out finalized for this vehicle, if any.
 | Last Out | The Actual Out as printed on the last invoice finalized for this vehicle, if any. Since parts-only invoices do not require a Mileage Out, the Last Out date and mileage refer to the latest invoice that had a Mileage Out. Parts-only invoices without a Mileage Out are not considered.
Best Phone |  | Choose the best phone number for reaching this customer from the dropdown. A customer may have several phones (on the Customer screen). This field gives you a way to designate the best phone for contacting the customer while you work on the vehicle. If you select a Best Phone, this phone number is printed on estimates, work orders, and invoices for this WOID from then on.
Service Writer |  | Choose a service writer from the dropdown. When you start a new ticket, Motive Power assigns the you as the service writer automatically. You can choose a different service writer if appropriate. Service Writers are defined in the Settings task.
Third-party Authorization |  | Info about any insurance or other authorization you obtained for this ticket. If anything is filled in here, it is printed on the ticket.
 | Code | The authorization code, up to 20 characters.
 | By | Authorized by, up to 20 characters.
Date and Time Promised |  | When this ticket is supposed to be finished. Motive Power automatically fills in the date and time started. You can change this as needed, but you will not be able to remove it.
Status |  | Choose the status of this ticket from the dropdown. The statuses are defined in the Settings task.
Work Needed |  | Fill in any work still needed on this vehicle, up to 2048 characters. Anything you put here will be printed on the ticket. Spelling is checked if enabled for the current user. Anything remaining in the Work Needed area when this ticket is Finalized will be copied onto the next new ticket started for this vehicle.
Note To Customer |  | Fill in any notes you want the customer to see, up to 2048 characters. Anything you put here will be printed on the ticket. Spelling is checked if enabled for the current user.
In-house Comments |  | Fill in any comments about this ticket you don't want published, up to 2048 characters. These never print on the ticket. Spelling is checked if enabled for the current user.


Attachments

Attachments on Info on Current Ticket in Work Orders

Press the Attachments button (or ALT + A) on the Info page of the Work Orders screen to display any files attached to the current ticket.

What It's For

You may have computer files that pertain to a ticket, such as digital pictures, contracts and other word-processing documents. You can attach such files to tickets in progress. Motive Power keeps a list of such attachments with the ticket so you can recall them easily.

This screen shows the list of files attached to the current ticket. You can view or edit each attachment by double-clicking the grid row or by pressing the [Open file] button. Windows will open each file with the associated program in a separate window.

You can add and delete attachments as long as the ticket is in progress. Once the ticket has been finalized, you can view the list but not change it.

Actions

Add a file to the list of attachments for the current ticket. Motive Power will ask you to point out the document, and then it automatically makes a copy of the document in the Attachments folder under BackThisUp.

Remove the selected file from the list of attachments for the current ticket. After you confirm, Motive Power will automatically erase the document from the Attachments folder under BackThisUp. The file remains on the list of attachments to provide an audit trail, with the current date and your user code in the Deleted When/By columns.

Open the selected file using whatever program Windows has associated with this file extension in a window independent of Motive Power. If this type of file has no association, you will see Windows Open With... screen, where you can choose the associated program.

Dismiss the Attachments screen and return to the Info screen for the current ticket.

Fields

These fields are in the grid on this screen. You are allowed to edit only the description; the rest are filled in by Motive Power when appropriate.
Filename | The name of the attached file, made by Motive Power when the file was added to the list of attachments and moved to the Attachments folder. The filename consists of the unique Order ID for the ticket, a dash, and the original filename.
Description | Enter a description for the file, up to 1024 characters. This can be blank.
Added When/By | The initials (user code) of the person who added this attachment, and when it was added.
Moved To | For future expansion. Currently, files attached to open tickets are in the Attachments folder. When a ticket is Finalized, its attachments are moved to the HistoryAttachments folder, where they remain until they are erased when someone recovers space after the attachments have expired.
Rolled Out When/By | When a user recovers space from attachments to invoices after they have exceeded the retention period, Motive Power records the user's code and the date/time the attachment was erased.
Deleted When/By | When a user presses [Delete File] and confirms it, Motive Power erases the attached file from the hard drive and records the user's code and the time.
Comments | Motive Power records any unusual info about this attachment here. You can't edit this; put your own notes into the Description column.


Parts List

Parts List on Current Ticket in Work Orders

Press the Parts List button (or ALT + P) on the Work Orders screen to display a page where you can list the parts on the current ticket. You'll see this button only if you are a Service Writer.

What It's For

The Parts List tab lets you see information about all the parts on the current ticket. This includes the parts from all jobs that are not finished, unless you ask for finished jobs to be included.

When you come onto this page, you should choose the sequence you want from the drop-down. If you want to limit the list to only the parts from one vendor, you should choose that vendor from the drop-down. If you want to see parts on finished jobs in the list, you should check that box. Then press the [List on Screen] button to see a list of parts sorted the way you specified. You can press the column headings to sort into a different order on the screen.

You'll see one line for every selected part line on the current ticket. Each detail line contains:

  • vendor
  • job title
  • date and time when the part was added to the ticket
  • part number
  • date and time promised for the whole ticket
  • part name
  • extended cost, list, and sell amounts
  • quantity
  • part type

Since other users may be changing the parts on this ticket and/or designating jobs as finished, the screen shows the date and time when the list was last displayed. If you've been away from your computer for more than a few minutes, you should press [List on Screen] again to get a fresh list.

You can also ask for a print preview, save the report in HTML format, and export it to Microsoft Excel. You could print the list and use it to mark off the O column when you order the item and the R column when you receive the item. You could email the HTML report to your parts vendor. You could also export the parts list to an Excel workbook, where you could work with the list independently.

Actions

Press this button to display the parts on the current ticket on the screen. The current date and time will be shown on the screen above the list.

Preview and possibly print the parts list as a report. The report will come out in the order currently specified in the drop-down on the screen.

Save the list in HTML format. Another screen will pop up, where you can [Save], [Save As], or [Cancel]. The default name for the file will be Exports\TDBReportsWOPartsOnTicket.html
Export the list to Microsoft Excel. The parts list will appear in an Excel workbook in an independent window. This button is disabled if Microsoft Excel is not on your computer.

Fields

Sort by | Use this drop-down to specify in what order parts on the screen, printout, HTML file, or Excel workbook should be listed. Your choices are vendor, job title, or date/time added. The order you choose will apply next time you press the List, Preview, HTML, or Excel button.
Include | Use this drop-down if you want to limit your list to one vendor. For example, you might do this if you wanted to fax your list to a vendor. The first entry on this list is All vendors; choose that if you want to display all the parts on the ticket. If you want to list only the parts assigned to one particular vendor, then choose that vendor from the drop-down list. The vendor you choose will apply next time you press the List, Preview, HTML, or Excel button.
Include finished parts | Check this box if you want parts on finished jobs to be included in the screen list, printout, HTML file, or Excel workbook. If you do not check this box, only parts on unfinshed jobs will be included. If you check this box all the parts on the current ticket will be included. Your choice will apply next time you press the List, Preview, HTML, or Excel button.


Quickie Work Order Tutorial

Follow these steps to make and finish an estimate or work order from the Work Orders task:

  1. Click New Ticket, then search for the vehicle/customer for the new ticket
  2. Either - highlight the existing vehicle/customer in the grid
    Or - press Cannot Find Vehicle button, then fill in the license or VIN for the vehicle and the name and possibly phone for the customer you want. Browse through the customers to display the one you want, or press New Customer
  3. Choose Start Estimate or Start Work Order
  4. Fill in details for the new vehicle or customer (if any)
  5. Click Job, then Add Job and choose a job title
  6. Click Add Tech and choose the tech(s) to work on this job
  7. Add to the job description as needed
  8. Add the labor time or charge
  9. Add parts as needed
  10. Add sublet as needed
  11. Click Add Job & repeat cycle for each operation
  12. Click Info and add mileage
  13. Click Total and check Score, if permitted
  14. Finalize work order to make it permanent


Review Estimate

Review Estimate in Work Orders

You press the Review Estimate button (or ALT + w) on the Work Orders screen to bring up a screen image of the final estimate for the current work order.

What It's For

When you start a new ticket as an estimate and then later convert it to a work order, Motive Power automatically saves an image of the final estimate on the hard drive. As long as the work order remains open, you can use this button to display and possibly print the final estimate. This gives you a way to look at the final estimate and compare it to the work order, as needed.

If the current ticket was never an estimate (that is, if you started it as a work order), or if the image of the final estimate has been removed from your hard drive, then this button will be disabled.

If the current ticket is still an estimate, you should print it from the Totals screen. The [Review Estimate] button is not active on open estimates.

File Details

Motive Power saves each estimate image as a separate file in the Estimates folder. The filename begins with the ticket's Order ID and a dash. If there are any warranty providers on the ticket, there will also be a file containing the estimate for each. For example, if Order ID 82 had two warranty providers, converting it to a work order would create 3 files in your Estimates folder: 82-.arx, 82-A.arx, and 82-B.arx.


Delete Ticket

Delete Ticket in Work Orders

You press the Delete Ticket button (or ALT + D) in Work Orders to erase the current ticket from the list of open tickets.

What It's For

If you started an estimate or work order but no work was actually done, you could use this button to remove the ticket from the list of open tickets. For example, your customer may have rejected the estimate and had the work done elsewhere.

The usual sequence of events for tickets is: start it as a new estimate, convert it to a work order when the customer authorizes the work, update it as the work progresses, and finalize it when the work is done and the customer pays (or charges it). The [Delete Ticket] button gives you a way to get rid of tickets that never became "real" work.

Restrictions

If you have assigned techs and actual time to a ticket, you will not be able to delete it. If the ticket contains any partial payments, you will not be able to delete it. If somebody else is also logged in to the ticket, you will not be able to delete it. If the ticket is an estimate, these are the only restrictions on deletes.

If the ticket is a work order, it has this additional restriction: if the ticket contains any jobs, you can't delete it.


Catalog

You get into the Catalog by pressing the large Catalog button on the top row.

What It's For

You can use the catalog for a list of parts prices. This gives Motive Power another source for the cost and list prices of parts.

This task gives you a way to maintain your Catalog, and to import parts prices into your Catalog to keep it current.

Motive Power ships with an empty Catalog. You are not required to add anything to your Catalog. If there's nothing in your Catalog, Motive Power will use your Invoice History to get the prices of parts you've sold in the past.

How Motive Power Prices Parts

When you add a part to an open ticket, you can enter the cost and list price of the part by hand. You can choose to have Motive Power look up the cost and list of the part by pressing the small button in the Part Number column; this asks Motive Power to look up the cost and list in Invoice History or in the Catalog. If the part number is found both in History and in the Catalog, Motive Power will use the later prices. You can also access the Catalog pricing by pressing the Parts bar on the open ticket and using the Parts Finder.

The selling price of each part is calculated by Motive Power based on the appropriate combination of the cost, the list price, and the customer's pricing type. The selling price does NOT come directly from History or the Catalog.

Maintaining The Catalog

You can use this task to enter parts and prices into your Catalog, either by hand or by importing text files into the Catalog. Once parts are in the Catalog, you can change the prices by hand or by importing new prices for the same parts.

To add a new part to your Catalog by hand, click on the last row in the Catalog grid (the row with the *) and start typing. To update an existing part, click on the line in the Catalog and make your changes. You can click on a column heading to resort the Catalog by that column.

The import uses a fixed-format ASCII text file that you supply. Some of your vendors may make cost and list price info available to you as text files. If you had an inventory in GarageKeeper® Automotive Software, you can export the parts from GarageKeeper and import them into the Motive Power Catalog.

Only one user can be in the Catalog task at a time. Any number of users can access the pricing info in the Catalog from the Work Orders task at the same time.

Actions

Go to the Import screen

Find the first part in your catalog that begins with or contains the characters you specify

Fields

Part number portion |  | Fill in the part number you're looking for here, then press the [Seek Part] button to find that part in your Catalog grid.
starts with or contains |  | Applies to the [Seek Part] command. You can choose to find a part number starting with the part number portion you entered, or you can look for the first part whose part number contains the part number portion you enter.
Catalog parts grid |  | This grid shows all the parts in your Catalog.
 | Part Number | The part number, up to 20 characters. Must be unique in the Catalog.
 | Vendor | The vendor code, up to 6 characters. This matches a vendor in your Vendor table.
 | Part Name | The name of the part, up to 30 characters.
 | Unit Cost | The unit cost of the part.
 | Unit List | The unit list price of the part.
 | Unit Core | The unit core charge for the part.
 | Price As Of | The date of the price. Motive Power uses this to decide which is the latest price when pulling info from the Catalog and Invoice History.
Default vendor |  | The Motive Power vendor to use if you don't specify a vendor when adding a part to the Catalog.


Import

Import to Catalog

You get to the Catalog Import by pressing the [Import] button (or ALT + I) on the Catalog screen.

What It's For

You can use the Import task to get parts into your Catalog, or to update the costs and prices of parts already in your Catalog. This saves you time in keeping your Catalog current.

The ASCII Text File

The file you supply must be a fixed-format ASCII text file with the following format:

Field | Start col | Length | Looks like | Required | Defaults to
Part Number | 1 | 20 | text | yes | --
Part Name | 22 | 30 | text | yes | --
Unit Cost | 53 | 9 | nnnnnn.nn | no | 0.00
Unit List | 63 | 9 | nnnnnn.nn | yes | --
Unit Core Charge | 73 | 9 | nnnnnn.nn | no | 0.00
Price As Of | 83 | 10 | mm/dd/yyyyy | no | today
Vendor | 94 | to end | text | no | default vendor

Your ASCII text file does not need to contain a vendor code. If a records does not contain a vendor code, then Motive Power assigns the Default Vendor to that item in the Catalog. You set the Default Vendor elsewhere on this screen.

If you ASCII text file does contain vendor information, this can be any length you want. The Import assumes your vendor info starts in column 94 and ends at the end of the record. When you fill in the name of an ASCII text file, Motive Power makes a list of the vendor info in your file; then it's up to you to associate a Motive Power vendor with each different vendor in your text file. If you don't make an association for a particular vendor, then Motive Power will use the Default Vendor (assigned by you elsewhere on this screen) for that part in the Catalog.

How To Do An Import

Before you start, you must have an ASCII text file in the right format (described above). You should also choose the Default vendor by using the dropdown on the Import screen.

Press the [Browse] button on the Import screen, navigate to your ASCII text file, and select that file. (You can also enter the full pathname of the text file, if you know it.) Motive Power will look at your file and extract the vendors from it. You will see a grid
showing a list of these vendors (if any) in the left column. Use the dropdown buttons in the right column to match each vendor code in your text file to a Motive Power vendor. Any vendor that does not have a vendor code in the right column will use the Default vendor during the import.

Next decide whether or not you want to replace the info on part numbers that are already in your Catalog. If you're updating prices, you will want to check this box.

Click [Do the Import] and let it run to completion. Motive Power will show you how many parts were imported. If there were errors, you can ask to see the list of errors, then decide what to do next.

If there were only a few errors, you should probably fix them by hand on the Catalog screen.

If there were a lot of errors, you will probably need to correct your ASCII text file. You can re-run the import after making corrections as long as you check the box to Replace info and prices on duplicates on the Import screen.

If you need to see the errors later, look at files ImpPartsErrs.txt and ImpPartsErrsLearn.txt in the ProgramFiles | Motive Power folder. These files will contain the errors from the most recent import only.

For GarageKeeper Users

Users of GarageKeeper® 2000 Automotive Software can transfer their inventory information into the Motive Power Catalog. This gives you access to the cost and pricing info before you sell each part for the first time im Motive Power.

There are two things you do to create this parts Catalog. First you must prepare an ASCII file. Second you must run this utility
program to bring the parts into Motive Power, as described above in How To Do An Import.

Use GarageKeeper to make the ASCII file called PARTS.ASC. Follow these steps from inside GarageKeeper:

  • Go into F8
  • Enter 1 to Print Inventory
  • Enter 1 for Inventory report
  • Enter I to change Included Parts
  • Change the first entry for Alternate Partnos to No and leave the rest the way they are
  • Enter O to change the output to disk file
  • Enter R to design the report
  • Enter D to design your own report
  • Enter 1 for Part number
  • Enter 3 for part name and choose a length of 30
  • Enter 4 for Unit Cost
  • Enter 6 for A price, the list price for the item
  • Enter 19 for Core charge
  • Enter 18 for date of last activity
  • Enter 2 for vendor

The screen should show that the report width is 96 columns. If this is correct press Enter and answer Yes to the question "Is This the Design You Want?" If this is not correct, answer No and redo the report design until it is 96 columns.

Once you have finished making the file, you can use the Catalog import described above to bring the file into Motive Power. You'll use the [Browse] button to point to the PARTS.ASC file you made, usually in the \GKN\M1 folder.

Actions

Find the pathname of the ASCII text file.

Actually import the parts from the text file into the Catalog.

Return to the Catalog screen without doing an Import.

Fields

Import from ASCII file | The full pathname of the ASCII text file you want to import into the Catalog. You can use the [Browse] button to fill this in.
Assign Specific Vendors to Motive Power Vendors
In ASCII file | Each of these was found in your ASCII text file.
Motive Power Vendor | You should use the dropdown in each row to select the Motive Power vendor that corresponds to each vendor in your ASCII text file. If you don't assign a vendor, Motive Power will use the Default vendor for that input vendor.
Replace info and prices on duplicates | Check this box if you want the import to replace the info on part numbers that are already in the Catalog.
Default vendor | The Motive Power vendor to use if you don't specify a vendor when adding a part to the Catalog.


Customers

You get into the Customers task by pressing the large Customers button on the top row.

What It's For

The Customers task lets you view and change information about your customers and their vehicles.

Organization

Motive Power associates every vehicle with a customer. A customer can have several vehicles.

There are two built-in customers you should know about: the Default customer and the Unknown customer. You cannot delete either of these customers.

  • The Default Customer is the pattern for every new customer you create. Its purpose is to save you work when you start new customers. Each time you start a new customer, all info from the Default customer except for Name, Keyword, Never Remind, In-house Comments, and Phones are copied to the new customer. You should edit the Default customer to suit your shop. You should at least set the Type, the Tax Type, and the Parts Pricing to the settings that will apply to most new customers. You may also want to set other info such as the City and Zip, if most of your customers live in a certain area. If the Default Customer has any phones, those phones are also added to each new customer when you start it.
  • The Unknown Customer is simply a holder for unattached vehicles. Since Motive Power keys all service history to the vehicle, you probably don't want to lose all that history when a customer sells the vehicle. (You hope that the new owner will bring the vehicle to you for service.) So when you delete a vehicle, Motive Power attaches it to the Unknown Customer. You can let it sit there until you find out who the new owner is, and then Move the vehicle to that customer. If you are sure you'll never see the vehicle again, you can delete it from the Unknown customer; but when you do that, all its history will be lost.

Motive Power also has a Default Vehicle. This vehicle is permanently attached to the Default Customer. Its purpose is to save you work when you start new vehicles. For example, if you specialize in Mercedes repair, you could edit the Default Vehicle to have a Make of Mercedes. If you're a general service shop, you should probably leave the Default Vehicle as is because you don't have a "standard" vehicle.

How It Works

The Customers task consists of three major screens: the Search screens, the Customer screen, and the Vehicles screen.

  • The Search screens let you find the customers and/or vehicles you want to examine.

    Each time you come into the Customers task, you see the Customer Search screens. Use the Search screen that contains the criteria that best fit what you know about the customers or vehicles you're looking for. Some of the selectors are drop-down lists, and some are text boxes. You fill in or choose selection criteria, and then press the [Search] button to list the customers and vehicles that qualify. You'll get a list of up to 500 customers and vehicles that match your selections. You can repeat this process to narrow down the list, and then press [Show Customer] or [Show Vehicle] to view an item in the list. You can also export the selected customers to Microsoft Excel.

  • The Customer screen lets you edit info about a particular customer.

    Once you've come up with a list of customers, you can edit each one on the Customer screen. You can see the vehicles associated with any customer by pressing the [Vehicles] button.

  • The Vehicles screen lets you see all the vehicles belonging to a given customer, and edit the info about each vehicle.

    Once you've come up with a list of vehicles, you can edit them on the Vehicles screen. You can see details about the customer who owns the vehicles by pressing the [Customers] button. You can Move a vehicle to a different customer, or you can Delete a vehicle (this moves it to the Unknown customer). You can also access the service history of the vehicle.


Search

Search for Customers (or Vehicles)

You get to this screen by pressing the large Customers button in the top row, or by pressing [Search] on the Customer or Vehicle screen.

What It's For

The Customer Search screen gives you a way to find the customer or vehicle you want from among all your customers and vehicles. You use the Search screen to specify what you know about the customer or vehicle, and get a list of the items that meet your criteria. You can then look through that shorter list of customers and vehicles. The list will never contain more than 500 customers and vehicles. You can also ask for a complete count of the customers or vehicles that meet your criteria, and you can export all the customers that meet your criteria to Microsoft Excel.

How It Works

You may be looking for one specific customer or vehicle, or for a group of customers or vehicles with certain common characteristics. In either case, here are the steps to follow:

  1. Choose the appropriate tab on the Search screen. This will vary according to the facts you know. For example, if you are looking for Susie's yellow car, you'd choose the Vehicles and Customers tab because it has selectors for Customer Name and Vehicle Color.
  2. Fill in or choose the selection criteria. The text selectors are not case-sensitive.
  3. Press the Search button (or ALT + S). Motive Power will fill in the grid with up to 500 customers and vehicles which match your criteria. The list is sorted by Keyword.
  4. Highlight an item in the grid, then press [Show Customer] or [Show Vehicle]. You can also double-click an item in the grid to go there. Motive Power will display the details about the chosen item in a full-screen view.
  5. You can browse through the details for all the customers in your selected list by using the [image] buttons on the Customer and Vehicle screens.

Actions

Choose this tab when you know some basic information about the customers and/or vehicles. After a search, the grid will contain up to 500 vehicles and their related customers. Customers with no vehicles can be included in the list, provided you don't use any of the vehicle-related selectors. Customers with more than one vehicle can be in the list more than once.

Choose this tab when you know something about the customers and phone numbers. After a search, the list will contain up to 500 phone numbers and their related customers. Customers with no phones can be included in the list, provided you don't use the "Phone number contains" selector. Customers with more than one phone can be in the list more than once.

Choose this tab when you know something about the vehicle, including some or all of the Vehicle ID Number. After a search, the grid will contain up to 500 vehicles and their related customers. Customers with more than one vehicle can be in the list more than once. The only way you'll see a customer with no vehicles in this list is if you don't use any of the selectors.

Choose this tab when you know something about the vehicle and its service history, WOID, or invoice numbers. After a Search, the grid will contain up to 500 vehicles which have had finalized invoices are listed. Vehicles with no finalized invoices are not shown. (Note: only Motive Power invoices are considered; GarageKeeper Megadisk invoices are not considered in this search.)

Display a list of the customers and/or vehicles that match your selection criteria. This list appears in the grid on the right-hand side of this screen. No more than 500 customers or vehicles are displayed.

Display the number of customers and/or vehicles that match your selection criteria. The customers are not shown in the grid, and you're not limited to 500.

Set the selection criteria back to the way they were when you first saw this screen, that is, clear the text boxes and change the dropdowns to include all entries. This is useful after you've set several selection criteria and you want to start over.

Export the selected customers to Microsoft Excel 2000 or later.

Go back to the screen you were looking at before you brought up the Customer Search screen.

Start a new customer. When you press this button, Motive Power will ask you for the name of the new customer. After you fill in the name, you'll see a fresh customer screen that has been copied from the Default Customer. You can then edit the screen to fill in details about the new customer. When you start a new customer, Motive Power does not preserve the group of customers you made in your last Customer Search.

Display the details about the customer that is currently highlighted in the grid.
Display the details about the vehicle that is currently highlighted in the grid.

Fields

List of Matching Customers/Vehicles | The grid contains up to 500 customers and vehicles that match the selection criteria in effect last time you pressed the [Search] button. You can double-click a line in this list to display details about that customer or vehicle. Once you're into the details, you will be able to navigate among all the vehicles and customers that meet your selection criteria, not just the first 500.
The rest of the fields on this screen are selection criteria. They govern what fills the grid when you press the [Search] or the [Export] button. Although all possible selectors are described here, Motive Power pays attention to only those criteria which are visible on the current tab; criteria on the other 3 tabs are not considered.
License# starts with | The beginning of the license number on the vehicle
Makes and Models | The make and model of the vehicle, chosen from dropdowns. You can select a specific make and choose "All models" if you care only about the vehicle make.
Model Years | The range of four-digit model years. You can specify both a starting and an ending year, or either one. If you want to get vehicles with model years of, say, 1985 or later, you can specify a starting year of 1985 and no ending year.
Engine | The vehicle engine, chosen from a dropdown.
Color | The vehicle color, chosen from a dropdown.
Type | The vehicle type, chosen from a dropdown.
Keyword starts with | The beginning of the customer keyword. This will look at both Keyword and Keyword2.
Zip code starts with | The beginning of the customer zip code.
Customer type | The customer type, chosen from a dropdown.
City | The customer city, chosen from a dropdown. Unlike most of the other dropdowns, this one is assembled on the fly when you first come into this screen, and contains a list of all the cities actually used in your customer table, in alphabetical order.
State | The customer state, chosen from a dropdown. Unlike most of the other dropdowns, this one is assembled on the fly when you first come into this screen, and contains a list of all the states actually used in your customer table, in alphabetical order.
(Customer) name contains | A sequence of characters embedded anywhere in either customer name. For example, an entry of wif would match names like Swift and Wiffle.
Phone number contains | A sequence of characters embedded in a customer's phone number. For example, an entry of 123 would match phone numbers like 123-456-7890 and 502-555-1234 but would not match 501-234-5678. You must specify the punctuation.
Ignore punctuation | Applies only to phone numbers. If this box is checked, the search will ignore everything but letters and numbers within both the phone number you enter and the phone numbers in your customer tables. For example, if you say Phone number contains 400 and Ignore punctuation is checked, then phone numbers like 540-0123 and 221-4000 will match the criteria. If Ignore punctuation is not checked, only 221-4000 would be selected.
Tax type | The sales tax type, chosen from a dropdown.
Pricing Type | The customer's pricing type. Choose from All, Cost plus, List minus, or any single parts pricing type you've defined in the Settings area.
Warranty Provider | The state of the customer's Warranty Provider switch. Your choices are Either, No, or Yes. Yes means the customer's Warranty Provider switch is checked; No means it isn't checked; Either means you don't care.
Charge Allowed | The state of the customer's Charge Allowed switch. Your choices are Either, No, or Yes. Yes means the customer's Charge Allowed switch is checked; No means it isn't checked; Either means you don't care.
VIN | Fill in one or more characters of the Vehicle ID Number. The position is significant. For example, if you enter Z in the second box, this will match any vehicle with Z as the second character of its VIN.
The next 3 selectors are a set; that is, only one of them applies at a time.
Finalized | To use this selector, first select the radio button to its left and then fill in the range of dates during which an invoice was finalized for the vehicle. This defaults to the last 6 months.
WOID | To use this selector, first select the radio button to its left and then fill in the work order ID of an invoice that was finalized using Motive Power. Remember that any vehicle and jobs criteria on this screen will also apply.
Invoice# | To use this selector, first select the radio button to its left and then fill in the invoice number of an invoice that was finalized using Motive Power. Remember that any vehicle and jobs criteria on this screen will also apply.
The next 3 selectors are a set; that is, only one of them is in effect at a time.
Job Title | To use this selector, first select the radio button to the left of Job Title and then choose a job title from the dropdown. The next [Search] will look for vehicles which have had the job done on invoices finalized during the specified period.
Job Title Starts With | To use this selector, first select the radio button to the left of Job Title Starts With and then fill in the beginning of the job title you want to search for. For example, you could fill in Tire to match any finalized job whose title began with Tire or Tires.
Job Group | To use this selector, first select the radio button to the left of Job Group and then choose a group from the dropdown. Motive Power builds this list of job groups from the first word of each of your current job titles (as found in the Settings area under Dropdowns). The next [Search] will look for vehicles which have had matching jobs done on invoices finalized during the specified period.


Export

Export Customers

You get to this screen by pressing the large Customers button in the top row, setting your selection criteria, and then pressing [Export].

What It's For

The Customer Export screen lets you send a list of selected customers to Microsoft Excel 2000 or later.

How It Works

You usually want to narrow down the list of customers to export. You do this in the same way as a customer search; that is, you choose the appropriate tab on the Search screen and specify your selectors. You'll probably want to press the [Count] button to see how many customers or vehicles match your criteria, and you can press [Search] to see up to the first 500 that qualify. When you're happy with your selection criteria, press [Export].

This screen pops up to let you choose the type of information you want to export to Excel. Your choices vary according to which customer selection criteria you are using. The choices are:

  • Customer info only Consists of one line per selected customer, including both names, mailing address, city, state, postal code, email address, both keywords, and whether or not this customer gets reminders.
  • Customer mailing info only Consists of one line per selected customer, including both names, mailing address, city, state, and postal code.
  • Customer and vehicle info with one line per vehicle Consists of one line per vehicle, including tag (license#), make, model, model year, VIN, odometer offset, date of manufacture, engine, color, vehicle type, both customer names, mailing address, city, state, postal code, email address, both keywords, and whether or not this customer gets reminders.
  • Customer and phone info with one line per phone Consists of one line per phone number, including both customer names, mailing address, city, state, postal code, email address, both keywords, whether or not this customer gets reminders, phone number, and description.

You can also choose to include the customer comments and possibly the vehicle comments and location in the export. Be aware that these may be quite long, and may cause your Excel worksheet to overflow. That is why the comments are not selected by default.

When you press the [Export to Excel] button, Motive Power will launch Microsoft Excel and make a new workbook. The first worksheet of this workbook will show your shop name, the date and time, and the selectors you used. The second worksheet will contain your Motive Power customer information, with the first row devoted to headings. After the workbook has been built, you'll be back at the Motive Power customer search screen where you started. Microsoft Excel will also be running in an independent window. You can use Excel to save your customer list to the hard disk. This saved workbook can then be used in Microsoft Word, for example as the data for a mail merge.

If you decide you don't want to do an export after all, or if you don't have Microsoft Excel 2000 or later running on this computer, you can press [Cancel] to dismiss this form without exporting anything.

Actions

Send the selected list of customers to Microsoft Excel 2000 or later.

Go back to the Customer Search screen without sending anything to Excel.

Fields

Customer info only | Choose this format to get one line for each selected customer, including most customer info. This option is always available.
Customer mailing info only | Choose this format to get one line for each selected customer, including just the mailing address info. This option is always available.
Customer and vehicle info with one line per vehicle | Choose this format to get one line for each selected vehicle, including most vehicle and customer info. This option is available unless you used the Customers and Phones page of customer selectors.
Customer and phone info with one line per phone | Choose this format to get one line for each selected customer phone number, including most customer info plus the phone number and description. This option is only available if you used the Customers and Phones page of customer selectors.
Include Comments and Location | Check this box if you want to include comments and location info in your export. This switch has no effect on the address-only export. For the first two exports, this will add a customer comments column to the Excel worksheet. For the third export, the will add customer comments, vehicle comments, and vehicle location to the worksheet. These can be large, so use with discretion.


Customer

Customer Screen in Customers

Press the Show Customer button (or ALT + C) on the Customer Search screens to see the details about a customer.

What It's For

You use this screen to view and edit information about your customer. This information is printed on tickets and various other reports.

Actions

The navigator lets you move through the group of customers you selected on the Customer Search screen. The buttons take you to the first, previous, next, or last customer in the list.

Start a new customer. When you press this button, Motive Power will ask you for the name of the new customer. After you fill in the name, you'll see a fresh customer screen that has been copied from the Default Customer. You can then edit the screen to fill in details about the new customer. When you start a new customer, Motive Power does not preserve the group of customers you made in your last Customer Search.

Delete this customer. Motive Power will ask you for confirmation, and then remove this customer. The customer's vehicles will be assigned to the Unknown Customer to avoid losing any vehicle history. You are not allowed to delete the Default Customer or the Unknown Customer.

Go to the Customer search screen. You'd do this when you want to look for a different set of customers. When you see the search screen, the your selection criteria will be preserved from last time but the grid will be empty. This is because you may have changed some info about customers or vehicles.

Go back to the Work Orders task without starting a new ticket. This button shows only when you came here by pressing [New Ticket] in the Work Orders task.

This customer screen selector will always be depressed when you're on this screen. Its companion is the [Vehicles] button. The pair lets you toggle between the customer and the vehicles.

Press this toggle button to display the vehicles associated with this customer.

Press this button to see the pre-tax total amount invoiced to this customer in the past 12 months. A separate screen pops up, where you can change the period and recompute the sales for any period you want. The total sales includes job totals, supplies charges, and discounts for all vehicles assigned to this customer at the time the invoices were finalized. One total shows the amount where this was the main customer (not including any amounts on related Warranty provider invoices). The other total shows the amount where this customer was the Warranty provider.

Press this button to display the invoices where this customer was a Warranty provider (if any).

If your QuickBooks interface is enabled, press this button to display the name of the QuickBooks customer associated with this customer. If you want to change this QuickBooks name, you must do so from the Settings | QuickBooks | QB Customers screens.

Fields

Name

The customer's name, up to 50 characters. Required.

Name2

The name of the second owner, if any, up to 50 characters.

Keyword

A keyword to help you find this customer, up to 10 characters. Required.

Keyword2

A second keyword to help you find this customer, up to 10 characters.

Type

Choose the customer type from the dropdown. The customer types are defined in the Settings task.

Tax Type

Choose the sales tax type from the dropdown. The sales tax types are defined in the Settings area.

Mailing Address

The mailing address for this customer. The address is printed on tickets. Printed reminders will use this address.

Street or PO Box The street address or post office box, up to 150 characters. Multiple lines are allowed.
City

The city, up to 20 characters.

State

The state abbreviation, 2 characters.

Zip

The postal code, up to 10 characters.

Phones grid

The phones for this customer, as many as you need.

Phone Number

The telephone number, up to 50 characters.

Description

The description for this phone number, up to 50 characters. Examples: home, office, cell phone, every Friday.

E-mail

The customer's e-mail address, if any, up to 50 characters. Motive Power uses this to send e-mail reminders.

In-house Comments

Comments about this customer, up to 2048 characters. These are never printed. Spelling is checked if enabled for the current user.

Active

Check this box if the customer is active. Service reminders are not sent to inactive customers.

Charge allowed

Check this box if the customer has a charge account. If so, you'll be able to pay tickets by charge when you finalize them. You won't be able to turn off the Charge allowed switch for Warranty providers, because warranty provider tickets are always paid by charge when you finalize. The Unknown Customer can't have a charge account.

Warranty provider

Check this box if this customer is a Warranty Provider. This means the "customer" can be responsible for paying for work on some vehicles, and appears in the Warranty Provider dropdown on the Jobs page in Work Orders. Turning on the Warranty provider switch automatically turns on the Charge allowed switch, because warranty provider tickets are always paid by charge when you finalize. The Default and Unknown Customers cannot be Warranty providers.

Never remind

Check this box if reminders should never be sent to this customer, regardless of other settings.

Parts Pricing

This area lets you specify how parts are priced for this customer. Motive Power calculates the selling price automatically when you enter cost and list in the Parts grid on the Jobs page.

You must choose one type of pricing by clicking the corresponding radio button, and then dropdown or fill in the appropriate type or number.

Price Table

Select a parts pricing type from the dropdown. These types and rates are defined in the Settings task.

Cost Plus

Fill in a whole number to be interpreted as a percentage. For example, if you fill in 25, that means this customer's selling price will be 1.25 times the cost.

List Minus

Fill in a whole number to be interpreted as a percentage. For example, 45 means this customer's selling price will be the list price minus 45 percent.


Vehicles

Vehicles Screen in Customers

Press the Show Vehicle button (or ALT + V) on the Customer Search screens to see the details about the vehicles assigned to a customer.

What It's For

You use this screen to view and change information about the vehicles belonging to your customer. This vehicle information is used extensively throughout Motive Power.

Vehicle Identification Number (VIN)

Motive Power tries to prevent two vehicles from having the same VIN. If you try to enter a VIN that's already associated with another vehicle, Motive Power will alert you and try to help resolve the situation, if possible.

What happens next depends on the current vehicle:

  • Maybe you simply entered the VIN incorrectly on the current vehicle. If that's the problem, answer No in the dialog box, then fix the VIN on the current vehicle.
  • If the current vehicle has no history and is not associated with an open ticket, then Motive Power will offer to replace the current vehicle with the pre-existing vehicle having the same VIN. This is probably the right thing to do if the two vehicles are actually the same vehicle. If you approve, Motive Power will erase the current vehicle and move the pre-existing vehicle to the current customer (if it's not there already). You will need to double-check the license# on the resulting vehicle to make sure it's up to date.
  • If the current vehicle has history or is associated with an open ticket, then it can't be erased and you'll need to resolve the situation yourself. Motive Power shows you some info about the duplicate vehicle and offers to print more details. For now, you will have to change the VIN on the current vehicle to proceed. After that, you may want to go to the duplicate vehicle and correct its VIN. If the two vehicles really are the same and both have history, then you'll need to preserve them both. You should make the VINs different by appending an extra letter to the end of the VIN for one vehicle. You'll probably want both vehicles to be associated with the customer who currently owns the vehicle; this may involve Moving one of the vehicles. You may also want to put something about this in the in-house comments.

The Default Vehicle cannot contain a VIN because copying it to a new vehicle would violate the rule of no duplicates.

Actions

The navigator lets you move through the group of customers you selected on the Customer Search screen. The buttons take you to the vehicles assigned to the first, previous, next, or last customer in the list.

Start a new vehicle for this customer. When you press this button, Motive Power will clear the right-hand part of the screen and copy in any info from your Default Vehicle. You can then edit the screen to fill in details about the vehicle. The new vehicle is automatically added to the list of vehicles on the left-hand side of the screen.

Delete this vehicle. Motive Power will ask you for confirmation, and then assign the vehicle to the Unknown Customer to avoid losing any vehicle history. If you really want to get rid of the vehicle and its history, you can go to the Unknown Customer (via the [Search] button) and delete the vehicle again.

Go to the Customer Search screen. You'd do this when you want to look for a different set of customers or vehicles. When you see the search screen, the your selection criteria will be preserved from last time but the grid will be empty. This is because you may have changed some info about customers or vehicles.
Start a new estimate or work order for the current vehicle.

Go back to the Work Orders task without starting a new ticket. This button shows only when you came here by pressing [New Ticket] in the Work Orders task.

Press this toggle button to display the customer to whom these vehicles are assigned.

This vehicles screen selector will always be depressed when you're on this screen. Its companion is the [Customer] button. The pair lets you toggle between the customer and the vehicles.

View the jobs done to this vehicle in the past, from finalized invoices. This button is available only if the current vehicle has finalized invoices.

View the average miles per month for this vehicle, based on Motive Power invoices that have been finalized.

Assign this vehicle to a different customer. After you press this button, you'll see the Customer Search screen, where you should find the customer who will be responsible for this vehicle from now on.

Fields

For ... | The name of the customer to whom these vehicles are assigned. You can view more info about this customer by pressing the [Customer] toggle button.
Vehicles grid | This is the list of vehicles assigned to the customer. You use it to navigate among the vehicles. Click on the gray box to the left of a vehicle in this list, and the right-hand side of the screen will display details about the selected vehicle.
License | The license plate (tag) currently on the vehicle. When you change the License, Motive Power logs the change in the License Log. Motive Power does not use the License to identify the vehicle, but rather a hidden Vehicle ID that never changes.
Make | Choose a Make from the dropdown list. The makes are defined in the Settings task.
Model | Choose a Model from the dropdown list. The models for each make are defined in the Settings task.
Year | The model year, four digits. If you enter 2 digits, Motive Power will supply the century as defined by your regional settings in Windows. If the Date of Mfgr is empty when you enter the model year, Motive Power sets the Date of Mfgr to June 1 of the model year.
Last invoice | The date on which the last invoice for this vehicle was finalized. This will be blank if the vehicle has never had a finalized invoice. You cannot edit this date.
Vehicle ID | The hidden vehicle ID number used by Motive Power to identify this vehicle. Motive Power assigns this ID number automatically when whenever you add a new vehicle, and it remains unchanged as long as the vehicle remains in your files. You cannot edit this number.
Color | Choose a Color from the dropdown list. The colors are defined in the Settings task.
Type | Choose a Type from the dropdown list. The vehicle types are defined in the Settings task.
VIN | The Vehicle Identification Number, up to 20 characters. This must be unique.
Engine | Choose an Engine from the dropdown list. The engines are defined in the Settings task.
Date of Mfgr | The Date of Manufacture. You can change the DOM.
Odometer Offset | The number to be added to the odometer to obtain the actual mileage of the vehicle. For example, if the vehicle has a 5-digit odometer, you would enter an Odometer Offset of 100000 once the odometer had rolled over. This field is also used to keep track of the true mileage when an odometer is replaced. Enter the mileage from the failed odometer here.
Location | The Location where the vehicle is kept. This is useful for fleet vehicles.
In-house comments | Comments about the vehicle for shop use only, up to 2048 characters. Spelling is checked if enabled for the current user.


History

History on Vehicles Screen in Customers

Press the History button (or ALT + H) on the Vehicles screen in the Customers task to see details about the jobs performed on this vehicle on finalized invoices.

What It's For

After a work order has been finalized by Motive Power, it is no longer visible in the Work Orders task. You use the History button to see a list of all jobs performed on the vehicle on finalized invoices. You can view and reprint the finalized invoices from this screen. You can view the list of attachments and all the comments.

If you imported your GarageKeeper Megadisk, you will also see a list of any GarageKeeper 2000 invoices associated with each vehicle.

Organization

The History screen displays a list showing job titles, mileage, when finalized, mileage and months interval for reminders, when a reminder was sent or scheduled, vehicle license at the time the ticket was finalized, invoice number, and work order ID of the ticket. The list is initially presented in order by date finalized with the newest service first. You can resort it by any of the fields shown (except for date reminded) by clicking on the column heading. Date finalized is shown in descending order; the other resorts are done in ascending order.

If you have imported a GarageKeeper Megadisk into Motive Power, the history screen will have a second page labelled "GarageKeeper History" where you can see a list of GarageKeeper invoices associated with this vehicle. The list shows date, invoice#, license#, VIN, customer name, and GarageKeeper's customer ID. This list appears in descending date order and is not resortable.

You cannot edit any of the info on this screen. It's history, and you can't change that.

Actions

Press this button to view a list of your Motive Power invoices associated with this vehicle.

Press this button to view a list of your GarageKeeper 2000 invoices for this vehicle. You will not see this button if you did not import your GarageKeeper megadisk.

Resort the list by pressing any of the italicized column headings. Your choices are Job Title, Mileage, Finalized, Mileage Interval, Months Interval, License, Invoice, or Work Order ID.

Preview the original invoice for the ticket which is currently selected in the grid. If it's a Motive Power invoice, you can print the finalized invoice from the preview screen, if desired. If it's a GarageKeeper invoice, you will see a simple text box with the contents of the original invoice in plain text. If the invoice is not present on your hard drive, this button will not work.

Preview and possibly reprint the final estimate for the ticket which is currently selected in the grid. This works only for Motive Power history, and only for tickets that were originally started as estimates, then converted to work orders, and finally invoiced. If this ticket did not start out as an estimate, or if the estimate image has been removed from your hard drive, you'll get a message telling you there's no estimate for that WOID.

Preview and possibly print a list of the Motive Power history for this vehicle, showing no customer information. The report also contains the job descriptions from the invoices. The services are listed in order by date finalized, with the newest service first.

Display all five comments associated with this job and its invoice. These include Job Description and In-house Comments from the job, plus Work Needed, Notes To Customer, and In-house Comments from the invoice. Press [Back to History] when you've finished looking at the comments.

Display the list of attachments for the ticket which is currently selected in the grid. You won't be able to change the list, but you will be able to open any attached files that are still on your hard drive.

Return to the vehicle screen (where you came from).


Average Mileage

Average Mileage on Vehicle Screen in Customers

Press the Average Miles button (or ALT + A) on the Vehicles page on the Customers screen to display the average miles per month for the vehicle associated with the current ticket.

What It's For

While you're looking at a vehicle, you may want to rsee the average miles driven. You use the Average Miles button to see these averages, calculated in various ways.

How It Works

Motive Power calculates the average miles per month for this vehicle, based on finalized invoices. Any GarageKeeper invoices are not included. Any current estimates or work orders that may be open for this vehicle are not included; but you can include current mileage by accessing the Average Mileage from the Work Orders screen instead.

Three averages are presented on this screen, showing mileage figured to 1 decimal place:

  • the average based on the earliest and latest invoices finalized for this vehicle.
  • the average based on the last 3 finalized invoices for this vehicle. If fewer than 3 invoices have been finalized for this vehicle, the number of invoices is reduced.
  • the average based on invoices finalized for this vehicle during the last 6 months. If the first invoice was finalized less than 6 months ago, the number of months is reduced accordingly.

Motive Power shows these three averages (if possible) when the screen first comes up. If an average is impossible to calculate due to insufficient data, that avearge is displayed as n/a instead of a number of miles.

You can change any or all of the default parameters and recalculate the averages. When you are finished looking at this info, press the [Back to Vehicle] button to dismiss this screen.

Actions

Racalculate the three average miles per month, using the parameters you have changed.
Go back to the Vehicles page on the current customer.

Fields

Finalized from...through | The dates for the finalized invoices to consider in the calculation. When this screen first pops up, Motive Power fills in the dates of the earliest and latest invoices finalized for this vehicle. You can narrow the range of dates, but you will not be able to go earlier or later than actual invoices.
Last n finalized invoices | The number of finalized invoices to consider, counting backwards from the latest one. Motive Power initially sets this to 3, unless there are fewer than 3 finalized invoices for this vehicle. You will not be able to set this number to more than the actual number of finalized invoices for this vehicle.
Last n months | The number of months to consider, counting backwards from today. Motive Power initially sets this to 6 months, unless the oldest invoice was dated more recently than that.


Move Vehicle

Move Vehicle on Vehicles Screen in Customers

Press the Move Vehicle button (or ALT + M) on the Vehicles screen in the Customers task to assign the current vehicle to a different customer.

What It's For

Motive Power requires that every vehicle belong to a customer. You use this task to move a vehicle from one customer to another. Any history remains attached to the vehicle.

The usual reason for the move is that the vehicle was sold to another person.

  • If the new owner is already in your Customer table, you can simply move the vehicle to the new owner. This process is described here.
  • If the new owner is not already in your Customer table, you would start a new customer first. Then use the process described here to move the vehicle from the old owner to the new owner.
  • If you know that the vehicle was sold but you don't know who the new owner is, you should [Delete] the vehicle instead of moving it. Deleting the vehicle moves it to the Unknown Customer and keeps its history intact. When you find out who the new owner is, you can then move the vehicle from the Unknown Customer to the new owner.

Please note that changing the license plate on the vehicle is NOT a reason to move or delete the vehicle. You handle a license plate change by simply editing the License# field on the vehicle. Motive Power logs the plate change so you can see what happened later. Motive Power tracks the vehicle by its Vehicle ID, which never changes.

How It Works

When you press the [Move Vehicle] button, Motive Power needs to know which customer is the new owner. You'll see a Customer Search screen, where you will use the selection criteria and the [Search] button to locate the new owner. Here's the step-by-step procedure:

  1. On the Vehicles screen, highlight the vehicle you want to move in the list. Then press the [Move Vehicle] button.
  2. Motive Power shows you a Customer Search screen with a streamlined toolbar. Fill in the appropriate criteria and press the [Search] button until you see the new owner listed in the grid. Don't worry about any vehicle info shown in the grid; it's only there to help you locate the new owner of the vehicle you're moving. (For example, you might know that the new owner is named George and he already owns a Buick Regal that you've worked on for years.)
  3. If you can't locate the new owner, or you decide not to move the vehicle, press the [Cancel Move] button to stop the move process. This will take you back to the Vehicle screen where you started.
    --or--
    When you see the new owner in the grid, highlight that line and press [Move Vehicle to the Selected Customer]. (You can also double-click the gray box at the front of the line.)
  4. Motive Power will ask you to confirm the move. If you respond [Yes], the vehicle is moved to the new owner. If you respond [No], the vehicle remains with the original owner. In either case, you are returned to the Vehicle screen where you started. If you moved the vehicle, it will no longer show up in the Vehicles list because it is no longer associated with that customer.


Settings

You get into Settings by pressing the large Settings button on the top row.

What It's For

The Settings area contains a multitude of options to customize Motive Power for you and your shop.

Organization

The settings fall into 8 categories. Each is accessed by pressing the corresponding button. Evry user running Motive Power has access to [This User] settings at all times. Only one user at a time can access the other buttons on this screen, and that user must have Settings permissions.

Settings for the user who's currently logged in.

Settings that affect invoices, work orders, and estimates, including supplies charges, sales tax, and the appearance of printed tickets.

Most of the dropdown lists used throughout Motive Power are defined here, such as makes, models, vendors, and types.

Settings that apply to your workers and techs, operations, and rates.

Settings for what kind of service reminders are sent, and who sends them.

Settings for your mail server and e-mail address.

How often you want to send reminders and perform backups, and how long voice messages should be kept.

This is where you enable the interface to QuickBooks 2002 Professional or better, if you want to use it.


This User

This User in Settings

Press the This User button (or ALT + U) on the Settings screen to view the settings for the current user.

What It's For

Motive Power remembers which worker is logged in. This screen lets that worker see and edit the settings which apply to him. Different workers can have different settings according to personal preference.

This screen also displays the version number of your Motive Power program. You cannot change this.

Every user has access to this screen. Those without permission for the Settings task will not be able to get to any other Settings screens. This screen is the exception because every user needs access to these personal settings.

Actions

Change the color for warnings. Many people will pick red, but this is a personal setting because another color may look better to you. You should choose a color that really stands out.

Fields

Spell check | Check this box if you want to use the spelling checker. Any text box with a light yellow background in Motive Power will be checked for spelling if you check this box. The spell checker uses one central dictionary for all users, and everybody can add unusual words to it. Misspelled words are underlined with a red squiggle, but only if you checked this box.
Alert color | The color used by Motive Power to display things which need your attention. The two "alert color" fields on this screen show you how your chosen color will look on the two types of backgrounds in Motive Power. If these do not stand out well, press the [Change Alert Color] button and then choose a better color.
Items in Recent List | The Work Orders task has a dropdown list of the tickets you've worked on most recently. This setting governs how many tickets are in your list. You want to choose a number that lets you move easily among the tickets you're actually working on, without being too long. This will depend on your typical working style.
Percentage of Preview window | When you [Print Preview] throughout Motive Power, a separate window pops up. This setting governs how wide this window is, as a percentage of your full screen width. Set this to a size that looks good to you. Once the Preview window comes up, you can press CTRL + Enter to fit the report to the window's width. By choosing a good percentage setting, you can make it easy to see the reports on screen. If you set this to 0, the preview window will be sized to 75% of the screen height.


Invoicing

Invoicing in Settings

Press the Invoicing button (or ALT + I) on the Settings screen to view settings that affect invoices, work orders, and estimates, including supplies charges, sales tax, and the appearance of printed tickets.

What It's For

The Invoicing Settings determine how your printed tickets look, what supplies charges and sales taxes are automatically applied, and how Motive Power should behave when scoring and finalizing tickets.

Actions

View and set how the shop heading looks on printed tickets, and what labels should precede certain vehicle info.

View and change the contents and size of the two text blocks that print on every ticket.

View and change the appearance of the slogan blocks that print to the left of the totals on tickets.

View and change how Motive Power calculates supplies charges, if you wish to use them.

Set up the rates for sales taxes you charge your customers.

Tell Motive Power how to score a ticket, what fields must be filled in, and how many copies to print when finalizing a ticket.


Shop Heading

Shop Heading in Invoicing in Settings

Press the Shop Heading button (or ALT + H) on the Invoicing screen in Settings to edit the heading information for printed tickets.

What It's For

This is where you set up the appearance of the shop and vehicle headings for printed estimates, work orders, and invoices. Any changes you make here will apply to tickets formatted in the future; finalized invoices and estimates converted in the past will not change.

You have almost complete control over the shop heading, except for three aspects. These restrictions ensure that the shop heading will clearly identify your shop:

  • Your shop name and phone number must be included. If you remove either (or both) from the heading, Motive Power will put them back. This name and phone are engraved into Motive Power; you cannot change them.
  • Your shop name and phone number must be at least 12 points in size.
  • Your shop name and phone number must be in colors that are visible on white paper. Colors that are too light will be replaced by black.

You can include other information, such as address and motto, in the shop heading area. You can control the font and the colors, too. The shop heading is printed to the right of a graphic at the top of each page of the ticket. The heading looks good in an area approximately 4 inches wide by 1.5 inches high, if you use the graphic that ships with Motive Power. If you replace the standard graphic (called BackThisUp\Graphics\InvoiceGraphic.jpg) with your own .jpg, .gif, or .bmp graphic, then a different heading size may look better.

After changing the heading, you'll want to Preview a ticket to make sure it looks good. After all, the printed ticket is an important part of your customer image.

Setup for Window Envelopes

If you want to mail your estimates, work orders, or invoices in standard #10 single window envelopes, you must set up your shop heading accordingly. Motive Power prints the customer name and address information in the correct horizontal position for standard window envelopes; it's up to you to arrange things to achieve the appropriate vertical position. This vertical position is determined by the size of your shop invoice heading. You get to set the size of your shop heading. The larger your font size and the more lines in your heading, the more vertical space it takes to print. This means that increasing the size of your shop heading will push the customer information lower on the page. (Motive Power will adjust the size of your graphic to fit the size of your shop heading.) You should experiment with your shop heading on this screen, then print a ticket and see where the customer address falls on the page. Repeat this process until the customer address sits in the envelope's window.

Actions

The big box in the Shop Heading area is where you type your heading information. Then you use the dropdowns and buttons above the big box to format the text.
To use the following controls, first highlight some text in the big box (by clicking and dragging the mouse cursor).
 | Click the down arrow on this box to see and choose a different font for the highlighted text.
 | Click the down arrow on this box to see and choose a different font size for the highlighted text.
 | Click one, two, or three of these buttons to make the highlighted text be bold, italicized, or underlined. These buttons can also undo bold, italics, or underlines set previously.
 | Click this button to change the color of the highlighted text. A short list of colors will appear. If you see the color you want, simply click it and you're done. Otherwise, click [custom] and the Windows color dialog will appear; choose the color you want, then click [OK] to make the change.
The following controls will apply to whatever line your cursor is on in the big box; there's no need to highlight the line first.
 | Align the text to the left, center, or right. Only one of these can be in effect on any given line. The example here would show centered text.
 | Precede the line with a bullet.

Fields

Shop Heading |  | The heading that will appear to the right of the graphic at the top of printed estimates, work orders, and invoices.
 | big box | Type the text for the shop heading here. You must include at least the name and phone number of the shop, as engraved. See Actions above for how to format the heading.
Labels for Vehicle Info |  | Every printed ticket contains info about the vehicle. These labels are printed next to the corresponding info. You can change them on the printout if you want. For example, you might rather print "Unit" than "Make" on your tickets.
 | License | The license number of the vehicle.
 | Make | The vehicle make, model, and year.
 | VIN | The Vehicle Identification Number.
 | Mileage | Mileage In and Out.


Text Blocks

Text Blocks in Invoicing in Settings

Press the Text Blocks button (or ALT + B) on the Invoicing screen in Settings to edit the text blocks for printed tickets.

What It's For

Motive Power can print two blocks of text on every ticket. This is where you specify the contents and size of type used in those text blocks. You don't have control over the font, weight, or alignment of the text in these blocks.

Motive Power prints each text block in a box approximately 3.7 inches wide. The height of the boxes is determined by the contents and font you specify. Both boxes will be the same height.

If a text block is empty, Motive Power will not print the surrounding box. Although you don't have to use them both, the blocks print side-by-side on the ticket, so it usually looks best if there's something in both blocks. If you want your printed tickets to take less paper, you can leave both blocks empty.

Any changes you make here will apply to tickets formatted in the future; finalized invoices and estimates converted in the past will not change.

Fields

Left-hand text block | Type the words you want to print in the left-hand text box, up to 2048 characters. You can press [Enter] to start a new line within the box. Spelling is checked if enabled for the current user.
Font size | Click the down arrow to drop down the list of sizes, then choose one.
Right-hand text block | Type the words you want to print in the left-hand text box, up to 2048 characters. You can press [Enter] to start a new line within the box. Spelling is checked if enabled for the current user.
Font size | Click the down arrow to drop down the list of sizes, then choose one.


Slogans

Slogans in Invoicing in Settings

Press the Slogans button (or ALT + n) on the Invoicing screen in Settings to edit the slogans printed on tickets.

What It's For

The slogans print in a box to the left of the totals on every ticket. You specify two slogans: one to print on estimates, and one to print on work orders and invoices. You control the contents and appearance of the slogans.

The slogan prints in a box approximately 4.9 inches wide. The box is at least as tall as the totals for the ticket, which can vary from 3 to 6 lines high depending on whether a particular ticket has supplies charges, discounts, and sales tax. If your slogan is taller than the totals, both boxes will be as tall as the slogan needs.

If you want to keep your printed tickets as short as possible, specify short slogans and avoid giant font sizes. You cannot leave the slogan blank because the totals would not print properly.

Any changes you make here will apply to tickets formatted in the future; finalized invoices and estimates converted in the past will not change. Images of the finalized invoices will contain the slogans in effect at the time the invoices were paid.

Actions

The two big boxes on this screen are where you type your slogan information. Then you use the dropdowns and buttons above each big box to format the text. Each box has its own separate set of controls. We'll describe only one set here because the usage is identical.
To use the following controls, first highlight some text in the big box (by clicking and dragging the mouse cursor).
 | Click the down arrow on this box to see and choose a different font for the highlighted text.
 | Click the down arrow on this box to see and choose a different font size for the highlighted text.
 | Click one, two, or three of these buttons to make the highlighted text be bold, italicized, or underlined. These buttons can also undo bold, italics, or underlines set previously.
 | Click this button to change the color of the highlighted text. A short list of colors will appear. If you see the color you want, simply click it and you're done. Otherwise, click [custom] and the Windows color dialog will appear; choose the color you want, then click [OK] to make the change.
The following controls will apply to whatever line your cursor is on in the big box; there's no need to highlight the line first.
 | Align the text to the left, center, or right. Only one of these can be in effect on any given line. The example here would show centered text.
 | Precede the line with a bullet.

Fields

Slogan for Estimates | Type text text for the estimates slogan in the upper box. See Actions above for how to format the slogan. The result will print to the left of the totals on estimates. Do not leave this slogan blank.
Slogan for Work Orders | Type text text for the work orders slogan in the lower box. See Actions above for how to format the slogan. The result will print to the left of the totals on work orders and finalized invoices. Do not leave this slogan blank.


Supplies Charges

Supplies Charges in Invoicing in Settings

Press the Supplies Charges button (or ALT + C) on the Invoicing screen in Settings to edit the supplies charges to be applied on tickets.

What It's For

If you want to automatically apply a supplies charge to every ticket, here's where you set it up.

Please note that such charges are not legal in some areas. If this applies to you, be sure to set the percentage, minimum, and maximum to 0. Motive Power will not add on a supplies charge, nor will it print a line for supplies charges in the totals area, when set up this way.

If you do choose to apply automatic supplies charges, you get to specify a percentage. Motive Power applies this percentage to the pre-tax total of parts, labor, and/or sublet (your choice). You can specify a minimum and maximum charge. You also say whether the supplies charge is taxable. You also specify the title for this charge on printed tickets.

You can see the supplies charge for open tickets on the Totals screen, near the middle of the screen. Any supplies charges belong to the customer only, never to any Warranty Providers.

If a particular supplies charge comes out to 0, Motive Power will not print a supplies charge line in the totals area of the ticket.

Any changes you make here will apply to estimates and work orders currently in progress; finalized invoices and estimates converted in the past will not change.

Fields

Title of charge | The title of the supplies charge, up to 16 characters. This prints in the totals area on tickets where the supplies charge is not zero. For example, you might want to name this "Rags."
Percentage | The percentage for calculating the supplies charge. You can use decimal places if you want to. Foe example, enter 1.5 to mean one-and-a-half percent and Motive Power will multiply by .015.
Apply to Parts | Check here if the supplies charge should apply to the parts on the ticket.
Apply to Labor | Check here if the supplies charge should apply to the labor on the ticket.
Apply to Sublet | Check here if the supplies charge should apply to the sublet on the ticket.
Minimum Amount | Specify the minimum supplies charge for any given ticket. For example, if you specify $1.00, then every ticket from now on will have a supplies charge of at least $1.00.
Maximum Amount | Specify the maximum supplies charge for any given ticket. For example, if you specify $5.00, then every ticket from now on will have a supplies charge of no more than $5.00.
Sales tax | Specify how the supplies charge is taxed by choosing the corresponding radio button. You can tax the supplies charge like parts, like labor, or like sublet, in which case Motive Power will use the customer's sales tax rates. Or you can say that supplies charges are not taxable.


Sales Taxes

Sales Taxes in Invoicing in Settings

Press the Sales Taxes button (or ALT + x) on the Invoicing screen in Settings to set up the sales taxes to be applied on tickets.

What It's For

Motive Power charges sales taxes according to each Customer's Tax Type. This screen is where you set up the sales tax rates for each sales tax type. You also define the taxing authorities here.

Whenever you display the Totals screen in Work Orders, Motive Power uses these rates to calculate the sales taxes.

Any changes you make here will apply to the sales taxes on estimates and work orders currently in progress; finalized invoices and estimates converted in the past will not change.

Setting It Up

In most cases, you'll only have to set up the sales tax tables once. Here's how:

  1. Add all the taxes you need to the grid in the center of the screen.

    Businesses in your locality may need to collect sales taxes for one or more taxing authorities. For example, you might need to charge sales taxes for your State and City. So the first thing to do here is to add taxes for State and City via the [Add Tax] button, after you delete any taxes you don't need via the [Delete Tax] button. Be sure the grid contains all the taxes you might need, even if some customers don't pay all the taxes. If you're thinking of ordering a customized invoice where the sales taxes will be broken up (e.g., a Canadian invoice with GST and provincial tax printed separately), then assign a unique Tax Number between 1 and 25 to each tax authority. (You can always do this later.)

  2. Add the customer tax types you'll need to the list at the left of the screen.

    Most shops have at least two types of customers, Regular and Tax-exempt. Reseller is another common tax type. You can have as many different combinations as you need, and you can name them whatever you want. This list of names will drop down when you set the Sales Tax Types on the Customer screen, so be sure to use names that are meaningful to you. To add a customer tax type, click on the last line of the list and type the name of the new type. To delete a customer tax type, click on the gray box at the left of that type and press the Delete key on the keyboard. You can also change the name of any tax type by typing over it.

  3. Fill in the tax rates for each tax type.

    Highlight the first Customer Tax Type in the left-hand list. Then fill in the appropriate rates for that type below each tax authority in the grid at the center of the screen. Then highlight the second Customer Tax Type in the list and fill in those rates. Work your way down the list through all the tax types. You should enter these rate as decimals, e.g., enter .03 for 3%.

  4. Assign your normal tax type to the Default Customer.

    This step makes things easier when you add new customers. Use the Customer task to search for the Default Customer (search for someone with a keyword starting with default). Drop down the Tax Type on the Default Customer, and choose your most common tax type. Each new customer you start will have this Tax Type. You'll be able to change the Tax Type on customers that need it, but most of new customers will require no change.

Tax Tables

Most of the entries in the tax tables at the center of the screen are sales tax percentages. You must enter these as rates, not percentages. For example, to set a rate of 2.5%, you would enter .025 in the grid.

The tax tables also contain some check boxes labeled "requires parts" and "requires sublet" that apply to shop labor. Your state law may decree that labor is taxed when there are parts on the ticket, but labor is not taxed when there are no parts. In this case you would check the "requires parts" box in the State tax column. When Motive Power calculates the sales tax, it will look for parts on the whole ticket and decide whether to charge sales tax on labor.

There's a similar switch for sublet, and it works in the same way. If you check both boxes under a particular tax, it means that labor is taxed only if BOTH parts AND sublet are present on the ticket. To be present on the ticket means that there is at least one line in the parts or sublet grid of any job, regardless of whether that line has a zero selling price.

Actions

 | Add a tax authority to the grid above the button. When you press this button, Motive Power adds a column to the grid and puts you at the top. You should enter the name of the tax, like State or GST. It can be up to 20 characters long.
 | Delete the tax authority from the grid above the button. First highlight a cell in the column you want to delete, then press the button. Motive Power will ask for confirmation. Deleting a tax removes it from all Customer Tax Types, not just the one you're currently viewing.
 | Get information about custom invoices, and possibly print a list of tax authorities and their tax numbers. You would print this list when ordering a custom invoice report. Click here for more info on custom reports in Motive Power.
Add a Customer Tax Type | To add a customer tax type, click in the last line of the list and type the name of the new type, up to 20 characters.
Delete a Customer Tax Type | Click on the gray box at the left of the Customer Tax Type you want to delete, then press the Delete key on the keyboard to remove it. Motive Power won't let you delete a tax type that is used on a customer.

Fields

Customer Tax Types

This list shows all the Customer sales tax types. You can add new types to the bottom of the list, update the name of any type in the list, or delete any unused type from the list via the Delete key. You'll see this list as a dropdown on the Customer screens, and it is a selector on the Customer Search screen.

Tax Tables

The grid near the center of the screen contains the tax rates for each Customer Tax Type. As you select each different tax type in the left-hand list, the grid changes to show the tax rates and policies for that particular tax type. Motive Power uses this information to calculate the customer's sales tax on estimates and work orders.

Each column of the grid shows the tax rates and policies for one taxing authority. You can edit these names.

Name of tax

The name of the tax, up to 20 characters. Taxes are often named after the taxing authority, as in State or County. Another common name is GST.

Parts Percentage

The percentage of tax to charge on parts. Enter this as a decimal; for example, 2-1/8 percent is entered as .02125 and redisplayed as 2.125%. If you enter more than 5 decimal places, Motive Power will round the display to 5 places. Enter 0 if you don't want to charge this tax to this type of customer. This rate times the parts sell gives the parts component of the sales tax.

Labor Percentage

The percentage of tax to charge on shop labor. Enter this as a decimal; for example, 7-1/2 percent is entered as .075 and redisplayed as 7.500%. If you enter more than 5 decimal places, Motive Power will round the display to 5 places. Enter 0 if you don't want to charge this tax to this type of customer. This rate times the labor amount gives the labor component of the sales tax.

requires parts

Check this box to mean that tax should be charged on labor only if there are also parts on the ticket.

requires sublet

Check this box to mean that tax should be charged on labor only if there are also sublet items on the ticket.

Sublet Percentage

The percentage of tax to charge on sublet. Enter this as a decimal; for example, 4-3/4 percent is entered as .0475 and redisplayed as 4.750%. If you enter more than 5 decimal places, Motive Power will round the display to 5 places. Enter 0 if you don't want to charge this tax to this type of customer. This rate times the sublet amount gives the sublet component of the sales tax.

Tax Number

Used only for Custom Reports, a unique whole number between 0 and 25. You can use this to distinguish among taxes if you need to break them down on a custom invoice. For example, Canadians would set Tax Number to 1 for GST, 2 for provincial tax, and 3 to 25 for other taxes. Click here for more info on Canadian invoices and here for more on custom reports in general.


Score/Finalize

Score/Finalize in Invoicing in Settings

Press the Score/Finalize button (or ALT + F) on the Invoicing screen in Settings to access the settings that govern scoring and finalizing invoices.

What It's For

You decide what your minimum profits are, and Motive Power helps you enforce them by scoring. You can also require that costs, vendors, license and VIN, make, model, and year, and/or mileage be filled in before a ticket is finalized.

Whenever you display the Totals screen on a ticket in Work Orders, Motive Power uses the settings on this Score/Finalize screen when calculating the scores for the ticket. Scores that are too low, or without costs, are displayed in your alert color.

When you finalize a ticket in Work Orders, Motive Power uses these settings to keep users from finalizing unacceptable tickets. You can also set the number of copies to print during finalizing, to minimize your steps at those times.

Fields

This group of settings applies both to scoring and finalizing in Work Orders. You're instructing Motive Power to warn you about certain conditions. When scoring, the conditions you select are shown in your alert color in the Score grid on the Totals page of each ticket. When finalizing a ticket, any of the selected warning conditions will either warn you or prevent you from finalizing. (The option to warn or prevent is set for each user in the Security area of Personnel.)
no timeclock hours worked for a job | Warn if the timeclock doesn't have any time for a job. If there are timeclock entries which add up to 0, that gets a warning too. You are also warned if any tech assigned to a job has no timeclock hours, even though other techs assigned to the job do have timeclock hours.
any parts have no costs | Warn if there are any parts lines where the Cost is 0.
any sublet items have no costs | Warn if there are any parts lines where the Amount is 0.
labor profit is less than a certain percent | Warn me if the labor profit divided by labor cost is less than the percentage specified here. Check the box and then enter the percentage with up to 2 decimal places, like 30.25 for 30-1/4 percent. Labor cost is calculated as the actual hours (from the timeclock) times each tech's hourly overhead rate for that type of operation (from the Personnel settings.) This never applies to parts-only jobs.
parts profit is less than a certain percent | Warn me if the parts profit divided by parts cost is less than the percentage specified here. Check the box and then enter the percentage with up to 2 decimal places, like 50 for 50 percent.
sublet profit is less than a certain percent | Warn me if the sublet profit divided by sublet cost is less than the percentage specified here. Check the box and then enter the percentage with up to 2 decimal places, like 37.5 for 37-1/2 percent. This never applies to parts-only jobs.
Copies to print at Finalize | After you press the [Finalize] button on the Totals screen in Work Orders, a dialog box comes up. When you press [Finalize and Print] in that dialog, Motive Power print this number of copies of the invoice. Pressing [Finalize and Print] skips the print preview and saves you time and keystrokes. Many shops set this to 2: one for the customer and one for the bookkeeper. If this is set to 0, then the [Finalize and Print] button in Work Orders will produce no copies, just as if you had pressed [Finalize Only]; but you can press [Finalize and Preview] if you occasionally need a printed copy during Finalize.
The rest of the settings apply only when finalizing a ticket in Work Orders. You won't be able to finalize a ticket until all of the checked criteria are met. Don't finalize a ticket until:
all warnings are eliminated | The warnings described above are shown for each job, and for the totals of all the jobs on the ticket. This setting applies to the totals. You won't be able to finalize until there are no alert colors showing in the totals of the Score grid, unless you have security permission to "finalize with alerts."
mileage is filled in | Prevent finalizing until the Mileage Out is filled in (with something other than 0) on the Info screen of the ticket.
vendor is filled in on all parts and sublet items | Prevent finalizing until every parts and sublet line has a vendor selected. You might want this to help you in ordering a part the next time you need it, or to make your stock replacement and parts on tickets reports more meaningful.
vehicle license# and VIN are filled in | Prevent finalizing until the vehicle's license and VIN are both filled in (with something other than blanks) on the Vehicle screen of the ticket. This will ensure that your printed invoices will contain the license# and VIN.
vehicle make, model, and year are filled in | Prevent finalizing until the vehicle's make, model, and year are all filled in on the Vehicle screen of the ticket. This will ensure that the vehicle make, model, and year are stored in the invoice history, which helps Motive Power make bettter matches on future Smart Jobs.


Dropdowns

Dropdowns in Settings

Press the Dropdowns button (or ALT + D) on the Settings screen to set up the contents of most of the dropdowns in Motive Power.

What It's For

Motive Power uses dropdowns to give you a list of the values allowed in lots of places. You set up many of those lists of allowed values here. The purpose is to keep your data as accurate as possible by avoiding incorrect entries, variant spellings, and several terms for the same idea.

Motive Power ships with items in all these lists. You can change the lists to better suit your shop.

Actions

Display the lists of valid vehicle makes and models.
Display the list of valid engines.
Display the list of valid vehicle types.
Display the list of valid vehicle colors.
Display the price table for customer parts pricing.
Display the list of valid customer types.

Display the list of valid statuses for open estimates and work orders.

Display the list of valid job titles, also known as the generic jobs.
Display the list of valid types of sublet entires on tickets.
Display the list of valid vendors for parts and sublet items.
Display the list of valid types of parts on tickets.
Display the list of the valid ways to pay tickets during finalizing.
Print preview the list which is currently displayed.


Makes and Models

Makes and Models in Dropdowns in Settings

Press the Makes Models button (or ALT + M) on the Dropdowns screen in Settings to view the lists of vehicle makes and models.

What It's For

Every vehicle can have a make and model, which are chosen from dropdowns. This screen is where you define the valid makes and models that are shown in the dropdowns.

Organization

There are two lists on this screen: makes on the left, and models on the right. The models are related to the make that is currently selected. When you select a different make in the left-hand list, the list of models changes.

Makes must be unique, and models must be unique within a given make. This means that it's ok to have the same model name within two different makes, if the need arises.

Actions

Add make | Click in the first column on the last row of the left-hand list, and type the new make name. It must not be in the makes list already.
Delete make | Click on the gray box to the left of the make you want to delete, then press the Delete key on the keyboard. Motive Power will remove the make and all associated models, provided none are used on a vehicle.
Add model | First select the make to which the new model will belong. Then click in the first column on the last row of the right-hand list, and type the new model name. It must not be in the models list already.
Delete model | Click on the gray box to the left of the model you want to delete, then press the Delete key on the keyboard. Motive Power will remove that model, provided it is not used on a vehicle.
 | Click on either italicized heading in the makes list to resort the list by that column. This is useful after adding makes.
 | Click on either italicized heading in the models list to resort the list by that column. This is useful after adding models.
 | Print preview the list of makes and models.

Fields

Make | The vehicle make, up to 10 characters. This appears in make dropdowns throughout Motive Power.
Match make | A longer version of the make, up to 24 characters. The only current use for this is to hold a longer version of the make name, when 10 characters aren't enough. It's for future expansion.
Model | The vehicle model, up to 10 characters. This appears in model dropdowns throughout Motive Power.
Match model | A longer version of the model, up to 24 characters. The only current use for this is to hold a longer version of the model name, when 10 characters aren't enough. It's for future expansion.


Engines

Engines in Dropdowns in Settings

Press the Engines button (or ALT + n) on the Dropdowns screen in Settings to view the list of vehicle engines.

What It's For

Every vehicle can have an engine, which is chosen from a dropdown. This screen is where you define the valid engines that are shown in the dropdown.

Actions

Add engine | Click in the last row of the list, and type the new engine. It must not be in the list already.
Delete engine | Click on the gray box to the left of the engine you want to delete, then press the Delete key on the keyboard. Motive Power will remove the engine, provided it's not used on a vehicle.
 | Click on the italicized heading of the list to resort it by engine. This is useful after adding engines.
 | Print preview the list of engines.

Fields

Engine

The engine, up to 20 characters. This appears in engine dropdowns throughout Motive Power.


Vehicle Types

Vehicle Types in Dropdowns in Settings

Press the Vehicle Types button (or ALT + h) on the Dropdowns screen in Settings to view the list of vehicle types.

What It's For

Every vehicle can have a type, which is chosen from a dropdown. This screen is where you define the valid vehicle types that are shown in the dropdown.

Actions

Add vehicle type | Click in the last row of the list, and type the new vehicle type. It must not be in the list already.
Delete vehicle type | Click on the gray box to the left of the vehicle type you want to delete, then press the Delete key on the keyboard. Motive Power will remove the vehicle type, provided it's not used on a vehicle.
 | Click on the italicized heading of the list to resort it by vehicle type. This is useful after adding vehicle types.
 | Print preview the list of vehicle types.

Fields

Vehicle type

The vehicle type, up to 16 characters. This appears in vehicle type dropdowns throughout Motive Power.


Colors

Colors in Dropdowns in Settings

Press the Colors button (or ALT + o) on the Dropdowns screen in Settings to view the list of vehicle colors.

What It's For

Every vehicle can have a color, which is chosen from a dropdown. This screen is where you define the valid vehicle colors that are shown in the dropdown.

Actions

Add color | Click in the last row of the list, and type the new color. It must not be in the list already.
Delete color | Click on the gray box to the left of the color you want to delete, then press the Delete key on the keyboard. Motive Power will remove the color, provided it's not used on a vehicle.
 | Click on the italicized heading of the list to resort it by color. This is useful after adding colors.
 | Print preview the list of colors.

Fields

Color

The vehicle color, up to 20 characters. This appears in color dropdowns throughout Motive Power.


Parts Pricing

Parts Pricing in Dropdowns in Settings

Press the Parts Pricing button (or ALT + s) on the Dropdowns screen in Settings to view the parts price table.

What It's For

Every customer has a pricing type. This can be cost plus, list minus, or from the pricing table. This screen is where you set up the pricing table.

How It Works

Motive Power uses a "pricing factor" to calculate the customer's price for a part. This pricing factor is a percentage of the profit on the part. So when you specify a pricing factor of 25%, this means you want to subtract 25% of the profit from the list price to come up with the selling price. For example, if a part costs $1.00 and lists for $3.00, the profit would be $2.00. 25% of that profit would be 50 cents. Reducing the list by 50 cents yields a selling price of $2.50 for the part.

The pricing factor must be between 0 and 100 percent. This means the selling price will always come out between list and cost. You'll never sell below cost when you use this method.

You can specify as many entries as you need in the pricing table. Each entry has a pricing factor, a name that appears in the dropdown on the Customer screen, and a code which is stored with the customer but not shown.

Each entry in the pricing table also shows what the selling price would be for a part costing $1.00 and listing for $3.00. If you enter the pricing factor, Motive Power will show you the resulting selling price. You can choose to enter the selling price instead, in which case Motive Power will figure the pricing factor for you.

Actions

Add pricing type | Click in the first column of the last row of the grid, and fill in the Code, Name, and either the Pricing Factor or the Example Sell. The Code you enter must be unique.
Delete pricing type | Click on the gray box to the left of the pricing type you want to delete, then press the Delete key on the keyboard. Motive Power will remove the pricing type, provided it's not used on a customer.
 | Print preview the parts pricing table.

Fields

Code | The internal code for the pricing type, 1 character. This must be unique.
Name | The name of this pricing type, up to 8 characters. The name is displayed in the dropdown on the Customer screen.
Pricing Factor | How much of the parts profit should be discounted. Enter the factor as a decimal with up to 4 places, with a value between 0 and 1. For example, enter .375 for a Pricing Factor of 37-1/2%. You must specify either the Pricing Factor or the Example Sell.
Example Cost | The cost used to figure the Example Sell, always $1.00. You can't change this.
Example List | The list price used to figure the Example Sell, always $3.00. You can't change this.
Example Sell | The example selling price, a dollar-and-cents value between 1.00 and 3.00. If you enter this, Motive Power will figure the corresponding Pricing Factor that yields this result for a hypothetical part costing $1.00 and listing for $3.00. If you enter a Pricing Factor, Motive Power will calculate the Example Sell accordingly.


Customer Types

Customer Types in Dropdowns in Settings

Press the Customer Types button (or ALT + C) on the Dropdowns screen in Settings to view the list of customer types.

What It's For

Every customer has a type, which is chosen from a dropdown. This screen is where you define the valid customer types that are shown in the dropdown. You can use the customer type to search for customers.

Actions

Add customer type | Click in the last row of the list, and type the new customer type. It must not be in the list already.
Delete customer type | Click on the gray box to the left of the customer type you want to delete, then press the Delete key on the keyboard. Motive Power will remove the customer type, provided it's not used on a vehicle.
 | Click on the italicized heading of the list to resort it by customer type. This is useful after adding types.
 | Print preview the list of customer types.

Fields

Customer Type

The name of the customer type, up to 20 characters. This appears in customer type dropdowns throughout Motive Power.


Work Order Status

Work Order Status in Dropdowns in Settings

Press the Work Order Status button (or ALT + k) on the Dropdowns screen in Settings to view the list of statuses.

What It's For

Every open ticket can have a status, which is chosen from a dropdown. This screen is where you define the valid statuses that are shown in the dropdown.

You should define statuses which make sense in the way you operate your shop. Some common statuses are: Complete, Wait for parts, Call customer. You'll use these statuses to indicate what's happening with open estimates and work orders.

Actions

Add status | Click in the last row of the list, and type the new work order status. It must not be in the list already.
Delete status | Click on the gray box to the left of the status you want to delete, then press the Delete key on the keyboard. Motive Power will remove the status, provided it's not used on an open ticket.
 | Click on the italicized heading of the list to resort it by status. This is useful after adding statuses.
 | Print preview the list of work order statuses.

Fields

Work Order Status

A status for open tickets, up to 16 characters. This appears in the Status dropdown on the Info page of open estimates and work orders.


Job Titles

Job Titles in Dropdowns in Settings

Press the Job Titles button (or ALT + J) on the Dropdowns screen in Settings to get to the list of generic jobs. You can also get here via the [New Job Title] button on the Add Job screen in Work Orders.

What It's For

Every ticket is composed of jobs. When you add a job to a ticket, Motive Power presents you with a list of jobs to choose from. This screen is where you define the list of standard (also called generic) jobs. A job title must be in this list of standard jobs if you want to use it on a ticket.

When you add a job to a ticket, Motive Power will try to find the same job title in history so that the job can be copied from history to the current ticket with all its parts and sublet. This Smart jobs feature can save you considerable work. But if you haven't done the job before, or if the previous instances were on vehicles too different from the current vehicle, you can use the generic job as a starting point.

Each generic job consists of more than just a title. You also specify a description, hours, operation, and service intervals. You can instruct Motive Power to always use the generic job on new tickets, rather than looking through history. You would do this on diagnosis jobs, where each case is wildly different. You can also specify that a job should never generate a customer reminder.

Organization

This screen has a list of job titles to the left, with details about the selected job shown at the right. To edit a job, first select it in the list (by clicking on the gray box to the left), then edit its information in the boxes to the right.

Actions

Add job | Click in the last row of the list on the left, then type the title of the new job. It must not be in the list already. Motive Power will echo the job title as the job description, but you'll probably want to say more. Be sure to fill in the rest of the info using the boxes on the right side of the screen.
Delete job | Click on the gray box to the left of the job title in the list, then press the Delete key on the keyboard. Motive Power will remove the job. Please note that the delete will take place even if there's an open ticket that uses this job title. That's because the standard job is not connected to the tickets; it's simply a pattern for starting new tickets so the connection isn't "live." Be aware that if you delete a standard job, you won't be able to add a job with this title to any tickets in the future, even if the job title is present in history. Use the delete carefully. Use the Add Job action to recreate deleted job titles.
 | Click on the italicized heading of the list to resort it by job title. This is useful after adding job titles.
 | Print preview the list of standard jobs.
 | The Price button shows you the selling price for this particular job, calculated as the Hours on this screen times the hourly rate for this operation from the Operations screen. If you want to change the price for this job directly, press this button and then enter the price you want. Motive Power will calculate the hours for you. Please note that this Price is not stored, but the Hours are stored with this job. So if someone changes the rate for the associated operation, the price will change accordingly.

Fields

Job Title | The title of the job, up to 16 characters. This title is very important. Motive Power uses it to find jobs in history, which enables you to reuse jobs on new tickets. You will not be able to use the characters ~ or | in a Job Title because Motive Power may need to use those characters as delimiters. You should think twice before you change a Job Title. Since Motive Power uses the title to retrieve jobs from history (Smart jobs), changing a job title makes it impossible to re-use jobs made with the old title. Motive Power will warn you about this if you try to change a title that was used on a ticket or in history.
Description | The job description, up to 2048 characters. When the generic job is used on a ticket, this field is copied into the Job Description.
Operation | Choose the operation from the dropdown, which shows operation names plus hourly rates. When the generic job is used on a ticket, this field is copied into the Operation field on the ticket. The operation provides the hourly rate used to calculate the price. The operation also governs which techs can be assigned to the job.
Hours | The number of hours for the standard job, with up to 4 decimal places. When the generic job is used on a ticket, this field is copied into the Hours field on the ticket. You can enter the hours directly, or you can press the [Price] button if you'd rather enter the selling price and have Motive Power figure the hours for you.
Service Interval Miles | The number of miles until this service should be performed again on the same vehicle, a number up to 999999. When the generic job is used on a ticket, this field is copied into the Service Interval Miles field on the ticket. This controls when customer reminders are sent.
Service Interval Months | The number of months until this service should be performed again on the same vehicle, a number up to 9999. When the generic job is used on a ticket, this field is copied into the Service Interval Months field on the ticket. This controls when customer reminders are sent.
Generic only | Check this box to tell Motive Power to always copy the generic job to open tickets. This saves time when each instance of this job will be unique.
Do not remind | Check this box if you usually don't want to send a reminder to your customer about this job. When the generic job is used on a ticket, this field is copied into the Do not remind field on the ticket, where you'll have a chance to turn it off if you want.


Sublet Types

Sublet Types in Dropdowns in Settings

Press the Sublet Types button (or ALT + b) on the Dropdowns screen in Settings to view the list of the types of sublet entries.

What It's For

Tickets can contain sublet items on jobs. Each sublet item has a type, which is chosen from a dropdown. This screen is where you define the valid sublet types that are shown in the dropdown.

You also choose a default sublet type, to be used on sublet items where you don't specify the type. If most of your sublets are of one type, this can save you time when building tickets.

Actions

Add sublet type | Click in the last row of the list, and enter the new sublet type. It must not be in the list already.
Delete sublet type | Click on the gray box to the left of the type you want to delete, then press the Delete key on the keyboard. Motive Power will remove the sublet type, provided it's not used on an open ticket and it's not the default sublet type.
 | Click on the italicized heading of the list to resort it by color. This is useful after adding sublet types.
 | Print preview the list of sublet types.

Fields

Name | The name of the sublet type, up to 10 characters. This appears in the type dropdown in the sublet grid on the jobs page of Work Orders.
Comments | A description of the sublet type, up to 50 characters. For your use only.
Default Sublet type | Choose one of your sublet types from the dropdown list. Motive Power will fill in this sublet type for you when you don't specify one on a ticket.


Vendors

Vendors in Dropdowns in Settings

Press the Vendors button (or ALT + V) on the Dropdowns screen in Settings to get to the list of vendors.

What It's For

Vendors sell you parts and sublet work. Every part and sublet line on a ticket can have a vendor, which is chosen from a dropdown. This screen in Settings is where you define the vendors in those dropdowns. The same list of vendors is shown in both dropdowns.

Although you are not required to specify a vendor, you should do so, especially on parts lines. This will make your parts replacement reports much more useful, because they are organized by vendor.

You can require that vendors be specified on all parts and sublet items before tickets can be finalized via a setting on the Score/Finalize screen.

Each vendor consists of a code plus name, address, account, and contact information. Only the code and name show in the dropdowns on open tickets. Vendors are not printed on tickets.

Organization

This screen has a list of vendors to the left, with details about the selected vendor shown at the right. To edit a vendor, first select it in the list (by clicking on the gray box to the left), then edit its information in the boxes to the right.

Warranty Providers

In Motive Power, a Warranty Provider is a type of Customer that can be assigned to pay for some of the work on a customer's ticket. Warranty provider customers have their warranty provider switches turned on. Vendors are companies from whom you buy parts. Vendors are often warranty providers as well.

The [Warranty Provider Status] button on this screen lets you see if the selected vendor is also a warranty provider. When you press this button, Motive Power looks for any customers with names that exactly match the Vendor name. This can lead to 3 outcomes:

  • The vendor is already a warranty provider.
  • The vendor might be a warranty provider. You will see a list of customers with matching names and their warranty provider status.
  • The vendor is not a warranty provider. Motive Power asks if you would like to make it so. If you answer Yes, Motive Power adds the vendor to the customer file with its warranty provider switch turned on.

Actions

Add vendor | Click in the last row of the list on the left, then type the code for the new vendor. It must not be in the list already. Motive Power will echo the code as the vendor name, but you'll probably want to edit that. Be sure to fill in the rest of the info using the boxes on the right side of the screen.
Delete vendor | Click on the gray box to the left of the vendor in the list, then press the Delete key on the keyboard. Motive Power will remove the vendor. You will not be allowed to delete a vendor which is used on an open ticket.
 | Click on the italicized heading of the list to resort it by code or name. This is useful after adding vendors.
 | Check whether this vendor is a Warranty Provider, and allows you to make it a warranty provider if it's not one already.
 | Print preview the list of vendors.

Fields

Code | The code for the vendor, up to 6 characters. This must be unique. It is used throughout Motive Power to identify this vendor.
Acct# | Your account number with this vendor, up to 20 characters. Optional.
Name | The name of the vendor, up to 50 characters. You'll see this beside the code in the vendor dropdowns on parts and sublet items on jobs in Work Orders.
Street or PO Box | The mailing address of this vendor, up to 150 characters. You can press ENTER at the end of lines within this box to start new lines, if needed. Optional.
City | The city where the vendor is located, up to 20 characters. Optional.
State | The state or province where this vendor is located, 2 characters. Optional.
Zip | The postal code for this vendor's address, up to 10 characters. Optional.
Contact | Contact info for this vendor, up to 20 characters. You can use this for the name of your contact person. Optional.
Phone | The phone number of this vendor, up to 50 characters. Optional.
Fax | The fax number of this vendor, up to 50 characters. Optional.
Reference | A reference number for this vendor, up to 20 characters. Optional.
E-mail | The e-mail address of this vendor, up to 50 characters.
Comments | Any comments you have about this vendor, up to 2048 characters. Optional.


Part Types

Part Types in Dropdowns in Settings

Press the Parts Types button (or ALT + a) on the Dropdowns screen in Settings to view the list of the part types.

What It's For

Tickets usually contain parts on jobs. Each parts line has a type, which is chosen from a dropdown. This screen is where you define the valid part types that are shown in the dropdown. You get to define the order in which the part types are listed in the dropdown.

You also choose a default part type, to be used on parts where you don't specify the type. If most of your parts are of one type, this can save you time when building tickets.

Actions

Add part type | Click in the last row of the list, and enter the new part type. It must not be in the list already.
Delete part type | Click on the gray box to the left of the type you want to delete, then press the Delete key on the keyboard. Motive Power will remove the part type, provided it's not used on an open ticket and it's not the default part type.
 | Click on the italicized heading of the list to resort it by type or sequence. This is useful after adding part types.
 | Print preview the list of part types.

Fields

Type | The name of the part type, up to 10 characters. This appears in the type dropdown in the sublet grid on the jobs page of Work Orders.
Seq | The sequence in which the part type should appear in the dropdown, 1 or 2 digits. Lower sequences are displayed first. Most users put the default part type first, but that's not necessary.
Default Part Type | Choose one of your part types from the dropdown list. Motive Power will fill in this part type for you when you don't specify one on a ticket.


Payment Types

Payment Types in Dropdowns in Settings

Press the Payment Types button (or ALT + T) on the Dropdowns screen in Settings to view the list of payment types.

What It's For

When you finalize a ticket, you will specify how the balance was paid by choosing it from a dropdown. This screen is where you define the valid payment types that are shown in the dropdown.

If you want to make sure a check number is always specified and printed on the invoice for a particular payment type, then check the box in the Require Check# column for that payment type.

You may not specify "Charge" as a payment type. Motive Power will automatically add Charge to the dropdown when the Charge allowed switch is checked for the customer on the ticket being finalized.

You may not delete or change the "Cash" payment type because Motive Power depends on it when finalizing invoices where the customer's total is zero.

Actions

Add payment type | Click in the last row of the list, and type the new payment type. It must not be in the list already, and it may not be the word Charge.
Delete payment type | Click on the gray box to the left of the type you want to delete, then press the Delete key on the keyboard. Motive Power will remove the payment type. You may not delete the "Cash" payment type.
 | Click on the italicized heading of the list to resort it by payment type. This is useful after adding payment types.
 | Print preview the list of payment types.

Fields

Payment Type | The payment type, up to 10 characters. This appears in the dropdown on the Finalize screen in Work Orders. You may not enter Charge here because that's reserved by Motive Power. You may not edit the name of the Cash payment type.
Require Check# | Check this box to ensure that a check number is entered when this payment type is chosen during finalize.


Personnel

Personnel in Settings

Press the Personnel button (or ALT + P) on the Settings screen to get to the settings for your workers and techs, operations, rates, and security.

What It's For

There are several important tables for you to set up in the Personnel area. Unlike the dropdown settings which ship with data you can use to get started, most of the personnel settings need to be customized for your shop. Motive Power uses this info to:

  • limit access to tasks in Motive Power.
  • create log entries of some important operations, so you can tell who did certain things.
  • help you assign only qualified techs to labor operations.
  • track labor performed on tickets and figure your labor costs and prices.

It is important to limit privileges to the lowest level needed to perform the task. It is much better to ocasionally need someone with higher permission to do something than to allow lower level workers into areas that affect your pricing and policies.

Actions

The Workers table is at the heart of the Personnel area. Every worker at your shop should be in the Workers table. Workers can be techs, service writers, and/or users of Motive Power.

The Operations table is where you list the types of labor operations you do in your shop, and the basic hourly rate you charge to customers for each.

This is the matrix of techs and operations, where you say which tech can perform which operations and give overhead and custom reporting rates for each combination.

The Security table is where you say which user can get into each task in Motive Power, and give permissions for certain sensitive tasks such as overwriting voice messages.


Workers

Workers in Personnel in Settings

Press the Workers button (or ALT + k) on the Personnel screen in Settings to get to the list of workers.

What It's For

Everybody who works at your shop should be in the Workers table. Each worker can be a tech, a service writer, and/or a user of Motive Power.

You should set up the Workers table first because the Labor Rates and Security tables depend on it.

Organization

This screen has a list of workers to the left, with details about the selected worker shown at the right. The list is for navigation only. To edit a worker, first select that worker in the list (by clicking on the gray box to the left), then edit information about the worker in the boxes to the right. Use the [New Worker] button to add a worker. To delete a worker who was never used, select his row in the grid and press the delete key.

Actions

 | Press this button (or ALT + N) to add a new worker. Motive Power will pop up a form where you enter the code and name for the new worker. The code you enter must be exactly two characters; the name can be between 1 and 50 characters.The worker's initials are a good choice for the code. Both the code and name must be unique. Once you've entered them, you can press [Continue] to add the worker; or press [Cancel] to avoid adding a new worker. After adding the new worker, be sure to fill in the rest of the info using the boxes on the right side of the screen.
Delete worker | Click on the gray box to the left of the worker in the list, then press the Delete key on the keyboard. Motive Power will remove the worker. You will not be allowed to delete a tech or service writer who is on an open ticket, a tech who has timeclock entries, or the user who is currently logged in to Motive Power.
 | If you have Microsoft Excel, you can press this button to launch Excel with a worksheet that will help you calculate the overhead for a worker.
 | Click on the italicized heading of the list to resort it by code or name. This is useful after adding workers.

Fields

Code | A code for this worker, 2 characters. Must be unique. Initials usually work well here. Motive Power will use this code in logs, and users will type it in to log in to Motive Power.
Name | The worker's name, 1 to 50 characters.
Service Writer | Check here if this worker is a service writer, and the worker's name will appear in the service writer dropdown on open tickets. Service Writers also have different permissions for the Work Orders task, and they see different directories. You won't be able to turn off this switch for a worker who is currently the service writer on any open tickets. Do not give service writer permission to anyone who can do their job with tech permission. Techs will not see the regular technician's time clock punch panel if they also have service writer permissions.
Tech | Check here if this worker is a technician who works on vehicles. Techs appear in the matrix of labor rates, and need to be approved to perform specific operations. Work orders will display only those techs approved for the operation code of the current job.
Default Overhead Rate | If this worker is a tech, fill in the usual overhead rate for this particular person. This rate should include pay, insurance, uniforms, training, and any other items in order to reflect the total cost of having this worker on the job. This default rate is is used each time you assign this worker a new operation by checking the appropriate box on the Techs and Operations page of the Labor Rates screen. Once the rate for a tech and operation combo has been established, overhead labor rate changes to that combination must be made on the Tech Overhead Rates page of the Labor Rates screen.
Runs Motive Power | Check here if this worker uses Motive Power. Be sure to set up the security permissions for each user you add.
Notes | Any other info you want to keep about this worker, up to 2048 characters.


Operations

Operations in Personnel in Settings

Press the Operations button (or ALT + O) on the Personnel screen in Settings to view the list of operations.

What It's For

Operations are a way of grouping and classifying jobs and techs. This screen is where you define the list of operations for your shop, with the hourly rate you charge for each.

Each standard job is associated with an operation. When you add a job to a ticket, the operation is copied from the standard job. Motive Power multiplies the Hours on the job times the operation's hourly rate to figure the Amount on each job on an open ticket.

You also associate each tech with the operations she is qualified to perform. When you add techs to a job on a ticket, Motive Power lists only those techs associated with that operation.

Actions

Add operation | Click in the last row of the list, and enter the new operation. It must not be in the list already.
Delete operation | Click on the gray box to the left of the operation you want to delete, then press the Delete key on the keyboard. Motive Power will remove the operation, provided it's not used on an open ticket.
 | Click on the italicized heading of the list to resort it by operation, name, or rate. This is useful after adding operations.

Fields

Operation | The operation code, one character. This must be unique. Motive Power will force your operation codes to be upper case.
Name | A description of the operation, up to 50 characters. This appears in dropdowns where you choose the operation, such as where you define the Job Titles.
Hourly Rate | The rate you want to charge your customers for each hour of work of this type, an amount in dollars and cents. Motive Power uses this to calculate the selling price for labor on tickets.


Labor Rates

Labor Rates in Personnel in Settings

Press the Labor Rates button (or ALT + L) on the Personnel screen in Settings to get to the matrix of techs and their associated operations and rates.

What It's For

Not every tech can perform every job, and different techs cost you different amounts. This screen is where you define which techs can perform which operations, and how much each combination costs you. Motive Power uses this information to:

  • present you with a list of qualified techs when you assign a tech to a job on an open ticket.
  • calculate the cost of labor on jobs, which is part of scoring a ticket and the Daily Summary report.

Organization

This screen contains 3 pages:

  1. Techs and Operations:
    The matrix of techs and operations, where you specify which techs can perform which operations by checking the appropriate boxes. Perform this step first, then assign the rates to each combo you checked. Motive Power uses this info to list the techs who can be assigned to any particular job on an open ticket.
  2. Tech Overhead Rates:
    Fill in the hourly rate for each allowed tech/operation combination. This defaults to the tech's hourly rate as defined on the Workers screen, but you can change any particular rate. Motive Power uses this overhead rate to calculate the cost of labor and score tickets.
  3. Rates for Custom Reports:
    Fill in the hourly rate for each allowed tech/operation combination. This defaults to the operation's hourly rate as defined on the Operations screen, but you can change any particular rate. Motive Power does not use these rates; they are provided for possible use in custom reports.

Actions

Display the matrix of techs and operations. You should set up this screen first, then fill in the rates on the other two screens.

Display the hourly rates for each valid tech/operation combo. These are the rates Motive Power uses to calculate the cost of labor on tickets.

Display the custom reporting rates for each valid tech/operation combo. Motive Power does not use these rates; they're here to support possible custom reports.

Fields

Tech/Operation check box | Check a box to mean that the tech can perform that operation. Uncheck the box to mean that the tech cannot perform the op. Motive Power consults these when assigning techs to tickets.
Overhead Rate | Fill in the cost of having this tech perform this operation for one hour. You'll only be able to do this for tech/op combos checked on the first page. Motive Power uses these rates to calculate the labor costs throughout the program, such as for scoring tickets and for the Daily Summary .
Reporting Rate | Fill in the reporting rate of having this tech perform this operation for one hour. You'll only be able to do this for tech/op combos checked on the first page. Motive Power does not use these rates; they're here for custom reports.


Security

Security in Personnel in Settings

Press the Security button (or ALT + S) on the Personnel screen in Settings to view the permissions for users of Motive Power.

What It's For

When you define each worker, you specify if he is a user of Motive Power. This screen is where you say what tasks and permissions each user has.

Whenever someone starts up Motive Power, he logs in by typing his initials and password. Motive Power then limits what he can do based on the settings on this screen. For example, if a user doesn't have permission for Reports, then his Reports button is disabled and nothing will happen if he presses the major Reports button at the top of the Motive Power screen.

There is an extensive list of permissions for users who are allowed into Work Orders but who are not Service Writers. Click here for some examples.

Organization

In addition to a code (initials), name, and password, every user has a set of permissions that govern access to the major buttons across the top of the main Motive Power screen. The permissions are shown on the right side of the screen, and apply to the user who is currently selected in the grid at the left

Users who have permission for the major Work Orders button have another page of permissions that apply only to the Work Orders task. There are two types of Work Orders permissions, those for Service Writers and those for non-Service Writers. (You specify which workers are Service Writers on the Workers screen.)

Restrictions

You can't add and delete users on this screen; do that on the Workers screen by checking or unchecking the User check box. Only workers whose User boxes are checked appear on the Security screen.

You can't change a user's code or name here, either. Do that on the Workers screen.

You won't be able to turn off permission to access the Setting tasks for the user who is currently logged in to Motive Power. This prevents the situation where nobody has permission for the Settings task. If you want to turn off the Settings permission for a user, you must first log in to Motive Power as a different user (who also has permission for the Settings task).

The major buttons across the top of the main Motive Power screen will generally be disabled if the current user doesn't have permission to access that button. Exceptions are:

  • the Help button, which is always enabled.
  • the Settings button, which is always enabled. If a user doesn't have Settings permission, he'll see only his own settings when he presses the major Settings button.
  • if you change major button permissions for another user who is currently running Motive Power, that user's major buttons will not be enabled or disabled to reflect those changes until that user exits Motive Power and comes back in. For this reason, you're better off to change permissions when nobody else is running Motive Power.

Fields

Code | The login code for this user. You define this on the Workers screen; you can't change it here.
Name | The user's name. You define this on the Workers screen; you can't change it here.
Password | This user's password for logging in, up to 10 characters. May be blank. A user must enter his code and the matching password (if any) to run Motive Power.
The next 6 permissions apply to Motive Power's major buttons:
Work Orders | Check this box if the selected user should get into the Work Orders task.
Catalog | Check this box if the selected user should get into the Catalog task. The catalog can be accessed and searched from the parts section of a work order. Only workers doing catalog maintenance need this permission.
Customers | Check this box if the selected user should get into the Customers task. You can add customers and review vehicle history from work orders. Only workers doing research or analysis need this permission. Permission to work directly in the customer file also gives permission to export all of your customer information. Access to these functions should be limited to owners and trusted managers.
Settings | Check this box if the selected user should get into the Settings task. If a user doesn't have permission for Settings, he'll be able to access the settings for this user but no other settings. You won't be allowed to turn off the Settings permission for the current user. Anyone who can access Settings can make wholesale changes to policies, invoice format, job titles, and table contents. Access should be limited to owners and trusted managers.
Reports | Check this box if the selected user should get into the Reports task. This section contains details of workers' time on site, on job, profitability analyses and decision making support. Access should be limited to owners and trusted managers.
Daily | Check this box if the selected user should get into the Daily task.
The next 5 permissions apply to the Work Orders task for users who are Service Writers:
See Timeclock | Check this box if the selected user should be able to view and change the timeclock details from the Jobs screen in Work Orders. When a user without this permission presses the [Timeclock] button on the Jobs screen in Work Orders, nothing happens. This means he can't change the timeclock directly; he can only use the Start and Stop buttons to punch techs in and out. This is very important data. Workers with permission to see the timeclock can make any change of any kind. This function should only be used for things like correcting that someone went home without punching out on their last job. Hand entries can be made that conflict with actual time clock entries, resulting in problems when you are ready to analyze your time budget. Access should be limited to owners and trusted managers.
Finalize with Alerts | Check this box if the selected user should be allowed to finalize tickets containing warnings. You define what warnings should be issued elsewhere. This permission lets a user go ahead and finalize a ticket after being warned that profits are too low and/or costs are missing.
Override Sell | Check this box if the selected user should be able to enter the selling price on parts lines on open tickets. Motive Power calculates the selling price based on the customer's pricing type, the price tables, the part's cost, and/or the part's list price. This switch governs whether this user can override the calculated selling price by typing over it.
Overwrite Messages | Check this box if the selected user should be allowed to record a second message over the first voice message associated with an open ticket. For example, you could deny this permission to make sure that your customer's original voice message is not accidentally recorded over.
See Score | Check this box if the selected user should be allowed to see the score on open tickets.
The rest of the permissions apply to to the Work Orders task for users who are not Service Writers:
See all jobs | Check this box if the selected user should be allowed to see all jobs in progress, even those to which he is not assigned as a tech.
Assign self to jobs | Check this box if the selected user should be allowed to assign himself to jobs on tickets in progress.
Add jobs | Check this box if the selected user should be allowed to add jobs on tickets in progress. When you check this box, all the individual job edit permissions are also turned on. You can turn off any individual permissions as needed.
Delete jobs | Check this box if the selected user should be allowed to remove jobs from tickets in progress.
Edit job description | Check this box if the selected user should be allowed to change the description on jobs on tickets in progress.
Edit job in-house comments | Check this box if the selected user should be allowed to change the in-house comments on jobs on tickets in progress.
Edit job price and hours | Check this box if the selected user should be allowed to change the price and hours on jobs on tickets in progress.
Edit job intervals | Check this box if the selected user should be allowed to change the mileage and months intervals on jobs on tickets in progress.
Edit job warranty provider | Check this box if the selected user should be allowed to change the warranty provider info on jobs on tickets in progress.
Edit job check boxes | Check this box if the selected user should be allowed to change the four checkboxes finished, do not remind, labor tax-exempt, and parts-only on jobs on tickets in progress.
Edit job timeclock | Check this box if the selected user should be allowed to view and change the timeclock details on jobs on tickets in progress. This permission should not be granted except in circumstances where the technician is working for long periods without a service writer or manager available. A technician who is so inclined can make their work day look however it needs to look to increase their income if you grant this permission.
Edit job sequence | Check this box if the selected user should be allowed to change the order in which jobs are listed on the ticket.
Add sublet | Check this box if the selected user should be allowed to add sublet lines to tickets in progress. This also enables the sublet search bar in Work Orders. When you check this box, all the individual sublet edit permissions are also turned on. You can turn off any individual permissions as needed.
Delete sublet | Check this box if the selected user should be allowed to delete sublet lines from tickets in progress.
Edit sublet type | Check this box if the selected user should be allowed to change sublet types on tickets in progress.
Edit sublet description | Check this box if the selected user should be allowed to change sublet descriptions on tickets in progress.
Edit sublet amount | Check this box if the selected user should be allowed to change sublet sell amounts on tickets in progress.
Edit sublet tax-exempt | Check this box if the selected user should be allowed to change sublet tax-exempt switches on tickets in progress.
Edit sublet cost | Check this box if the selected user should be allowed to change sublet costs on tickets in progress.
Edit sublet vendor | Check this box if the selected user should be allowed to change sublet vendors on tickets in progress.
Edit sublet sequence | Check this box if the selected user should be allowed to change sublet sequences on tickets in progress.
Edit customers | Check this box if the selected user should be allowed to change information about the customer on tickets in progress.
Edit vehicles | Check this box if the selected user should be allowed to change information about the vehicle on tickets in progress.
Edit info page | Check this box if the selected user should be allowed to change information on the Info page on tickets in progress.
Add attachments | Check this box if the selected user should be allowed to add attachments to tickets in progress.
Delete attachments | Check this box if the selected user should be allowed to delete attachments from tickets in progress.
See scores | Check this box if the selected user should be allowed to see the scores on tickets in progress.
Add parts | Check this box if the selected user should be allowed to add parts to tickets in progress. This also enables the parts search bar on the Jobs screen in Work Orders. When you check this box, all the individual parts edit permissions are also turned on. You can turn off any individual permissions as needed.
Delete parts | Check this box if the selected user should be allowed to remove parts from tickets in progress.
Edit parts type | Check this box if the selected user should be allowed to change part types on tickets in progress.
Edit parts quantity | Check this box if the selected user should be allowed to change part quantities on tickets in progress.
Edit parts number | Check this box if the selected user should be allowed to change part numbers on tickets in progress.
Edit parts vendor | Check this box if the selected user should be allowed to change parts vendors on tickets in progress.
Edit parts name | Check this box if the selected user should be allowed to change part names on tickets in progress.
Edit parts unit cost | Check this box if the selected user should be allowed to change unit costs for parts on tickets in progress, when appropriate for the customer pricing type.
Edit parts unit list | Check this box if the selected user should be allowed to change unit list prices for parts on tickets in progress, when appropriate for the customer pricing type.
Edit parts sell amount | Check this box if the selected user should be allowed to change sell amounts for parts on tickets in progress.
Edit parts core charge | Check this box if the selected user should be allowed to change core charges for parts on tickets in progress.
Edit parts restock fee | Check this box if the selected user should be allowed to change restocking fees for parts on tickets in progress.
Edit parts tax-exempt | Check this box if the selected user should be allowed to change tax-exempt switches for parts on tickets in progress.
Edit parts sequence | Check this box if the selected user should be allowed to change part sequences on tickets in progress.
Edit parts notes | Check this box if the selected user should be allowed to change part notes on tickets in progress.


Examples of Security Settings for Non-Service Writers

The security settings you make for non-Service Writers govern almost every aspect of Work Orders. Here are two typical examples:

Barry is an entry-level tech who does lubrication services and helps other techs. He can run Motive Power to see the jobs he's supposed to do, and punch in and out.
John is a journeyman tech who can assign himself to unassigned jobs. He can add jobs to tickets and edit them, but he doesn't deal with warranty providers, parts, or sublet; all that is left to the shop supervisor.


Reminders

Reminders in Settings

Press the Reminders button (or ALT + R) on the Settings screen to get to the settings for your customer service reminders.

What It's For

Service reminders are a great way to generate repeat business. This screen lets you specify how service reminders are done.

How It Works

When you finalize tickets, Motive Power remembers the jobs you did and the service intervals for each one. This information forms the basis for customer service reminders. Reminders are never generated for parts-only jobs.

Motive Power supports 2 kinds of service reminders: e-mail and printed. You can choose to do either or both. (You also have the option of doing neither, but you'd be crazy to pass up this opportunity to build your business.)

You can choose between doing the reminders yourself or having CustomerLink send the reminders for you.

This Reminder Settings screen lets you set up the way you want the reminders handled. The reminders themselves are generated from the Daily Tasks area. You can set up the ideal number of days between batches of in-house reminders , so that Motive Power will warn you when reminders are overdue to be generated.

The General page of this task is where you choose which types of reminders you want. If you choose any in-house reminders, then you'll need to set up additional related settings on the We Send page. If you choose any CustomerLink reminders, then you'll need to set up additional settings on the CustomerLink page.

E-mail Reminders

  • No E-mail Reminders

    When you choose the "we never send any" option for e-mail, you mean that Motive Power should never send out any e-mail reminders. In other words, any reminders that go out will be printed.

  • In-house E-mail Reminders

    When you choose the "we send them ourselves" option for e-mail, you mean that you will have Motive Power send out e-mails listing services due to customers with e-mail addresses. (Customers without e-mail addresses will not be reminded this way.)

    When assembling an in-house reminder, Motive Power gets the services done (jobs) from finalized invoices, the vehicle info from the current vehicle, and the customer info from the customer to whom that vehicle is currently assigned. This means that if the vehicle has a new owner, that's who will get the reminder, not the owner at the time the service was done.

    Motive Power sends a reminder when the service is due to be performed again. In deciding whether a particular service is due, Motive Power uses the reminder date (usually today) plus the number of days into the future you want your reminders to cover. Any service that is due to be performed by that future reminder date is eligible to be reminded in the current session.

    A service is due based either on mileage or months, or both. An interval must be non-zero. Only non-zero intervals are used to determine services due. To decide if a service is due based on months, Motive Power takes the date done and adds the months interval to get the date due. If that date is on or before the future reminder date, the service is due. To decide if a service is due based on mileage, Motive Power projects what the vehicle's mileage will be on the future reminder date. The projection is based on the mileage on the last two invoices finalized for this vehicle, if possible. If there was no second invoice, then Motive Power uses the average miles per year driven by your customers (set up on this screen). If the projected mileage is greater than the sum of the mileage when the service was done plus the mileage interval on the job, then this service is due.

    Motive Power will send one e-mail reminder per vehicle. This e-mail may list several services due. Once Motive Power decides that a particular vehicle needs an e-mail reminder, the program looks for other services that will be due within a number of additional days you specify and adds these to the e-mail. The purpose is to remind your customer of as many services as possible in one reminder, while still aiming to send the reminders around the time when the services are due. You want to maximize the effectiveness of the reminders without annoying the customer. Keep this in mind when making the settings on this screen.

    All 8 conditions must be met to remind a customer of a particular service using e-mail:

    • your general e-mail settings are filled in
    • the current owner of the vehicle is not the Unknown Customer
    • the current owner of the vehicle (customer) has an e-mail address in your Customer table
    • the current owner of the vehicle is not flagged as Never Remind in the Customer table
    • the job was on a finalized invoice
    • the job on the invoice had either a mileage interval, a months interval, or both
    • the job on the invoice was not flagged as Do Not Remind
    • the job is due to be performed again, according to one of the service intervals.

  • CustomerLink E-mail Reminders

    If you don't want to e-mail the reminders yourself, you can pay CustomerLink to e-mail the reminders for you. You set this up by choosing "we use CustomerLink to e-mail reminders" on this settings screen. Motive Power will transmit a file to CustomerLink via FTP.

    When assembling the file to transmit to CustomerLink, Motive Power gets the services done (jobs), the vehicle info, and the customer info from invoices that were finalized since the last time you transmitted a file to CustomerLink.

    CustomerLink actually sends the e-mail reminders to your customers at a later time, closer to when the services are due again. CustomerLink determines the service intervals by looking them up in AllData, so you are not required to fill them in. (Any service intervals you supplied on the job will be transmitted to CustomerLink for possible future use.)

    All 5 conditions must be met to transmit a particular service to CustomerLink for e-mail follow up. These conditions apply to the customer, vehicle, and job info at the time the invoice was finalized:

    • the owner of the vehicle (customer) had an e-mail address
    • the customer was not flagged as Never Remind
    • the customer had a Mailing Address, City, State, and Zip.
    • the job was on a finalized invoice
    • the job on the invoice was not flagged as Do Not Remind

Printed Reminders

  • No Printed Reminders

    When you choose the "we never send any" option for printed reminders, you mean that Motive Power should never print reminders. In other words, any reminders that go out will be e-mailed.

  • In-house Printed Reminders

    When you choose the "we send them ourselves" option for printed reminders, you mean that Motive Power will print out reminders listing services due to customers with mailing addresses. If you have also specified that you never send e-mails, then all your customer reminders will be printed, even for customers who have e-mail addresses in your Customer table. If you have specified that you do send e-mails, then customers with e-mail addresses will not receive printed reminders.

    When assembling an in-house reminder, Motive Power gets the services done (jobs) from finalized invoices, the vehicle info from the current vehicle, and the customer info from the customer to whom that vehicle is currently assigned. This means that if the vehicle has a new owner, that's who will get the reminder, not the owner at the time the service was done.

    Motive Power sends a reminder when the service is due to be performed again. In deciding whether a particular service is due, Motive Power uses the reminder date (usually today) plus the number of days into the future you want your reminders to cover. Any service that is due to be performed by that future reminder date is eligible to be reminded in the current session.

    A service is due based either on mileage or months, or both. An interval must be non-zero. Only non-zero intervals are used to determine services due. To decide if a service is due based on months, Motive Power takes the date done and adds the months interval to get the date due. If that date is on or before the future reminder date, the service is due. To decide if a service is due based on mileage, Motive Power projects what the vehicle's mileage will be on the future reminder date. The projection is based on the mileage on the last two invoices finalized for this vehicle, if possible. If there was no second invoice, then Motive Power uses the average miles per year driven by your customers (set up on this screen). If the projected mileage is greater than the sum of the mileage when the service was done plus the mileage interval on the job, then this service is due.

    Motive Power will make one printed reminder per vehicle. As shipped, the printout will be on a 4 x 6" postcard. This postcard may list several services due. Once Motive Power decides that a particular vehicle needs a printed reminder, the program looks for other services that will be due within a number of additional days you specify and adds these to the postcard. The purpose is to remind your customer of as many services as possible in one reminder, while still aiming to send the reminders around the time when the services are due. You want to maximize the effectiveness of the reminders without annoying the customer. Keep this in mind when making the settings on this screen.

    Motive Power will list up to 3 services due on a single postcard due to space constraints. If more than 3 services are due for a particular vehicle, the line "ask about other services needed" is printed instead of the additional services. All the services due will be flagged as reminded after a successful print run.

    All conditions must be met to remind a customer of a particular service using a printed reminder:

    • the current owner of the vehicle is not the Unknown Customer
    • the current owner of the vehicle (customer) has a mailing address, city, state, and zip in your Customer table
    • the current owner of the vehicle is not flagged as Never Remind in the Customer table
    • the job was on a finalized invoice
    • the job on the invoice had either a mileage interval, a months interval, or both
    • the job on the invoice was not flagged as Do Not Remind
    • the job is due to be performed again, according to one of the service intervals.

  • CustomerLink Printed Reminders

    If you don't want to print the reminders yourself, you can pay CustomerLink to print and mail the reminders for you. You set this up by choosing "we use CustomerLink to U.S. mail reminders" on this settings screen. Motive Power will transmit a file to CustomerLink via FTP.

    When assembling the file to transmit to CustomerLink, Motive Power gets the services done (jobs), the vehicle info, and the customer info from invoices that were finalized since the last time you transmitted a file to CustomerLink.

    CustomerLink actually mails the reminders to your customers at a later time, closer to when the services are due again. CustomerLink determines the service intervals by looking them up in AllData, so you are not required to fill them in. (Any service intervals you supplied on the job will be transmitted to CustomerLink for possible future use.)

    All 4 conditions must be met to transmit a particular service to CustomerLink for follow up. These conditions apply to the customer, vehicle, and job info at the time the invoice was finalized:

    • the customer was not flagged as Never Remind
    • the customer had a Mailing Address, City, State, and Zip.
    • the job was on a finalized invoice
    • the job on the invoice was not flagged as Do Not Remind

Actions

Settings for what kind of e-mail and printed reminders you want.

Settings that apply to in-house reminders. Available only if you chose a "we send" option on the General page.

Settings that apply to CustomerLink reminders. Available only if you chose a CustomerLink option on the General page.


General

General in Reminders in Settings

Press the General button (or ALT + G) on the Reminders screen in the Settings task to get to the general page for your customer service reminders settings.

What It's For

To set up customer service reminders, your first step is to choose the types of reminders you want to send. This screen is where you do that.

Motive Power supports two types of reminders: e-mail and printed. For each of these types, you choose among no reminders, in-house reminders (that you make yourself), and the CustomerLink reminder service.

Please see the Reminder settings overview for a detailed description of each type of reminder.

This screen is for setup only. The reminders are actually generated in the Daily Task.

Actions

Press here if you're interested in more details about the CustomerLink reminder service. You'll see a short description, and you'll be able to send an e-mail to CustomerLink requesting more info (provided your e-mail settings are filled in).

Fields

E-mail Reminders |  | The left side of the screen is where you choose which type of e-mail reminders you want to make.
 | we never send any | You never want to send any e-mail reminders.
 | we send them ourselves | You want Motive Power to send out e-mail reminders to your customers with e-mail addresses. Be sure to fill in the settings on the We Send page and on the E-mail page .
 | we use CustomerLink to e-mail reminders | You want to send a file of reminder info to CustomerLink, who will e-mail reminders for you for a fee. Be sure to fill in the settings on the CustomerLink page .
Printed Reminders |  | The right side of the screen is where you choose which type of printed reminders you want to make.
 | we never send any | You never want to send any printed reminders.
 | we send them ourselves | You want Motive Power to send out e-mail reminders to your customers with mailing addresses. Be sure to fill in the settings on the We Send page .
 | we use CustomerLink to U.S. mail reminders | You want to send a file of reminder info to CustomerLink, who will print and mail reminders for you for a fee. Be sure to fill in the settings on the CustomerLink page .


We Send

We Send in Reminders in Settings

Press the We Send button (or ALT + S) on the Reminders screen in the Settings task to get to the settings for your in-house customer service reminders.

What It's For

If you specified that you want to send either e-mail or printed reminders (or both) yourself, then Motive Power needs some more info about when the reminders should be sent. This screen is where you make those settings.

The additional settings are organized into 3 categories: Mileage, E-Mail, and Printed.

Printed Reminder Postcards

As shipped, printed reminders will work with 4x6 inch single-feed postcards on most printers. (The layout acts like it's a full sheet of paper, hence the large margins.) If your printer feeds postcards such that they would sit at the upper right corner of an 8-1/2x11" page, the standard settings should work for you.

If your printer feeds postcards from the center, you may need to change these settings. You may also need to select something like postcard or custom sheets on the printer itself. On the Print Preview screen, click File, then Page setup, and pick 4x6 card or other format. Motive Power will allow you to preview your reminder in the new format. When the preview looks right, you can print one postcard to see the results.

You can use the [Print A Sample] button to test your settings with the postcards you plan to use.

Motive Power prints up to 3 jobs due on a reminder postcard. If a vehicle has more than 3 services due, then "ask about other services needed" is printed on the postcard instead of the additional services. The sample postcard shows this maximum situation.

Actions

Go to the page where you specify the average miles per year driven by your customers.

Go to the page where you specify how far into the future your e-mail reminders will cover.

Go to the page where you specify how far into the future your printed reminders will cover, plus the job or operation you want to remind (if any), plus the printer settings for the postcards.

After adjusting the printer settings for postcards, you can preview and print one sample postcard.

Fields

On the Mileage screen page:
 | average miles per year driven by your customers | Enter a number up to 10 digits. Motive Power will use this in projecting vehicle mileage for services due based on mileage, when it can't obtain an average mileage from finalized invoices.
On the E-Mail screen page: |  | This page will be active only if you chose "we send" for e-mail reminders on the General page.
 | how many days into the future... | When deciding if a service is due, Motive Power will add this number of days to the current date to come up with a cutoff date. Services due by the cutoff date will generate an e-mail reminder.
 | how many additional days | After deciding that a particular vehicle will get an e-mail reminder, Motive Power will look for other services which will be due by a second cutoff date. The period you specify here will be added to the first cutoff date to make this second cutoff date. Services due by this second cutoff date will be included in the e-mail reminders.
On the Printed screen page: |  | This page will be active only if you chose "we send" for printed reminders on the General page.
 | how many days into the future... | When deciding if a service is due, Motive Power will add this number of days to the current date to come up with a cutoff date. Services due by the cutoff date will generate a printed reminder.
 | how many additional days | After deciding that a particular vehicle will get a printed reminder, Motive Power will look for other services which will be due by a second cutoff date. The period you specify here will be added to the first cutoff date to make this second cutoff date. Services due by this second cutoff date will be included in the printed reminders.
 | We print reminders for: | Choose a job OR an operation from the dropdowns, if you want to limit your printed reminders to a single job or operation.
The remaining settings govern how the postcards are printed.
 | Landscape orientation | Check here to print the postcards in landscape mode; un-check for portrait mode. The default is landscape.
 | Left margin | The left margin defaults to 5.25 inches.
 | Right margin | The right margin defaults to 0.573 inches.
 | Top margin | The top margin defaults to 0.283 inches.
 | Bottom margin | The bottom margin defaults to 4.75 inches.


CustomerLink

CustomerLink in Reminders in Settings

Press the CustomerLink button (or ALT + k) on the Reminders screen in the Settings task to get to the CustomerLink settings.

What It's For

If you specified that you want to have CustomerLink send either e-mail or printed reminders (or both), then Motive Power needs some more settings for CustomerLink. This screen is where you make those settings.

In addition to the required settings, this screen has three ways to transmit files to CustomerLink. You may use these screens to send files in certain cases, but you will usually send info to CustomerLink from the Reminders screen in Daily Tasks.

How CustomerLink Works with Motive Power

CustomerLink will send service reminders to your customers. You need to provide CustomerLink with information about your customers, vehicles, and services so that CustomerLink can send the right service reminders at the appropriate time.

When you first sign up for their fee-based service, CustomerLink will give you some account information which you will enter on the Account Info settings screen. This is a one-time process.

CustomerLink will probably ask you for an invoice history file around the time you sign up. You use the Initial History File settings screen to make and transmit this file. This is also a one-time process, part of setting up your CustomerLink service.

After the setups are complete, you will continue to provide CustomerLink with information on a regular basis. These regular transmissions will take place from the Reminders screen in the Daily Tasks area.

These regular transmissions include information from invoices that were finalized since the last regular transmission. For each regular transmission, Motive Power builds a file and sends it to CustomerLink's FTP site. All you have to do is press the [Send CustomerLink Reminders Now] button on the Reminders screen in Daily Tasks. These regular transmissions never include services from invoices that were previously transmitted to CustomerLink.

CustomerLink may occasionally ask you to re-transmit one of your regular files, or to manually generate a file to cover a specific period and transmit it. You can do both of these things from the CustomerLink settings area, should the need ever arise.

It's important to understand this basic idea: you transmit invoice info to CustomerLink around the time the invoice is finalized. CustomerLink actually reminds your customer around the time the service is due to be performed again.

Motive Power will warn you when it's past time to send invoice info to CustomerLink via the Daily Tasks. The normal interval is once a week, but you can change the period to between 1 day and 16 days on the Warnings settings screen.

What Does a CustomerLink File Contain?

Each file transmitted to CustomerLink contains the following information, taken from finalized invoices:

  • Customer info: name, keyword, first 3 lines of street address, city, state, zip
  • Customer e-mail address, but only if you've designated CustomerLink to send e-mail
  • Vehicle info: license, make, model, year, engine, VIN
  • Invoice info: invoice number, date finalized, mileage out, jobs total selling price
  • Jobs info: job title, mileage interval, months interval

Any job with a labor sell amount of 0 is not included because that is considered parts-only. An invoice is left out of the transmitted file if any of these fields are not filled in: name, keyword, address, city, state, zip, license, make, model, year, or mileage.

Although Motive Power transmits any service intervals, CustomerLink does not use those intervals to schedule the reminders. CustomerLink uses service intervals from AllData. This may change in the future, which is why we transmit your intervals.

Actions

Set up your CustomerLink account information.

Make and transmit the history file that CustomerLink needs to start up your service.

Send a file to CustomerLink again , if they request it.

Make a file covering invoices finalized during any period you specify and transmit it to CustomerLink, if they request it.

Fields

Every one of the four CustomerLink settings screens displays the following info at the bottom left. You cannot change this information. Motive Power automatically records this info each time you send CustomerLink reminders from the Daily Tasks.

Sent to CustomerLink on | The date and time when the last file was sent.
Included invoices from...through | The last extract file covered invoices finalized between these dates.


Account Info

Account Info in CustomerLink in Reminders in Settings

Press the Account Info button (or ALT + A) on the CustomerLink screen on the Reminders screen in the Settings task to get to the screen where you can set up your CustomerLink account information.

What It's For

When you sign up for the CustomerLink service, you will receive an account ID, a user name, and a password. This screen is where you enter that information. You can also change CustomerLink's FTP and e-mail addresses, should the need ever arise.

Fields

Account ID | The account ID assigned to you by CustomerLink, up to 10 characters. Motive Power uses this to construct the names for the files you transmit to CustomerLink.
Username | The user name assigned to you by CustomerLink. up to 50 characters. Motive Power uses this to log in to the CustomerLink FTP site.
Password | The password assigned to you by CustomerLink. up to 50 characters. Motive Power uses this to log in to the CustomerLink FTP site.
FTP address | CustomerLink's FTP address. This is where Motive Power sends your reminder info. As of this writing, this is ftp.customerlink.com, but you can change it if the need arises.
E-mail address | CustomerLink's e-mail address. This is where Motive Power sends the info request when you press either [Details] button on the General reminders settings screen. As of this writing, the address is info@customerlink.com, but you can change it if the need arises.


Initial History File

Initial History File in CustomerLink in Reminders in Settings

Press the Initial History File button (or ALT + H) on the CustomerLink screen on the Reminders screen in the Settings task to get to the screen where you can send a history file to CustomerLink.

What It's For

When you sign up for the CustomerLink service, CustomerLink will probably ask you to send them an initial history file. The purpose of this file is to provide them with info about services you've done in the past. This screen is where you make and send this file.

When Motive Power generates this initial history file, it includes services done in the period you specify regardless of whether these services have been reported to CustomerLink before. This is usually a moot point, since this file is usually the first transmission you make to CustomerLink.

Actions

After you've set the number of months that CustomerLink asked you for, press this button to make the history file and send it to CustomerLink's FTP site. The date reminded is automatically set in history for each job included in the file.

Press this button if you want to make the history file without transmitting it to CustomerLink. You can choose not to record these as reminders sent in job history.

Fields

Number of months

Enter the number of past months the history file will cover, between 1 and 99. You should set this to the number of months CustomerLink asks you for. The default is 6, which means the history file would cover from 6 months ago through today.


Re-Transmit File

Re-Transmit File in CustomerLink in Reminders in Settings

Press the Re-Transmit File button (or ALT + T) on the CustomerLink screen on the Reminders screen in the Settings task to get to the screen where you can send a file to CustomerLink again.

What It's For

You will usually transmit your invoice info to CustomerLink via the Daily Tasks. Motive Power also stores these files on your local hard drive. If something should go wrong when that information is sent, or if CustomerLink has trouble reading a file you sent, they might ask you to resend a file. This screen is where you do that, should the need arise.

Actions

After choosing the file you want to resend in the grid, press this button to send the selected file to CustomerLink's FTP site.

Fields

Extract files saved on hard drive

This is a list of the files you made for CustomerLink either in the Daily Tasks or manually. Each filename is shown, along with the date the file was made. You should select the file you want to re-send from this list, then press the [Re-Transmit] button. If the file you want isn't in the list, that means it is no longer on your hard drive; but you can generate and send it manually instead.


Manual File

Manual File in CustomerLink in Reminders in Settings

Press the Manual File button (or ALT + M) on the CustomerLink screen on the Reminders screen in the Settings task to get to the screen where you can send a manual file to CustomerLink.

What It's For

You will usually transmit your invoice info to CustomerLink via the Daily Tasks. However, CustomerLink might ask you for the invoices covering a certain period of time. This screen is where you would make and send such a file, should the need arise.

Actions

After choosing the range of dates for the file, press this button to make the file and send it to CustomerLink's FTP site.

Press this button to make the file without sending it to CustomerLink. You can choose not to record these as reminders sent in job history.

Fields

From...to...

Use the dropdowns to choose the range of dates that CustomerLink has requested. Motive Power will include services from invoices finalized between these dates. The range defaults to the last 6 months.


E-Mail

E-Mail in Settings

Press the E-Mail button (or ALT + E) on the Settings screen to view the e-mail settings for your shop.

What It's For

Before Motive Power can send out any e-mail, it needs to know at least three things: your e-mail server, your e-mail address, and the port number used by the e-mail server. This screen is where you set those.

If your outgoing e-mail server requires authentication, then you will need to check the box on this screen and enter your account name and password.

Your outgoing e-mail server may use SSL and possibly TLS.

If you don't know what these settings should be, ask your Internet Service Provider.

Once you have specified these facts, you'll be able to e-mail:

  • estimates and work orders in progress
  • customer reminders
  • a request to CustomerLink for info on their reminder service

Examples

Here are the settings used by three popular e-mail providers. In all cases, you will have to supply your own unique e-mail address and authentication information.

Provider | SMTP | Port | SSL
Yahoo business mail | smtp.bizmail.yahoo.com | 25 | No SSL
Gmail | smtp.gmail.com | 465 | Simple SSL
Windows Live | smtp.live.com | 587 | SSL with TLS
Yahoo personal mail | smtp.mail.yahoo.com | 465 | SSL with TLS

Fields

SMTP server for outgoing e-mail | Enter the URL of the Simple Mail Transfer Protocol server you use to send out e-mail. This is usually something like mail.yourISP.com
Your e-mail address | Enter your shop's e-mail address, for incoming e-mail. Motive Power does not receive e-mail, but it uses this for the return address of any e-mails it sends out. This is usually something like YourName@yourISP.com
SMTP port number | Enter the SMTP port number used by your ISP, a number between 1 and 65536. The default is 25.
SSL | Choose the type of SSL used by your SMTP provider. The choices are: No SSL, Simple SSL, or SSL with TLS. The default is No SSL.
My server requires authentication | Check this box only if your outgoing e-mail server requires authentication. After this box is checked, you'll be able to set the account name, password, and protocol. When this box is not checked, you will not see the account name, password, and protocol.
Account name | Enter the account name for authentication. This may be the same as your e-mail address.
Password | Enter the password for authentication. This may be the same as your e-mail password.
Authentication protocol | Choose the authentication protocol from the dropdown list. Your choices are CRAM, Login, or Plain. Login is the most common, and it works in most cases.


Warnings

Warnings in Settings

Press the Warnings button (or ALT + W) on the Settings screen to view the time intervals for warnings.

What It's For

Since Motive Power does not require any start of day or end of day processing, it warns you when you need to do certain essential tasks like backups and customer reminders. Motive Power puts these important tasks behind the Daily Tasks button, and uses Warnings to remind you when tasks are overdue. You use the Warnings screen to specify how often you should perform these tasks.

The Daily Tasks button normally shows a picture of the sun. When tasks are overdue, you'll see a cloud partially covering that sun. Once you perform the overdue tasks, the cloud will disappear.

Backups are essential because they're your insurance against machine failures and power problems. Motive Power distinguishes between short-term backups and complete backups. Short-term backups condense your data into another file on the same hard drive; they are quick. Complete backups copy essential files to removable media or to a different machine; these take longer.

Reminders are essential because they encourage repeat customers. They're a great way to build your business.

Removing obsolete voice messages and invoice attachments is important because this keeps your hard drive from filling up with out-of-date information.

Fields

How often should you make short-term backups? | Enter the number of days between short-term backups, a whole number between 0 and 365. If you specify 0, you'll never be warned about short-term backups. The default is 1 day.
How often should you make a complete backup? | Enter the number of days between complete backups, a whole number between 0 and 365. If you specify 0, you'll never be warned about complete backups. The default is 7 days.
How often should you e-mail in-house service reminders? | Enter the number of days between e-mailing service reminders to your customers, a whole number between 0 and 365. The default is 2 days. If you specify 0, you'll never be warned about e-mailing reminders. This field is enabled only if you've specified elsewhere that you send your own e-mail.
How often should you print in-house service reminders? | Enter the number of days between printing service reminders for your customers, a whole number between 0 and 365. The default is 7 days. If you specify 0, you'll never be warned about printing reminders. This field is enabled only if you've specified elsewhere that you send your own printed reminders.
How often should you send reminder info to CustomerLink? | Enter the number of days between transmitting files for service reminders to CustomerLink, a whole number between 1 and 16. The default is 7 days. This field is enabled only if you've specified elsewhere that you use CustomerLink to send any of your reminders.
How long should you keep customer voice messages? | Enter the number of days to keep voice messages, a whole number between 14 and 9999. The Daily Task will let you erase messages that are older than this. The default is 90 days.
How long should you keep invoice attachments? | Enter the number of days to keep attachments to invoices, a whole number between 0 and 9999. The Daily Task will let you erase attachments to invoices that were finalized this long ago, where the attachments have not been accessed for this long. The default is 90 days. Set this interval to 0 if you don't want Motive Power to erase any invoice attachments, but be aware that your hard drive may eventually run out of space.


Third Party

Third Party in Settings

Click the Third Party button (or ALT + y) on the Settings screen to get to the settings for the 3rd party programs you want to use with Motive Power.

What It's For

Motive Power can interface to certain 3rd party programs, if you own them. Motive Power is currently able to interface to these programs:

  • Intuit's QuickBooks Pro or Simple Start, accounting software;
  • WorldPac speedDIAL online parts catalog.

You use the screens in the Settings area to specify information that will be used when you access the 3rd party programs. You must establish the settings before you can use the 3rd party programs. These settings typically remain the same after you set them initially.

Motive Power also interfaces to Microsoft Excel, but you do not need to establish any settings for that.


QuickBooks

QuickBooks in Third Party in Settings

Press the QuickBooks button (or ALT + Q) on the Third Party screen in Settings to view the settings for the interface to QuickBooks.

What It's For

If you have QuickBooks 2004 Professional or better, or Simple Start (U.S. versions only), you can have Motive Power automatically post finalized invoices and partial payments directly to QuickBooks. Once you have set up the interface, your Motive Power income will show up in your QuickBooks accounts and reports with no further work on your part. Invoices paid by charge in Motive Power will appear on QuickBooks customer statements, enabling you to use QuickBooks for Accounts Receivable without re-entering your sales.

The QuickBooks interface is completely optional. You don't need to use it at all if you don't want to. Or you can use it for a while and then turn it off. This will not affect the operation of Motive Power.

Please read this topic for more general information about the QuickBooks interface.

Requirements

You must have QuickBooks 2004 Pro (U.S. version) or better, or Simple Start, installed on the same computer where you run Motive Power. It is up to you to open the correct company using the QuickBooks program. Motive Power will post to the open company.

There are a few other requirements within QuickBooks:

  • There must be an Other Current Asset account called "Undeposited Funds" because that's where Motive Power posts partial payments and non-charge sales. There is no way for Motive Power to detect a replacement account with a different name.
  • If you use the Sales Tax feature in QuickBooks, then you must have a Sales Tax item with a zero tax rate. Motive Power will calculate the sales taxes on tickets and pass the tax amounts to QuickBooks. This zero-rate sales tax item is needed to prevent QuickBooks from calculating additional sales taxes on Invoices and Sales Receipts.
  • If you use the Sales Tax feature in QuickBooks, then you must have a Subtotal item in your Item List. This item must be named Subtotal and have a type of subtotal. Motive Power will generate a subtotal line on Invoices, Credit Memos, and Sales Receipts just above the sales tax line items.

How It Works

You turn on the QuickBooks interface by checking the box on the QB General screen. This tells Motive Power that you want to notify QuickBooks every time you finalize a ticket or accept a partial payment.

Charge invoices are posted to QuickBooks as Invoices or Credit Memos. Non-charge invoices are posted to QuickBooks as Sales Receipts. Partial payments are posted to QuickBooks as Sales Receipts.

Each customer with a charge account and each warranty provider will need to be associated with a specific QuickBooks customer before you can finalize any charge tickets for that customer. Non-charge invoices are also posted to QuickBooks, but these can be associated with a general customer for non-charge sales if you don't want to track such customers separately in QuickBooks. Motive Power lets you copy customers from Motive Power to QuickBooks, or from QuickBooks to Motive Power, to make this process easier for you.

When you first turn on the QuickBooks interface, you will have to associate Motive Power invoice amounts, sales taxes, and payment types with your QuickBooks items. You'll only have to do this once.

If Motive Power has a serious problem while interfacing with QuickBooks, it logs the details. You can view this log from the Reports | Logs | QuickBooks Log screen.

After enabling the QuickBooks interface, you don't have to open QuickBooks every time you use Motive Power. Motive Power will ask you to open QuickBooks the first time it's needed in each session, if QuickBooks is not already open. If you don't finalize any tickets or accept any partial payments, you probably won't need to open QuickBooks at all.

Actions

Enable or disable the QuickBooks interface. Validate accounts or reconnect to QuickBooks, but only when the interface is enabled.

View or change the QuickBooks items associated with invoice amounts, sales taxes, and payment types. Available only when the interface is enabled.

View or change the customer associations between Motive Power and QuickBooks. Available only when the interface is enabled.


QB General

QB General in QuickBooks in Settings

Press the QB General button (or ALT + G) on the QuickBooks screen on the Third Party screen in the Settings task to get to the first page for your QuickBooks interface settings.

What It's For

If you have QuickBooks 2004 Professional or better, or Simple Start (U.S. versions only), you can have Motive Power automatically post finalized invoices and advance payments directly to QuickBooks. You use this screen to turn the QuickBooks interface on or off, to validate your interface settings, and to make a new connection to QuickBooks.

Requirements

You must have QuickBooks 2004 Pro (U.S. version) or better, or Simple Start, installed on the same computer where you run Motive Power. It is up to you to open the correct company using the QuickBooks program. Motive Power will post to the open company.

How It Works

You turn on the QuickBooks interface by checking the box on this screen. This tells Motive Power that you want to notify QuickBooks every time you finalize a ticket or accept a partial payment. It also enables QuickBooks buttons on the Customer screen and the Reports | Logs screen.

Charge invoices are posted to QuickBooks as Invoices or Credit Memos. Non-charge invoices and partial payments are posted to QuickBooks as Sales Receipts.

Customers with charge accounts will need to be associated with specific QuickBooks customers before you can finalize charge tickets. Non-charge invoices are also posted to QuickBooks, but these can be associated with a general customer for non-charge sales if you don't want to track such customers separately in QuickBooks. Motive Power lets you copy customers from Motive Power to QuickBooks, or from QuickBooks to Motive Power, to make this process easier for you.

When you first turn on the QuickBooks interface, you will have to associate Motive Power invoice amounts, sales taxes, and payment types with your QuickBooks items. You'll only have to do this once.

Actions

These buttons are enabled only if your QuickBooks interface is turned on.

[Validate Accounts] | Look up every one of your account associations in QuickBooks to make sure they're correct. If Motive Power reports a lot of errors, this may mean you didn't open the right company in QuickBooks.
[Validate Associations] | Look up every one of your customer associations in QuickBooks to make sure each customer exists. If Motive Power reports a lot of errors, this may mean you didn't open the right company in QuickBooks.
[Refresh QuickBooks Connection] | Motive Power opens a QuickBooks session the first time it needs to interact with QuickBooks. If you opened the wrong QuickBooks company, or if you changed things in QuickBooks (like adding customers or items), press this button to close any current connection to QuickBooks and open a fresh one.

Fields

Use the interface to QuickBooks 2004 Pro or better, or
Simple Start

This checkbox tells Motive Power whether or not to use the built-in QuickBooks interface. If the box is checked, Motive Power will post finalized invoices and partial payments to the open QuickBooks company. If this box is not checked, Motive Power will ignore QuickBooks.


QB Invoicing

QB Invoicing in QuickBooks in Settings

Press the QB Invoicing button (or ALT + v) on the QuickBooks screen on the Third Party screen in the Settings task to get to the second page for your QuickBooks interface settings.

What It's For

Once you have turned on the QuickBooks interface, you use this screen to associate various QuickBooks items with components of Motive Power invoices. These settings fall into three categories: Income, Sales Tax, and Payments. You'll need to set these associations before you can finalize Motive Power invoices or process partial payments.

How It Works

When you press the QB Invoicing button, Motive Power checks some of your associations. If any are missing or don't correspond to QuickBooks items, you'll get a message and the labels next to the bad items will be in your alert color.

To save time, Motive Power checks only those settings not in grids. If you want to check all your QB Invoicing settings, you should press the [Validate Accounts] button on the QB General settings page.

Actions

Choose the Income tab to get to settings that relate to income: labor, parts, sublet, supplies, and partial payments.

Choose the Sales Tax tab to get to settings for your income tax authorities, provided the Sales Tax preference is on in QuickBooks.

Choose the Payments tab to get to settings for your Motive Power payment types.


Income

Income in QB Invoicing in QuickBooks in Settings

Press the Income tab (or ALT + o) on the QB Invoicing screen on the QuickBooks screen in Settings to view or change the QuickBooks items associated with the five different kinds of Motive Power income.

What It's For

Whenever you finalize a Motive Power ticket, Motive Power will generate an Invoice, Credit Memo, or Sales Receipt transaction in QuickBooks. The transaction will contain summary totals for labor, parts, sublet, and supplies as line items. Each line item will contain a QuickBooks item. This screen is where you specify which QuickBooks item to use for each type of line item.

Whenever you accept a partial payment, Motive Power will generate a Sales Receipt transaction in QuickBooks. The transaction will have one line item that contains a QuickBooks item. This screen is where you specify which QuickBooks item to use for these partial payment line items.

How It Works

This page contains 5 dropdown boxes. When each box is dropped down, you can see the list of QuickBooks Items with which you can associate each type of income. You must choose the Item you want to associate from each dropdown list. If any label to the left of a combo box is in your alert color, this means the current value does not match a valid QuickBooks Item. This will happen when you first turn on the QuickBooks interface and no associations have been made yet. It can also happen if you've changed your Items in QuickBooks, or if you open the wrong QuickBooks company.

Partial Payments

When you add a partial payment to a ticket, Motive Power will tell QuickBooks to make a Sales Receipt. The Sales Receipt will have a single line item for the amount of the partial payment; no sales tax is applied at this point. When the ticket is ultimately finalized, Motive Power will generate another QuickBooks Sales Receipt that includes a line item with the negative total of all partial payments, to back out the partial payments. In this way, partial payments are posted to QuickBooks when they happen, and when the ticket is finalized, the correct totals are distributed to labor, parts, sublet, supplies, and sales taxes in QuickBooks.

Because all the QuickBooks activity takes place on Sales Receipts, you may not use the payment method of charge when you finalize a Motive Power ticket that has partial payments. To make sure you don't violate this rule, Motive Power will not accept partial payments on a ticket for any customer who has a charge account. If a ticket should already contain partial payments when you turn on the customer's charge account switch, then you will not be able to pay the ticket by charge when you finalize it.

Fields

Labor Sales | Choose the QuickBooks Service Item or Other Charge Item to be associated with the labor total of each ticket you finalize.
Parts Sales | Choose the QuickBooks Non-Inventory Item or Other Charge Item to be associated with the parts total of each ticket you finalize.
Sublet Sales | Choose the QuickBooks Other Charge Item to be associated with the sublet total of each ticket you finalize.
Supplies Sales | Choose the QuickBooks Service, Non-Inventory, or Other Charge Item to be associated with the supplies charge on each ticket you finalize.
Partial Payments | Choose the QuickBooks Other Charge Item to be associated with any partial payment you add to a ticket. Motive Power will tell QuickBooks to make a Sales Receipt. The Sales Receipt will have a single line item for the amount of the partial payment; no sales tax is applied at this point. When the ticket is ultimately finalized, Motive Power will generate another QuickBooks Sales Receipt that includes a line item with the negative total of all partial payments, to back out the partial payments. In this way, partial payments are posted to QuickBooks when they happen, and when the ticket is finalized, the correct totals are distributed to labor, parts, sublet, supplies, and sales taxes in QuickBooks. Because all the QuickBooks activity takes place on Sales Receipts, you may not use the payment method of charge when you finalize a Motive Power ticket that has partial payments.


Sales Tax

Sales Tax in QB Invoicing in QuickBooks in Settings

Press the Sales Tax tab (or ALT + x) on the QB Invoicing screen on the QuickBooks screen in Settings to view or change the QuickBooks items associated with your Motive Power sales tax authorities.

What It's For

This screen is where you tell Motive Power which QuickBooks Sales Tax Item to use for each Motive Power tax authority. Whenever you finalize a Motive Power ticket, Motive Power will generate an Invoice, Credit Memo, or Sales Receipt transaction in QuickBooks. The transaction will contain a summary total of sales tax collected for each tax authority. (You set up the Motive Power sales tax authorities and related info on the Settings | Invoicing | Sales Taxes screen.) The line item for each tax authority contains a QuickBooks Sales Tax Item. You will see these as line items on your QuickBooks Invoice or Sales Receipt, and they will ultimately appear in QuickBooks as sales tax collected.

Because Motive Power calculates your sales taxes, we don't want QuickBooks to do that too. We prevent QuickBooks from computing sales taxes by assigning a special sales tax item with a zero tax rate to every QuickBooks Invoice and Sales Receipt generated by Motive Power. You specify this special zero-rate sales tax item on this screen. When you drop down the box marked "QuickBooks Sales Tax Item for whole ticket," Motive Power will show you all the QuickBooks sales tax items with zero rates; you should select one. If you don't have any zero-rate Sales Tax Items in QuickBooks, Motive Power will generate one for you and name it Motive Power Zero Rate Sales Tax.

This screen also asks you to specify two QuickBooks Sales Tax Codes: one for taxable items, and one for non-taxable items. On any given ticket, Motive Power breaks down your parts, labor, sublet, and supplies totals into taxable and non-taxable amounts when it generates QuickBooks Invoices and Sales Receipts. (Non-taxable amounts come from Motive Power lines whose tax-exempt boxes are checked.) Each of these line items has a Tax column containing the tax item you specify.

If You Collect Sales Tax for Multiple Tax Authorities

If you finalize a ticket with sales tax for more than one tax authority, QuickBooks will not allocate the pre-tax subtotal to all tax authorities correctly. Only the first Sales Tax Item on the QuickBooks Invoice or Sales Receipt will show the correct Total, Taxable, and Non-Taxable Sales on QuickBooks' Sales Tax Liability and Sales Tax Revenue Summary Reports. The Sales Tax Liability Report's figures will be correct for all sales tax accounts, however.

To get the correct totals of taxable and non-taxable sales, use the Sales Tax Collected report in Motive Power. This report can show you the sales totals and the taxes collected. It cannot show you your current tax liability because Motive Power is not aware of any payments you make to the tax authorities; all that information is kept in QuickBooks.

If You Don't Charge Sales Tax

If your QuickBooks company preference is set to charge no sales tax, this entire page in Motive Power will be blank. You don't need to set up these associations because Motive Power never passes any sales taxes to QuickBooks. You should not have any sales taxes with non-zero rates set up within Motive Power, either. Motive Power won't let you finalize a ticket which contains any sales tax amounts as long as your QuickBooks company preference is set to no sales tax.

How It Works

Motive Power has filled the lists on this screen with the appropriate items from QuickBooks; all you have to do is pick the appropriate one. If your QuickBooks company has no Sales Tax Item with a zero rate, Motive Power will create one for you automatically when you drop down the the box labelled QuickBooks Sales Tax Item for whole ticket. Everywhere else, you'll need to add the item to QuickBooks yourself if you don't see an appropriate item in a dropdown.

QuickBooks will not accept an Invoice or Sales Receipt where the sales tax item for the overall ticket is the same as a sales tax item on an individual line. Motive Power can't enforce this rule on this Sales Tax screen because it doesn't control the order in which you set these items. However, you won't be able to finalize a ticket where the QuickBooks Sales Tax item for the whole ticket is the same as the sales tax item for one of the tax authorities on the same ticket.

In the grid, you'll only be able to change the second column. The first column is a list of the sales taxes you defined elsewhere.

Fields

QuickBooks Sales Tax Item | Use the dropdown in the second column of the grid to assign the appropriate QuickBooks sales tax item to the Motive Power tax authority shown in the first column. When you finalize a ticket, Motive Power will include a line item for this QuickBooks sales tax item whenever the ticket contains any sales tax amount for this tax authority. Don't use the same sales tax item here as in the sales tax item for the whole ticket (described next)..
QuickBooks Sales Tax Item for whole ticket | Use the dropdown to choose a QuickBooks sales tax item with a zero rate. If you don't have any such sales tax item in QuickBooks, Motive Power will create one called "Motive Power Zero Rate Sales Tax" when you try to drop down the list. This QuickBooks sales tax item will be assigned to the overall Invoice, Credit Memo, or Sales Receipt made in QuickBooks when you finalize a ticket. Don't use the same sales tax item here as in the second column of the grid above.
QuickBooks Sales Tax Code for taxable amounts | Use the dropdown to choose a QuickBooks Sales Tax Code for taxable line items. When you finalize a ticket, Motive Power will use this tax code for these line items: taxable parts, taxable labor, taxable sublet, and taxable supplies. Parts, labor, and sublet are considered taxable if they don't have the tax exempt box checked on the Motive Power work order. Supplies are considered taxable if you have the sales tax set to be treated like parts, labor, or sublet on the Supplies Charges settings screen at the time you finalize the ticket.
QuickBooks Sales Tax Code for non-taxable amounts | Use the dropdown to choose a QuickBooks Sales Tax Code for non-taxable line items. When you finalize a ticket, Motive Power will use this tax code for these line items: tax-exempt parts, tax-exempt labor, tax-exempt sublet, and tax-exempt supplies. Parts, labor, and sublet are considered tax-exempt if they have the tax exempt box checked on the Motive Power work order. Supplies are tax-exempt if you have the sales tax set to tax-exempt on the Supplies Charges settings screen at the time you finalize the ticket.


Payments

Payments in QB Invoicing in QuickBooks in Settings

Press the Payments tab (or ALT + m) on the QB Invoicing screen on the QuickBooks screen in Settings to view or change the QuickBooks items associated with your Motive Power payment methods.

What It's For

Whenever you finalize a Motive Power non-charge ticket, Motive Power will generate a Sales Receipt transaction in QuickBooks. This QuickBooks Sales Receipt will include a payment method and possibly a check number. This screen is where you specify which QuickBooks payment method is associated with each of your Motive Power payment types.

Motive Power invoices paid by charge will be posted to QuickBooks as Invoices or Credit Memos (that is, Accounts Receivable) and so do not need a payment method. Any Accounts Receivable payments you may receive are not processed through Motive Power; those are all done in QuickBooks.

How It Works

Motive Power fills the dropdowns in the second column with all your QuickBooks Payment Methods. All you have to do is select the QuickBooks payment method that corresponds to each of your Motive Power payment types shown in the first column.

Fields

QuickBooks Payment Method

Choose the QuickBooks payment method that corresponds to each of your payment types from the dropdowns in the second column.


QB Customers

QB Customers in QuickBooks in Settings

Press the QB Customers button (or ALT + C) on the QuickBooks screen on the Third Party screen in the Settings task to get to the third page for your QuickBooks interface settings.

What It's For

Once you have turned on the QuickBooks interface, you use this screen to associate QuickBooks customers with Motive Power customers. You'll need to set these associations before you can finalize Motive Power invoices or process partial payments. You also designate your QuickBooks Accounts Receivable account in this area, and choose a QuickBooks customer to associate with any non-charge tickets you finalize in Motive Power.

How It Works

When you press the QB Customers button, Motive Power checks a couple of your associations. If any are missing or don't correspond to QuickBooks items, you'll get a message and the labels next to the bad items will be in your alert color. To save time, Motive Power checks only those settings not in grids. It does not check the QuickBooks customers that are associated with individual Motive Power customers because that might take a while If you want to check all your QB customer associations, you should press the [Validate Associations] button on the QB General settings page .

The QuickBooks Customer

You can associate any QuickBooks customer or customer job with a Motive Power customer.

In QuickBooks, you can have customers and customer jobs. When you press the Customers button on the Customer Navigator, you see a list of customers. Each customer may have one or more jobs, and each job can have subjobs up to 4 levels deep.

For example, QuickBooks customer John Smith might have two jobs, Mechanical Repair and Propane. QuickBooks expresses these customer jobs as John Smith:Mechanical Repair and John Smith: Propane. You could associate your Motive Power customer named John Q. Smith with any one of the QuickBooks entities John Smith, John Smith: Mechanical Repair, or John Smith: Propane. Most people would choose the first option, that is, they'd associate John Q. Smith with John Smith so that all invoice activity is posted to the customer rather than to a particular customer job. Motive power calls these "top-level customers" to distinguish them from the customer jobs in QuickBooks.

You can associate as many Motive Power customers as you like with a single QuickBooks customer or job. Just be aware that any ticket you finalize by charge in Motive Power will be posted to that one customer's account in QuickBooks.

When Customer Names Change

When you change the name of a customer or customer job in QuickBooks, Motive Power doesn't know about it. Motive Power will still expect to see the original QuickBooks customer name. If you don't go into one of Motive Power's QB Customer settings screens and make the change, then you won't be able to finalize tickets for this customer because the QuickBooks transaction will be rejected. If you want to find all your bad associations, use the [Validate Customers] button on the QB General screen.

Changing the name of a customer in Motive Power does not cause a problem with QuickBooks. Updating the customer name does not affect the QuickBooks customer association; it stays the same as it was.

Duplicate Customers

When you press the [Add Selected Customers to QuickBooks] buttons on the Need To Associate and Motive Power Associations screens, Motive Power will not be able to add duplicate customers to QuickBooks. You'd expect that no other customer can have exactly the same name, but the rule encompasses Vendors, Employees, and Other Names as well. This is a QuickBooks rule.

When you press the [Add Selected Customers to Motive Power] button on the QuickBooks Associations screen, Motive Power will not be able to add a new customer with the same name as an existing Motive Power customer.

In all these cases, the right thing to do may be to simply associate the customers with each other via the dropdowns in the grids. If you really have two different customers with the same names, you will have to make them different somehow, usually by using a middle initial.


Accounts

Accounts in QB Customers in QuickBooks in Settings

Press the Accounts tab (or ALT + o) on the QB Customers screen on the QuickBooks screen in Settings to view or change the Accounts Receivable and non-charge customers settings.

What It's For

Whenever you finalize a ticket, Motive Power will post it to QuickBooks. Charge invoices are posted to Accounts Receivable and are always associated with a specific customer. Non-charge tickets and partial payments can be posted to a specific customer, or they can be posted to a general customer that is used for all non-charge sales. This screen is where you designate the Accounts Receivable account and the general customer for non-charge sales.

The checkbox labelled "Do your QuickBooks customers have last names first?" controls what happens when you transfer customers from Motive Power to QuickBooks and vice-versa. Motive Power has both a customer name and a keyword, but QuickBooks has only a customer name. Many QuickBooks users arrange their customer names with last name first (e.g., Jones, Harry) to make it easier to find customers. Motive Power customer names are usually in natural order (e.g., Harry Jones). If you check this box, then Motive Power will try to rearrange the name in any customers added to QuickBooks via the buttons on other pages in the QB Customers area.

How It Works

Simply choose the appropriate A/R account and general non-charge customer from the dropdowns on this screen. Motive Power consults QuickBooks to fill the dropdown lists with valid entries.

Check the "last names first?" box if your QuickBooks customer names generally have last name first. Checking the box has no immediate affect; it comes into play only when you press one of the [Add] buttons on the other QB Customers pages.

Fields

QuickBooks customer for non-charge sales | Choose a QuickBooks customer from the dropdown. When you finalize a ticket and designate any payment method except Charge, Motive Power will generate a Sales Receipt for the associated QuickBooks customer. If the customer has no associated QuickBooks customer, then the transaction will use the QuickBooks customer you designate here.
QuickBooks A/R account | Choose a QuickBooks Accounts Receivable account from the dropdown. When you finalize tickets and charge them, this account will reflect the invoice totals.
Do your QuickBooks customers have last names first? | Check this box if you want any customers added to QuickBooks by Motive Power (on the Need To Associate and Motive Power Associations screens) to have their names with the last name first, if possible. Motive Power considers the keyword to be the beginning of the last name. If you add QuickBooks customers to Motive Power (on the QuickBooks Associations screen ), then the customer name will be rearranged so that anything after the comma comes first in the Motive Power customer.


Need To Associate

Need To Associate in QB Customers in QuickBooks in Settings

Press the Need To Associate tab (or ALT + N) on the QB Customers screen on the QuickBooks screen in Settings to view or change the Motive Power customers who need to be associated with QuickBooks customers.

What It's For

When you finalize a ticket and pay it by charge, Motive Power will post an Invoice or Credit Memo to a QuickBooks customer. The transaction will ultimately appear on a QuickBooks customer statement. This screen is where you specify which QuickBooks customer goes with each Motive Power customer.

Not all Motive Power customers appear on this screen. Only Motive Power customers whose Charge allowed and/or Warranty provider boxes are checked will appear here. Once you have associated it with a QuickBooks customer, the Motive Power customer will not appear on this screen again because Motive Power will remember the association. You can view this association from the Customer screens by pressing the [QuickBooks Name] button.

How It Works

When you navigate to this screen, Motive Power looks at all your customers who have charge accounts or are warranty providers. If any such customer does not have a QuickBooks customer associated with it, that customer is listed in the grid.

The grid is sorted by Motive Power keyword. The grid has 3 columns, but you can change only the third one (QuickBooks Name).

It's up to you to associate each customer in the grid with a QuickBooks customer. There are several ways to do this:

  • If the customer is already in QuickBooks, you can drop down the list of QuickBooks customers in the second column of the grid and choose the right one.
  • If the customer is not in QuickBooks, you can add a new customer to QuickBooks based on the Motive Power customer. Highlight the customer's row in the grid and press the [Add Selected Customers to QuickBooks] button.
  • To add new customers to QuickBooks for several customers in the grid, select one of the customers and hold down the Ctrl key while you select additional customers. Shift-click also works to select a continuous range of customers. Then press the [Add Selected Customers to QuickBooks] button.
  • If all the customers in the grid are not in QuickBooks, press the [Select All Customers in Grid] button and then press [Add Selected Customers to QuickBooks] button.

What the QuickBooks Customers Look Like

When you [Add Selected Customers to QuickBooks], Motive Power builds each QuickBooks customer from facts about each Motive Power customer, as follows:

Motive Power | QuickBooks | Comments
Name | Customer name | May be flipped if the switch "Do your QuickBooks customers have last names first?" is on. Motive Power looks for the keyword in the name. If it's there, then QuickBooks name will be rearranged. For example, if the Motive Power name is Sarah Jones and the keyword is Jones, then the QuickBooks name will be Jones, Sarah if the switch is on (or Sarah Jones if the switch is off). The QuickBooks name will be no longer than 41 characters. Any colons (:) in the Motive Power name are replaced with spaces in the QuickBooks name.
Name Mailing Address City State Zip | Bill To address | The Motive Power name becomes the first line of the QuickBooks address for the sake of customer statements. Only 2 lines of the Motive Power Mailing Address are transferred, up to 41 characters each.
Phones | Phone Alt phone Fax | If any Motive Power phone has "fax" in its description, this is copied to QuickBooks Fax. First 2 non-fax phone numbers become Phone and Alt phone.
E-mail | E-mail |
Name | Contact |
Name2 | Alt contact |

Actions

Add every customer selected in the grid to QuickBooks. Any selected row with something in its QuickBooks Name column will be skipped. The rest of the selected customers will be added to QuickBooks according to the scheme described above. Any customer whose name is already in QuickBooks will be brought to your attention. Duplicate names are not allowed.

Highlight (select) every customer in the grid on the screen. You can hold down the Ctrl key and de-select any customer. Nothing happens with the selected customers until you press the [Add Selected Customers to QuickBooks] button.

Fields

QuickBooks Name

Drop down the list of QuickBooks customers and choose the one to be associated with any invoices finalized for this customer.


Motive Power Associations

Motive Power Associations in QB Customers in QuickBooks in Settings

Press the Motive Power Associations tab (or ALT + M) on the QB Customers screen on the QuickBooks screen in Settings to view or change the QuickBooks customers associated with any of your Motive Power customers.

What It's For

This screen shows you a list of all your Motive Power customers and their associated QuickBooks customers, if any. The list is arranged in order by Motive Power keyword, and includes all Motive Power customers whether or not they have charge accounts or are warranty providers. You can use this screen to associate QuickBooks customers with your Motive Power customers.

When you finalize tickets and pay by a method other than charge, Motive Power will generate a Sales Receipt for the customer in QuickBooks. If the Motive Power customer is associated with a specific QuickBooks customer, the Sales Receipt will be assigned to that specific customer job. If the Motive Power customer has no QuickBooks association, the Sales Receipt will be assigned to the general QuickBooks customer for non-charge sales you designated on the Accounts page. It's up to you whether or not you want to associate specific QuickBooks customers with your non-charge customers.

How It Works

You can use this screen to associate QuickBooks customers with any of your Motive Power customers. There are several ways to do this:

  • If the customer is already in QuickBooks, you can drop down the list of QuickBooks customers in the third column of the grid and choose the right one to go with that customer.
  • If the customer is not in QuickBooks, you can add a new customer to QuickBooks based on the Motive Power customer. Highlight the customer's row in the grid and press the [Add Selected Customers to QuickBooks] button.
  • To add new customers to QuickBooks for several customers in the grid, select one of the customers and hold down the Ctrl key while you select additional customers. Shift-click also works to select a continuous range of customers. Then press the [Add Selected Customers to QuickBooks] button.

What the QuickBooks Customers Look Like

This is described fully here.

Actions

Add every customer selected in the grid to QuickBooks. Any selected row with something in its QuickBooks Name column will be skipped. The rest of the selected customers will be added to QuickBooks according to the scheme described above. Any customer whose name is already in QuickBooks will be brought to your attention. Duplicate names are not allowed.

Fields

QuickBooks Name

Drop down the list of QuickBooks customers and choose the one to be associated with any invoices finalized for this customer.


QuickBooks Associations

QuickBooks Associations in QB Customers in QuickBooks in Settings

Press the QuickBooks Associations tab (or ALT + B) on the QB Customers screen on the QuickBooks screen in Settings to view or change the Motive Power accounts associated with QuickBooks customers.

What It's For

This screen shows you a list of all your QuickBooks customers and customer jobs. Any Motive Power associations are displayed in columns 2 and 3.

The Motive Power customer name is not stored in your QuickBooks customer or job. The association is kept with the Motive Power customer only.

How It Works

You can use this screen to associate any QuickBooks customer with any Motive Power customer. There are several ways to do this:

  • If the customer is already in Motive Power, drop down the list of Motive Power names in the second column and select the customer or customer job to be associated with the QuickBooks customer in column 1. The Motive Power keyword will be filled in for you after you make the association. This is the only way to associate a Motive Power customer with a QuickBooks customer job.
  • If the customer is not in Motive Power, you can add a new customer to Motive Power based on the QuickBooks customer. Highlight the customer's row in the grid and press the [Add Selected Customers to Motive Power] button. You will not be able to select rows containing customer jobs.
  • To add new customers to Motive Power for several customers in the grid, select one of the customers and hold down the Ctrl key while you select additional customers. Shift-click also works to select a continuous range of customers. Then press the [Add Selected Customers to Motive Power] button.
  • To add new customers to Motive Power for most of the customers in the grid, first press the [Select All Top-Level customers in Grid] button to highlight (select) all the QuickBooks customers. No subordinate customer jobs will be selected, just the primary customers. You can then de-select any highlighted customers by holding down the Ctrl key and clicking the customer selectors. When the customers you want are selected, press [Add Selected Customers to Motive Power] to do the adds.

What the Motive Power Customers Look Like

When you [Add Selected Customers to Motive Power], Motive Power builds each customer from facts about each QuickBooks customer, as shown in the following table. Each new Motive Power customer is based on your Default customer, and then the QuickBooks information is applied. Any duplicate names are rejected.

QuickBooks | Motive Power | Comments
Customer name Name
Keyword
QuickBooks name

May be reversed if the switch "Do your QuickBooks customers have last names first?" is on and the QuickBooks name contains a comma. For example, the QuickBooks name "Jones, Sarah T." will become "Sarah T. Jones" in Motive Power if the switch is on.

Keyword is the last word in the Motive Power name, up to 10 characters.

The QuickBooks name is stored verbatim with the Motive Power customer. This is how the link is maintained. The QuickBooks customer is not changed in any way.

Bill To address
City
State
Postal code 		Mailing address
City
State
Zip

The first 3 lines from the QuickBooks address are copied to Motive Power. If the first address line is the same as the customer name, it is not included.

Phone
Alt phone
Fax 		Customer phones
E-mail | E-mail
Alt contact Name2
Keyword2 		Keyword is the last word in the Motive Power Name2, up to 10 characters.

Actions

Add every customer selected in the grid to Motive Power. Any selected row with something in its Motive Power Name column will be skipped. The rest of the selected customers will be added to Motive Power according to the scheme described above. Any customer whose name is already in Motive Power will be brought to your attention. Duplicate names are not allowed.

Highlight (select) every customer in the grid on the screen. Customer jobs will not be selected. You can hold down the Ctrl key and de-select any customer. Nothing happens with the selected customers until you press the [Add Selected Customers to Motive Power] button.

Fields

Motive Power Name

Drop down the list of Motive Power customers and choose the one to be associated with the QuickBooks customer or customer job. Any invoices finalized for this customer in Motive Power will be posted to QuickBooks with a reference to this QuickBooks customer name.
If the Motive Power customer you choose was previously associated with a different QuickBooks customer, this latest association replaces the older one. Any tickets finalized in the future will use the latest QuickBooks name.


WorldPac speedDIAL

WorldPac speedDIAL in Third Party in Settings

Press the WorldPac speedDIAL button (or ALT + s) on the Third Party screen in Settings to view the settings for the interface to the WorldPac speedDIAL online parts catalog.

What It's For

If you have a WorldPac speedDIAL account, you can have Motive Power take you into the speedDIAL online parts catalog from the Jobs page of the Work Orders task. Motive Power will use the vehicle VIN to get you into the speedDIAL catalog for that type of vehicle. You can also export parts and prices from speedDIAL back to the same job in Motive Power.

Please read this topic for more information about using the speedDIAL interface.

Requirements

You must have an account with WorldPac before you can use the interface. You will use your WorldPac account information to log in to speedDIAL each time you launch it. Motive Power does not store your speedDIAL user name or password.

You will also need access to the Internet to use speedDIAL.

How It Works

You turn on the WorldPac speedDIAL interface by checking the first box on this screen.

Then you choose one of your vendors as the WorldPac vendor, and designate which Part Type to use for any parts you export from speedDIAL.

You can also set the port for speedDIAL if necessary, or use the default.

If you have a slow Internet line, you can increase the number of seconds to try to connect to speedDIAL. The default is 10.

Once you have turned on the speedDIAL interface and filled in the settings, you will see (click for speedDIAL) at the left side of the caption on parts grid on the Jobs page of Work Orders. That is where you will access the speedDIAL catalog.

Configuring speedDIAL

To configure speedDIAL for use with Motive Power, be on the speedDIAL order screen. Click on View and then on Preferences. Click on Shop Software. Be sure that Enable WCAP Shop Software is checked. Set the Export/Order button action to Export and Order. In the left column click on Orders and make sure that the box in front of Require comment on order is clicked.

Fields

Use the interface to WorldPac speedDIAL | This checkbox tells Motive Power whether or not to enable the built-in interface to WorldPac speedDIAL.
WorldPac vendor | Use this dropdown to select the WorldPac vendor code from your list of vendors. Parts exported from speedDIAL will use this vendor.
WorldPac speedDIAL port | The number of the port to use for communicating with speedDIAL. The default is 17943. Don't change this unless unless WorldPac assigns you a new port address. If that happens you will need to change the port number both in speedDIAL under View, Preferences, Shop Software and in Motive Power.
Default Part Type... | Choose the part type to be assigned to any parts exported from speedDIAL.
Seconds to try connecting to speedDIAL | Motive Power will try for this many seconds to connect to speedDIAL before giving up. The default of 10 seconds is usually enough. You can increase this if your speedDIAL connection is slow, up to 99 seconds.


Reports

You get into Reports by pressing the large Reports button on the top row.

What It's For

The Reports task contains several reports based on your Motive Power data. Most reports can be previewed on the screen, printed out, or saved to disk in HTML format, suitable for displaying by a browser.

Organization

The reports are grouped into four categories. Each is accessed by pressing the corresponding button.

Reports that apply to parts on estimates, work orders, or finalized invoices.

Reports that have to do with timeclock entries (actual time worked).
Reports about different aspects of sales invoices.
Lists of the activity logs that Motive Power keeps automatically while you work.
Export sales information to Microsoft Excel 2000 or greater, or to an ASCII text file.
Gives information on custom reports for Motive Power.


Parts

Parts in Reports

Press the Parts button (or ALT + P) on the Reports screen to view the reports about parts.

What It's For

These reports give you info about parts sold on invoices, and about parts on open tickets.

Actions

Go to the Parts Replacement report about parts on finalized invoices.

Go to the report of parts added to open tickets.

Go to the Find Part report to look for a particular part number on open tickets.

Go to the WorldPac Parts report to look at parts from the WorldPac vendor on open work orders and estimates.


Replace Parts

Replace Parts in Parts in Reports

Press the Replace Parts button (or ALT + e) on the Parts screen in the Reports task to get to the parts replacement report.

What It's For

This report can give you a list of the parts on tickets that were finalized in a period of time. You can list all parts sold within the time period, or only a certain type of parts. The report is subtotaled by vendor to facilitate reordering.

Within each vendor, there is one line for each different part number. Each detail line lists part number, name, quantity sold, average unit cost, and extended cost. The total of extended cost for each vendor is shown.

You can choose to limit the report to a single vendor. The default lists all vendors.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name is Exports\TDBReportsReplaceStock.html

Fields

Include invoices finalized between... | Use these two dropdowns to specify the range of dates and times. Only invoices finalized between these dates and times will be included in the report. The default is today, from midnight to right now.
Include part type | Use this dropdown to choose the part type, if you want to list only one type of part. The default is your default part type.
Include vendor | Use this dropdown to choose the vendor, if you want to list only one vendor. The default is All vendors.


Parts on Tickets

Parts on Tickets in Parts in Reports

Press the Parts on Tickets button (or ALT + k) on the Parts screen in the Reports task to get to the report of parts on open tickets.

What It's For

This report gives you a list of parts on open tickets and when they were added to the tickets. You specify whether to include estimates, work orders, or both. You indicate the range of dates you want to cover. You also specify how the report should be sorted. Use this report to order the items added to tickets since the last time you ordered parts.

You'll see one line for every part line on each open ticket that meets your specifications. Each detail line contains:

  • part number, vendor, and name
  • quantity
  • extended cost, list and sell
  • job title
  • order ID
  • date and time when the part was added to the ticket
  • date and time promised for the whole ticket

Actions

Print preview the report.

Export the report to the hard drive in HTML format. The default name is Exports\TDBReportsPartsOnTickets.html

Fields

Include parts on Estimates | Check here if you want the report to include parts on open estimates.
Include parts on Work Orders | Check here if you want the report to include parts on open work orders.
Include parts added to tickets between... | Use these two dropdowns to specify the range of dates and times. Only parts added to tickets between these dates and times will be included in the report. The default is today, from midnight to right now.
Sort by | Use this dropdown to choose how the report should be sorted. Your choices are part number, vendor, or date/time promised. The default is vendor.
Include part type | Use this dropdown to choose the part type, if you want to list only one type of part. The default is your default part type.


Find Part

Find Part in Parts in Reports

Press the Find Part button (or ALT + F) on the Parts screen in the Reports task to get to the report of open tickets or invoices containing a particular part number.

What It's For

Use this report to find a particular part number on open tickets or finalized invoices. You can preview the report on the screen, print it, or export it.

You specify the part number you want to find. You can use a partial part number. You also specify whether to look at parts on open tickets or on finalized invoices. Motive Power lists all the open tickets or invoices containing a part starting with the part number you enter on this screen. The report is sorted first by part number, and then either by date/time promised (for open tickets) or date/time invoiced (for invoices) with the latest date first.

Actions

Print preview the report.

Export the report to the hard drive in HTML format. The default name is Exports\TDBReportsFindPart.html

Fields

Part number starts with | Enter the part number or the beginning of the part number you want to find. This field is required.
Include parts on open tickets | Look through parts on open tickets to make the list.
Include parts on finalized invoices | Look through parts on finalized invoices to make the list.


WorldPac Parts

WorldPac Parts in Parts in Reports

Press the WorldPac Parts button (or ALT + W) on the Parts screen in the Reports task to get to the report of parts assigned to the WorldPac vendor on open tickets.

What It's For

Use this report to look at the parts assigned to the WorldPac vendor on open tickets. You can specify whether or not to include parts on finished jobs. This button is available only if your WorldPac speedDIAL interface is turned on.

Click the large [List WorldPac Parts...] button to list the parts. You will see all the parts assigned to the WorldPac vendor, regardless of how those parts were added to the jobs. You might have exported the parts from speedDIAL, or you might have simply added them to the ticket by hand or using Smart Jobs.

The WorldPac parts on jobs that have not been marked as finished are always included in this report. You can specify that parts on finished jobs should also be included. Parts from both estimates and work orders are included.

Once you have listed the parts, you can click on the heading of any column to resort the parts in ascending order on that field. Clicking on a heading a second time will sort in descending order. This report differs from most others in that it cannot be printed; it appears only on the screen.

Actions

Show the parts assigned to the WorldPac vendor on open tickets.

Click on a column header to sort the grid in that order. The first click displays the parts in ascending order; the second click gives you descending order.

Fields

Include parts for finished jobs

Check this box if you want to show parts on finished jobs as well as for jobs that are not marked as finished.


Timeclock

Timeclock in Reports

Press the Timeclock button (or ALT + T) on the Reports screen to view the reports about actual time worked.

What It's For

These reports give you info about the actual time worked by techs on tickets. The actual time worked comes from the timeclock, and it reflects your costs of labor. This is not the selling price. If you don't use the timeclock, either by punching in and out or by recording time worked after the fact, then these reports won't do anything for you. If you capture all the time spent, you can use these reports to help do payroll and manage employee incentives.

Actions

Go to the Timeclock Entries report for detailed timeclock entries made during a specified period.

Go to the Timeclock Invoice Detail report for info about a particular finalized invoice.

Go to the Time Invoiced report for summaries of time worked by tech or operation.

Go to the Techs Report for details on the time worked and billed by each tech.


Entry Detail

Entry Detail in Timeclock in Reports

Press the Entry Detail button (or ALT + E) on the Timeclock screen in Reports to get to the timeclock entries report.

What It's For

This report gives you the details of timeclock entries for a period you specify. Both open and finalized tickets are included in this report. You can choose to include all techs or one tech, and all operations or one operation. You can group the report by date, tech, or operation, which means you get a subtotal for each date, tech, or op.

The report is especially useful for giving each tech a list of his actual hours. This can encourage techs to punch in and out as they start and finish working on jobs.

The detail lines in this report contain all the info from the timeclock: tech, operation, job title, time in/out or date done, total hours, work order ID, whether the ticket has been finalized, the date of last edit for the timeclock entry, who did it, and any comments.

In deciding whether to include a timeclock entry in this report, Motive Power considers either the time in or the date done. Only one of these is usually present in any given timeclock entry. If the time in is within the date range you specify but the time out is not, the entry is included in the report. For entries with a time in but no time out, Motive Power prints **Still Open** as the time out and prints 0 for the total hours.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name is Exports\TDBReportsTimeWorked.html

Fields

Report includes Dates worked ... | Use these two dropdowns to specify a starting and ending date for the report. The default is the last 7 days.
Report includes Techs | Choose All techs or a single tech from the dropdown. The default is All techs.
Report includes Operations | Choose All operations or a single operation from the dropdown. The default is All operations.
Grouped by | Choose Date, Operation, or Tech from the dropdown. This governs the order in which the detail lines are printed. You'll get subtotals for the group you choose. The default is Tech.


Invoice Detail

Invoice Detail in Timeclock in Reports

Press the Invoice Detail button (or ALT + I) on the Timeclock screen in Reports to get to the timeclock invoice detail report.

What It's For

This report gives you timeclock details about a single finalized invoice. You specify either the order ID or the invoice number of the ticket. You also say how to group the info, which causes the report to subtotal the hours worked by date last edited, tech, operation, or job title.

The report contains one detail line per timeclock entry. Each detail line shows date last edited, tech, operation code, time in/out or date done, hours worked, who made the entry, comments, and job title.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name is Exports\TDBReportsTimeclockInvoiceDetail.html

Fields

Specify invoice# or order ID | Click the radio button to show which number you're specifying, then enter the invoice number or the order ID of the finalized invoice you want to report on.
Group by | Choose Date last edited, Tech, Operation, or Job title from the dropdown. The report will be sorted by the field you choose, and will subtotal the hours worked for each different date, tech, operation, or job title. Even though the report prints date and time last edited, the subtotal is on just the date (not the time) when you group by date last edited. The default is by Tech.


Time Invoiced

Time Invoiced in Timeclock in Reports

Press the Time Invoiced button (or ALT + m) on the Timeclock screen in Reports to get to the time invoiced report.

What It's For

This report gives you various ways to summarize the timeclock entries for finalized invoices. Every report shows at least the invoice date (date finalized) and the hours worked. If you choose the group by tech or operation, then tech or operation is also printed. If you choose to group by invoice, then invoice number and order ID are printed too.

Any timeclock entries with 0 hours worked are not included in this report.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name is either Exports\TDBReportsTimeInvoiced.html (if you chose to group by none) or Exports\TDBReportsTimeInvoicedGrouped.html (if you chose to group by tech or operation).

Fields

Report includes invoices finalized ... | Use these two dropdowns to specify a starting and ending date finalized for invoices included in the report. The default is the last 7 days.
Report includes techs | Choose All techs or a single tech from the dropdown. The default is All techs.
Report includes operations | Choose All operations or a single operation from the dropdown. The default is All operations.
Grouped by | Specify how the report should be subtotaled by choosing none, tech, or operation from the dropdown. If you choose tech or operation, that field will be printed on the report and you'll get a subtotal of hours worked by that field. The default is Tech.
Detail level | Specify how much detail you want to see by choosing invoice, day, week, or month from the dropdown. If you choose invoice, then each detail line will contain the invoice number and order ID, which means you'll get at least one line on the report for each finalized invoice. If you choose day, week, or month, then the report will be summarized by that value, subject to the grouping you specified. So for example, if you ask for detail level by month and no grouping, your report will contain just one line for each month in your date range. If you ask for detail level by month grouped by tech, your report will have one line for each tech for each month in your date range. The default detail level is invoice.


Techs Report

Techs Report in Timeclock in Reports

Press the Techs Report button (or ALT + h) on the Timeclock screen in Reports to get to the techs report.

What It's For

This report lets you see the hours worked and hours billed by each tech for each job on finalized invoices. The hours worked come from the timeclock, and hours billed from the invoiced jobs. Operations, job titles, warranty providers, and efficiency are also printed for each job. This report considers only hours (not dollars) in prorating the hours billed for each tech, where more than one tech worked on a job. If all the techs assigned to a job had 0 timeclock hours, then the hours billed are divided equally among all the techs assigned to that job.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name is TDBReportsTechsReport.html.

Fields

Report includes invoices finalized ...

Use these two dropdowns to specify a starting and ending date finalized for invoices included in the report. The default is the last 7 days.


Sales

Sales in Reports

Press the Sales button (or ALT + S) on the Reports screen to view the reports about finalized tickets.

What It's For

The sales reports recap, summarize, and analyze various aspects of your finalized invoices. They let you see what's been going on, which is the first step to improving your business.

Actions

Use the Sales Recap report to see your total sales of parts, cores, restocking, labor, sublet, discounts, and taxes summarized by month, week, or day.

Use the Production Recap report to see your total sales of parts, labor, and sublet summarized in various ways.
Use the Invoices With Low Scores report for a list of invoices that failed to meet profitability thresholds.

Use the Detail Profit report to review costs and selling prices on individual invoices.

Use the Reminders Sent report for a list of service reminders sent to customers.

Use the Reminders Due report to get a list of service reminders due to be sent out by a certain date.

Use the Job Analysis report to get counts of jobs done.


Sales Recap

Sales Recap in Sales in Reports

Press the Sales Recap button (or ALT + a) on the Sales screen in Reports to get to the sales recap report.

What It's For

The sales recap report prints the selling price of parts, cores, restocking, labor, sublet, supplies, parts discounts, labor discounts, sublet discounts, and sales taxes from finalized invoices, summarized by month, week, or day.

Each detail line shows these 10 amounts, plus the total. There's also an indication of when the tickets were finalized; this is either a day, week, or month, depending on what you choose to subtotal by.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name depends on the grouping you select. The filename is Exports\TDBReportsNewSalesRecap.html.

Fields

Include invoices finalized between... | Use these two dropdowns to specify a starting and ending date for the report. The default is the last year.
Subtotal by | Specify whether to summarize the invoices by day, week, or month by selecting one of these from the dropdown. The default is month.


Production Recap

Production Recap in Sales in Reports

Press the Prod. Recap button (or ALT + R) on the Sales screen in Reports to get to the production recap report.

What It's For

The production recap report prints the selling price of parts, labor, and sublet from invoices, summarized in various ways.

The detail line shows parts, labor, and sublet selling prices, plus the total of these. There's also an indication of when the tickets were finalized; this is either a day, week, or month, depending on what you choose to subtotal by.

You also get to choose whether to group by operation, tech, vehicle make, part type, or none of these. If you group by operation, tech, or make, then this information will be printed on the report and there will be a subtotal for each group. If you group by part type, the report will contain only parts selling prices, not labor or sublet.

This report does not include cores, restocking charges, discounts, supplies, or sales taxes. You can see that information on other reports, such as the Sales Recap, the Detail Profit report, and the Daily Summary.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name depends on the grouping you select. The filename is Exports\TDBReportsSalesRecapxxxx.html, where xxxx = None, Tech, Op, PartType, or Make.

Fields

Include invoices finalized between... | Use these two dropdowns to specify a starting and ending date for the report. The default is the last year.
Subtotal by | Specify whether to summarize the invoices by day, week, or month by selecting one of these from the dropdown. The default is month.
Group by | Specify whether to group the invoices by tech, operation, part type, vehicle make, or none of these, by choosing one from the dropdown. Choosing something other than none will give you subtotals for that choice. For example, if you group by tech, then you'll see a subtotal of parts, labor, and sublet for each tech. The default is none.


Below Score

Below Score in Sales in Reports

Press the Below Score button (or ALT + B) on the Sales screen in Reports to get to the report of invoices with low scores.

What It's For

This report gives you a list of invoices that did not meet your minimum profitability thresholds. You get to specify the range of dates for the finalized invoices, as well as what thresholds you want to use for the report. These minimum profit percentages are copied from your scoring settings, but you can change them for this report.

The report contains one detail line per job. A job is listed only if it was finalized within the date range you specify, and its profit on parts, labor, or sublet was too low. Only the percentages that were too low are printed.

Each detail line shows invoice number, order ID, date paid, vehicle license, job title, and any labor score, parts score, or sublet score that was too low.

The profit percentages are calculated as (sell - cost) / sell, just as they are in the scoring info shown in Work Orders when the ticket was open.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsScore.html.

Fields

Include invoices finalized between... | Use these two dropdowns to specify a starting and ending date for the report. The default is all of today.
Include jobs with scores less than ...% in labor | Fill in the threshold for labor, a percentage between 0 and 100 with 2 decimal places. For example, enter 45.5 for 45-1/2%. The report will include any job whose labor profit was less than the percentage you specify. The default is the labor profit percentage specified on your scoring settings screen.
Include jobs with scores less than ...% in parts | Fill in the threshold for parts, a percentage between 0 and 100 with 2 decimal places. For example, enter 25 for 25%. The report will include any job whose parts profit was less than the percentage you specify. The default is the parts profit percentage specified on your scoring settings screen.
Include jobs with scores less than ...% in sublet | Fill in the threshold for sublet, a percentage between 0 and 100 with 2 decimal places. For example, enter 87.25 for 87-1/4%. The report will include any job whose sublet profit was less than the percentage you specify. The default is the sublet profit percentage specified on your scoring settings screen.


Detail Profit

Detail Profit in Sales in Reports

Press the Detail Profit button (or ALT + D) on the Sales screen in Reports to get to the detail profit report.

What It's For

The detail profit report gives you detailed sell, cost, and profit info about a particular invoice.

Report Explanation

For each job on the invoice, you'll see:

  • actual hours for each tech
  • the cost amount for each tech, calculated as the actual hours times the overhead for that tech on that operation
  • labor sell hours
  • labor sell amount
  • total actual hours
  • total labor cost amount
  • labor profit amount and percent
  • part number, cost, and sell amount for each part on the ticket
  • total parts sell and cost
  • parts profit amount and percent
  • sublet description, cost, and sell for each sublet item on the ticket
  • total sublet sell and cost
  • sublet profit amount and percent

For the invoice as a whole, you'll also see:

  • total sell, cost, profit, and profit percent for all the jobs added together
  • parts, labor, and sublet discounts
  • total sell, cost, profit, and profit percent for all the jobs after discounts
  • total cores, restocking, supplies, and sales tax for the whole invoice
  • total sell for the whole invoice

Any parts, labor, and sublet discounts are shown separately because they apply to the entire Customer invoice rather than to any particular job.

If the invoice had any Warranty Providers, then this report includes the WP figures too. You would add the totals from all the related tickets, both Customer and WP, to get the same Invoice Total shown as the bottom line on this report.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsDetailProfit.html.

Fields

Show detail for Order ID

Enter the order ID for the finalized ticket for which you want to print the details.


Reminders Sent

Reminders Sent in Sales in Reports

Press the Reminders Sent button (or ALT + n) on the Sales screen in Reports to get to the report of reminders sent.

What It's For

This report lists jobs for which customer service reminders have been sent. You get to specify when the reminders were sent, and what types of reminders to list.

Each detail line shows:

  • when and how the reminder was sent
  • the name of the customer
  • the job title, mileage and date finalized from the invoice
  • the service interval from the invoice, printed as mileage interval / months interval
  • the license, make, model, and year of the vehicle as it appeared on the invoice
  • the work order ID

In-house reminders are sent when the work is due.

For CustomerLink reminders, you'll see the date on which Motive Power sent the reminder info to CustomerLink. In most cases, CustomerLink actually sends the reminder to your customer at a later date.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsRemindersSent.html.

Fields

Include reminders sent between | Use these two dropdowns to specify a starting and ending date for when the reminders left your shop. The default is from the beginning of last month to the current date and time.
Include reminder types | Choose what types of reminders to list from the dropdown. Your choices are: all types, in-house e-mail, in-house printed, CustomerLink e-mail, CustomerLink printed. The default is all types.


Reminders Due

Reminders Due in Sales in Reports

Press the Reminders Due button (or ALT + u) on the Sales screen in Reports to get to the report of reminders due.

What It's For

This report lets you see what in-house reminders would be generated on whatever date you specify. It obeys the reminder settings. You'll only be able to preview printed or e-mail reminders that you've designated as "we send them ourselves."

The most common use is to preview what reminders would be sent out today, if you used the Daily task to send e-mail or printed reminders right now. You might want to see how many postcards you'll need (for printed reminders), or how many e-mails would go out.

You can also report on reminders due on other days. This can be helpful for planning.

Whatever date you choose, Motive Power lists only services which have never been reminded. Jobs which were designated as "Do not remind" on the ticket are never included. Neither are customers who currently have their "Never remind" switch on.

The Reminders Due report lists the following info for each vehicle due for a service:

  • the vehicle id
  • the current tag (license), make, model, and year for that vehicle
  • the current name and address of the customer who currently owns that vehicle
  • the title of the job
  • the date finalized
  • the date due for another service

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsRemindersSent.html.

Fields

Due date is | Use the dropdown to choose the date by which the reminders are due to be generated. The default is today.
E-mail reminders | Choose this radio button if you want to see who would receive e-mail reminders. This button is enabled only if your reminder setting for e-mail is "we send them ourselves."
Printed reminders | Choose this radio button if you want to see who would receive printed reminders. This button is enabled only if your setting for printed reminders is "we send them ourselves."


Job Analysis

Job Analysis in Sales in Reports

Press the Job Analysis button (or ALT + J) on the Sales screen in Reports to get to the job analysis report.

What It's For

Use this report to see how many times you performed jobs within a given period of time. You can limit the report to certain operations and/or certain makes, models, or years. The operations, job titles, makes, models, and years all come from finalized tickets (invoices).

The report is organized by operation. Within each operation, you see a list of job titles and the number of times each job was done. There's a subtotal by operation, and a grand total for the report.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsJobAnalysis.html.

Fields

Include invoices finalized between... | Use these two dropdowns to specify a starting and ending date and time for the report. The default is from the beginning of last month until right now.
Operations | Use the dropdown to choose all operations or one operation. The default is all operations.
Makes and models | Use these two dropdowns to choose all makes or one make. If you choose one make, you can then use the second dropdown to select one model within that make. The default is all makes and all models.
Model years | Enter the starting and/or ending model year in these two boxes. You don't have to use both boxes. For example, to limit the report to vehicles with model years of 1998 or earlier, you'd enter 1998 in the second box. The default is no limit on years.


Tax Collected

Tax Collected in Sales in Reports

Press the Tax Collected button (or ALT + C) on the Sales screen in Reports to get to the report of sales tax collected.

What It's For

Use this report to recap the sales taxes you have collected on finalized invoices, and to see the taxable and non-taxable sales totals. This should help you with your sales tax reporting.

You specify one of these:

  • the range of dates on which the invoices were finalized
  • the range of invoice numbers
  • a single Order ID

Report Explanation

The first part of this report summarizes the taxable and tax-exempt sales for the selected period or invoices. Tax-exempt Sales are from line items on tickets where the "tax-exempt" switch was checked. Taxable Sales are all other items, including discounts. Taxable Sales are subject to the sales taxes set up for the customer's Tax Type.

The second part of this report shows the sales taxes you collected for each Tax Authority. Tax-exempt sales are not included in this part of the report. For each Tax Authority, you will see the following, each broken down into Parts, Labor, and Sublet amounts:

  • Untaxed Sales are any amounts on which you charged no tax, because that tax rate was 0.
  • Taxed Sales are the amounts on which you actually charged sales tax.
  • Tax Collected was the amount of sales tax you collected for that Tax Authority.

In general, Untaxed Sales + Taxed Sales = Taxable Sales, unless a Tax Authority was added to Motive Power in the middle of the reporting period.

Supplies Charges

When you set up your supplies charges, you indicate how the supplies are taxed. They may be taxed like parts, labor, or sublet, or they may not be taxable. When supplies are taxed, the supplies charge is included in the parts, labor, or sublet amount printed on the Taxable Sales line of the Tax Collected Report. Tax-exempt supplies charges are printed separately on the second line.

This report was added to Motive Power in version 1.1.0, and we started keeping track of how the supplies were taxed on each finalized invoice. If you upgraded from an earlier version of Motive Power, this setting for previously finalized invoices was copied from your current supplies charges setting. If you changed the way your supplies charges were taxed, then some of these older invoices might have their taxable supplies charges added into the wrong category (parts, labor, or sublet) on this report.

QuickBooks Note

If you use the QuickBooks interface and multiple sales tax authorities, this report will show you the correct breakdowns of sales tax collected. This helps you overcome a deficiency of the QuickBooks Sales Tax Liability Report, whose Total, Taxable, and Non-Taxable Sales columns may be incorrect. In this QB report, all the credit for the taxable sales goes to the first sales tax authority listed on the Invoice or Sales Receipt. The Motive Power Tax Collected Report shows the true totals of taxable and non-taxable sales.

Export Details to Excel

You can export a detailed breakdown of the tax info to Microsoft Excel. When you use this button, Motive Power creates an Excel workbook containing one worksheet for each sales tax authority for whom sales taxes were collected during the period you selected. The workbook also contains an Info worksheet showing the selected period. The worksheet for each tax authority contains at least one line for each invoice finalized during the period. Any tickets with Warranty Providers have an additional line for each WP. Each line shows taxed and untaxed totals and taxes for parts, labor, and sublet. These details are summarized in the report described above.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsTaxCollected.html.

Create a workbook in using Microsoft Excel, containing details about each invoice included in the summary report. This works only if Excel 2000 or better is installed on your workstation.

Fields

Invoices finalized between | Click this radio button, then specify the starting and ending dates using the dropdowns. All invoices finalized between these two dates will be included in the report. The default is today.
Invoice numbers between | Click this radio button, then specify the starting and ending invoice numbers to be included in the report.
Invoice for this Order ID | Click this radio button, then specify one Order ID. The report will reflect the invoice corresponding to that Order ID, provided it has been finalized.


Logs

Logs in Reports

Press the Logs button (or ALT + g) on the Reports screen to view the reports about the activity logs.

What It's For

The log reports let you see the activity logs that Motive Power makes automatically while you work.

Actions

View and print the history of tag and customer changes for one or all vehicles.

View the log of e-mails sent from Motive Power.

View, print, or export the log of ticket activity : when each ticket was started, converted, finalized, or deleted.

View, print, or export the log of payments on tickets, both partial payments and payments made when tickets were finalized.

View or make a text file from the Conflict Log.

View, print, or make a text file from the QuickBooks log. Available only if the QuickBooks interface is enabled.


License Log

License Log in Logs in Reports

Press the License Log button (or ALT + c) on the Logs screen in Reports to go to the license log.

What It's For

Motive Power makes an entry in the license log whenever you:

  • start a new vehicle
  • change the license on an existing vehicle
  • move a vehicle to a different customer
  • delete a vehicle or customer, because this moves the vehicle to the Unknown Customer

The license log report lets you view the log entries for all vehicles, or for a particular vehicle or license. The log entries are shown in date order, that is, the order in which they occurred.

Each log entry shows vehicle ID, license#, current make, model, and year of the vehicle, the date of the entry, a comment, and the customer name.

How It Works

When you start a new vehicle, Motive Power assigns it a unique vehicle ID. This vehicle ID stays with the vehicle as long as it remains in Motive Power, regardless of its license number or owner.

To see the complete history of a vehicle's plate and owner changes, you need to display the log by vehicle ID. You can find the vehicle ID on the vehicles screen.

You can also display the log for a license number. This will show every vehicle which used the plate, provided of course that somebody told Motive Power about it. You can then use the vehicle ID to display the history of either vehicle.

A third option is to list the entire log. This happens if you don't specify any license# or vehicle ID on the log screen. This can make a rather large list, but it might be helpful in some cases.

This is an on-screen report only.

Actions

List the license log in the grid, using the parameters on the screen (described below).

Fields

Look for license# | Click the radio button, then fill in a license number if you want to list all the log activity for one tag.
Ignore blank spaces | Check this box to tell Motive Power to ignore spaces within license numbers in the log when making the list. Then don't include spaces in the license# you specify. This is useful if you sometimes use spaces in license numbers and sometimes don't.
Look for vehicle ID | Click the radio button, then fill in a vehicle ID if you want to list all the log activity for a vehicle.


E-Mail Log

E-mail Log in Logs in Reports

Press the E-mail Log button (or ALT + a) on the Logs screen in Reports to go to the e-mail log and report.

What It's For

Each time you use Motive Power to send an e-mail, an entry is automatically made in the E-Mail Log. The purpose of this task is to let you see, print, or export portions of that log.

Each entry in the E-Mail Log contains:

  • the current date and time
  • the initials of the user who is logged in
  • the type of e-mail (estimate, work order, reminder, or other)
  • the Order ID if you're e-mailing an estimate or work order, or
    the Job ID if you're e-mailing a customer service reminder
  • the e-mail address of the recipient

How It Works

You have two selection criteria for this report: a range of dates and a type of e-mail. When you press any of the action buttons, the grid or report pays attention to your current selection criteria. Thus, your report will probably be different from your grid if you change the selectors between pressing the [List] and [Preview] buttons.

Unless you say otherwise, the grid, report, and export come out in order by date sent. To get a different order, press the corresponding heading on the grid. This will rerun the query according to the current selection criteria, and present the results in order by that column. Any subsequent printout or export will also come out in that order.

Actions

Show the specified portion of the E-Mail log in the grid on the screen.

Print preview the specified portion of the E-Mail log.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsEMailLog.html.

Click on an italicized column heading to resort the grid by that column.

Fields

Include e-mail send between ... | Use these two dropdowns to specify a starting and ending date and time for the report. The default is from a week ago until right now.
Include this type of e-mail | Choose they type of e-mail from the dropdown. Your choices are: all types, estimates, work orders, reminders, or others. The default is all types.


Order Log

Order Log in Logs in Reports

Press the Order Log button (or ALT + r) on the Logs screen in Reports to get to the order log report.

What It's For

Every time you start a new ticket , Motive Power automatically adds an entry in the Order Log showing the Order ID and the date/time started. This order log entry is updated automatically when you convert the estimate to a work order, finalize the work order, or delete the ticket. The order log can be very useful when you want to find out what happened to a ticket. This task gives you a way to see, print, and export all or part of the order log.

How It Works

This task contains selectors, a grid for displaying results, and several buttons. You'll probably want to set the appropriate selectors, then List the selected log entries in the grid and look at the results, and then possibly [Preview] or [Save] them.

You have your choice of three ways to select the log entries: a range of Order IDs, a range of dates/times when the tickets were started, or a range of dates/times when the tickets were finished (finalized or deleted). You make your basic choice by clicking on the corresponding radio button, and then you fill in the corresponding range.

In addition, you can specify one service writer or all. Motive Power records the service writer when you start a new estimate and when you finalize a ticket. This means that a ticket which was started as a work order and is still open, does not have a service writer in its Order Log entry.

You can specify the order in which to display, print, or export the log entries. You can also choose to include orders in progress, finished orders, or both.

The Order Log contains some comments. These are shown in the rightmost column in the grid. To include the comments in the report or export, check the Pint comments check box. You can save paper by not checking this box.

Actions

Using the current selectors, list the Order Log entries that qualify in the grid on the screen.

Print Preview the estimate for the ticket that's selected in the grid. This button is active only when there is a ticket selected in the grid, the ticket used to be an estimate, and the image of that estimate is still present on your hard drive.

Print Preview the invoice for the ticket that's selected in the grid. This button is active only when there is a ticket selected in the grid, and that ticket has been finalized, and the image of that invoice is still present on your hard drive.

Print Preview this report, according to the current selection criteria.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsOrderLog.html.

Fields

Include Order IDs between... | Click this radio button, and then enter the starting and ending Order IDs you want to view or print. The defaults are the lowest and highest Order IDs in your Order Log.
Include orders started between... | Click this radio button, then use the two dropdowns to specify a starting and ending date for the log entries you want. Motive Power will look at the date on which each ticket was started. The default is the last 2 weeks.
Include orders finished between... | Click this radio button, then use the two dropdowns to specify a starting and ending date for the log entries you want. Motive Power will look at the date on which each ticket was finished, that is, either finalized or deleted. The default is the last 2 weeks.
Include these service writers... | Choose one service writers or all service writers from the dropdown. The Order Log contains service writers at the time a ticket was started as an estimate and at the time a ticket was finalized. A ticket that was started as a work order and never finalized will have no service writer in the log, and so will never show up when you choose a particular service writer. The default is All service writers.
Sort By | Choose the sequence in which the log entries should be presented. The choices are: Order ID, estimated started at, estimate number, estimate service writer, work order started at, invoice finalized at, invoice number, invoice service writer, and when order was deleted. Any orders with blanks in the selected field will sort first. The default is sorted by Order ID.
Include orders in progress | Check this box if you want to see and print tickets currently in progress, that is, estimates and work orders.
Include finished orders | Check this box if you want to see and print tickets that have been finalized or deleted.
Print comments | Check this box to include the comments on your report or export. The default is no comments.


Payments Log

Payments Log in Logs in Reports

Press the Payments Log button (or ALT + m) on the Logs screen in Reports to get to the payments log report.

What It's For

Motive Power logs payments automatically when you:

  • add a partial payment to an open ticket
  • finalize a work order and indicate how the balance was paid.

This task gives you a way to see, print, and export those payment details.

How It Works

This task contains several selectors, a grid for displaying results, and some buttons. You'll probably want to set the appropriate selectors, then List the selected log entries in the grid and look at the results, and then possibly [Preview] or [Save] them.

After Listing portions of the the payments log in the grid, you also have the opportunity to review the printed invoice for a given payment that applied to a finalized ticket, provided the image of the invoice is still on your hard drive.

Every payment is associated with a ticket. You can select from five kinds of tickets: all types, finalized tickets, tickets still in progress, one particular invoice number, or one particular Order ID.

You specify the range of dates/times when the payments were made. In addition, you can specify one type of payment or all types. You also specify the order in which to display, print, or export the log entries.

The payments log contains some comments. These are shown in the rightmost column in the grid. To include the comments in the report or export, check the Pint comments check box. You can save paper by not checking this box.

Actions

Using the current selectors, list the Payment Log entries that qualify in the grid on the screen.

Print Preview the invoice for the ticket associated with the payment that's selected in the grid. This button is active only when there is an entry selected in the grid, and that ticket has been finalized, and the image of that invoice is still present on your hard drive.

Print Preview this report, according to the current selection criteria.

Save the report to the hard drive in HTML format. The default filename is Exports\TDBReportsPaymentsLog.html.

Fields

Include these kinds of tickets |  | You choose one of these five options by clicking the radio button to the left of the one you want, and then filling in the associated text box if there is one.
 | All | Include all types of payments.
 | All finalized orders | Include only payments associated with tickets that have been finalized (invoiced).
 | All orders in progress | Include only payments associated with tickets which are still in progress (estimates and work orders).
 | This invoice# | Include only payments for one particular invoice number. You must also specify the invoice number in the text box to the right. Your entry must be numeric.
 | This Order ID | Include only payments for one particular order ID. You must also specify the order ID in the text box to the right. Your entry must be numeric.
Sort By |  | Choose the sequence in which the log entries should be presented. The choices are: order ID, invoice number, or date paid.
Payments made between... |  | Use the two dropdowns to specify a starting and ending date for the log entries you want. Motive Power will look at the date on which each payment was made. The default is the last week.
Type of payment |  | Use the dropdown to select the type of payment you want to see. Your choices are all types, charge, and the payment types you have defined. The default is all types.
Print comments |  | Check this box to include the comments on your report or export. The default is no comments.


Conflict Log

Conflict Log in Logs in Reports

Press the Conflict Log button (or ALT + C) on the Logs screen in Reports to get to the QuickBooks log report.

What It's For

If two users try to update the same database record at the same time, the first user's update will go through but the second user's update will be rejected. Motive Power tells you that this has happened and automatically creates an entry in the conflict log. In most cases you'll simply redo the second update. But if you need to see more info about the conflict, you can use this task to display and possibly export details about the conflict.

How It Works

This task contains a group of selection criteria, a grid for displaying results, and some buttons. You'll probably want to set appropriate selectors, then List the log entries in the grid and look at the results. If you wish, you can also save the log in a text file.

When you first come onto the Conflict Log screen, the date range is set to yesterday. You can change to different dates if you want. You can also fill in some of the other selectors, such as Who was logged in when the conflict occurred, the error number, which database tables were involved in the conflict, or text contained in the error message. When you press the List button, the grid is filled with all log entries that meet your selection criteria, arranged from oldest to newest.

The grid shows when each entry was made, who was logged in at the time, what database table had the error, the error number, the error message, what task was running when the conflict occurred, and some additional info that will vary according to the error. This additional info includes a description, a number, and a string of text; not all this info is kept on every error.

You can also save the info in the grid to an ASCII tab-delimited text file. This text file can be opened by Microsoft Excel, if you want to see the results in table form outside Motive Power.

Actions

List the Conflict log entries that match your selection criteria on the screen.

Write the selected log entries to a text file on disk, including the requests and responses. The text file will be named Exports\ConflictLog.txt unless you say otherwise.

Fields

Include entries made between... | Use the two dropdowns to specify a starting and ending dates and times for the log entries you want. The default is all of yesterday.
Made by | Enter the initials (code) of the user who was logged into Motive Power when the conflict occurred. Leave this blank to include everyone.
For table | Choose the type of tables for which you want to see conflicts. Your choices are: All tables, Work Order tables, Customers and vehicles, or Other tables.
Error number | Enter the error number for the conflicts you want to see. Leave this blank to include all error numbers.
Error text contains | Enter the error text for the conflicts you want to see. This can be a word or phrase; no quotes are needed. Leave this blank to include all errors.


QuickBooks Log

QuickBooks Log in Logs in Reports

If your QuickBooks interface is enabled, press the QuickBooks Log button (or ALT + Q) on the Logs screen in Reports to get to the QuickBooks log report.

What It's For

If you have turned on the QuickBooks interface, Motive Power will interact with QuickBooks when you finalize tickets and accept partial payments, as well as when you adjust your QuickBooks settings. If anything goes wrong while it's interacting with QuickBooks, Motive Power will log the problem in its QuickBooks Log. Log entries are also made whenever you enable or disable the QuickBooks interface. This screen is where you can view this QuickBooks Log. If there's anything in this log, the [QuickBooks Log] button will be available even if the QuickBooks interface is now turned off.

How It Works

This task contains a date selector, a grid and related boxes for displaying results, and some buttons. You'll probably want to set an appropriate date range, then List the log entries in the grid and look at the results. If you wish, you can also preview and print a report, or save the log in a text file. If a particular log item in the grid refers to a finalized invoice, you can view the invoice image too.

When you first come onto the QuickBooks Log screen, the date range is set to the last two weeks. You can change to different dates if you want. When you press the List button, the grid is filled with all log entries between those dates, arranged from newest to oldest.

The grid shows when each entry was made, who was logged in at the time, a description of why the entry was made, and possibly the OrderID of the ticket involved, if any. Beside the grid are two large text boxes, which may contain additional information about the selected log entry. These boxes contain the request made to QuickBooks by Motive Power and the result returned from QuickBooks. Although the request and result are in XML and contain lots of technical information, a person can read those entries to get an idea of what went wrong. This is especially true of the result (lower) box. If the request or the result was long, not all of it can be contained in the log.

If you preview or print the log, you will see just the contents of the grid, not the requests and responses because of size. If you Save the log in text format, the requests and responses are included in the text file. By default, the text file will be named QBLog.txt and stored in your Motive Power Exports folder; but you can change these if you want. This text file can help technical support figure out what went wrong with your QuickBooks interaction.

Actions

List the QuickBooks log entries made between the selected dates on the screen.

Print Preview the invoice for the ticket associated with the log entry that's selected in the grid. This button is active only when there is an entry selected in the grid, that entry contains an OrderID, that ticket has been finalized, and the image of that invoice is still present on your hard drive.

Print Preview this report including the selected dates. This report contains the same information as the screen grid; the requests and responses displayed on screen in text boxes are not included.

Write the selected log entries to a text file on disk, including the requests and responses. The text file will be named Exports\QBLog.txt unless you say otherwise.

Fields

Log entries made between...

Use the two dropdowns to specify a starting and ending date for the log entries you want. The default is the last two weeks.


WorldPac Log

WorldPac Log in Logs in Reports

If your WorldPac speedDial is or was enabled, press the WorldPac Log button (or ALT + W) on the Logs screen in Reports to get to the WorldPac log.

What It's For

After you turn on the WorldPac speedDIAL interface, Motive Power will log the messages to and from speedDIAL as you look up parts in the speedDIAL catalog and export parts from speedDIAL. This screen is where you can view this WorldPac Log. If there's anything in this log, the [WorldPac Log] button will be available even if the speedDIAL interface is now turned off.

How It Works

This task contains a date selector. You'll probably want to set an appropriate date range, then List the log entries in the grid and look at the results. If you wish, you can also preview and print a report, or save the log in a text file.

When you first come onto the WorldPac Log screen, the date range is set to the last two weeks. You can change to different dates if you want. When you press the List button, the grid is filled with all log entries between those dates, arranged from newest to oldest.

The grid shows when each entry was made, who was logged in at the time, a description of why the entry was made, and possibly the OrderID of the ticket involved and the JobID of the job, if any. Beside the grid are two large text boxes, which may contain additional information about the selected log entry. These boxes contain either the request made to speedDIAL by Motive Power or the message sent from speedDIAL. Although the request and result are in XML and contain lots of technical information, a person can read those entries to get an idea of what went wrong.

If you preview or print the log, you will see just the contents of the grid, not the requests and responses because of size. If you Save the log in text format, the requests and responses are included in the text file. By default, the text file will be named WorldPacLog.txt and is stored in your Motive Power Exports folder; but you can change these if you want.

Actions

List the WorldPac log entries made between the selected dates on the screen.

Print Preview the invoice for the ticket associated with the log entry that's selected in the grid. This button is active only when there is an entry selected in the grid, that entry contains an OrderID, that ticket has been finalized, and the image of that invoice is still present on your hard drive.

Print Preview this report including the selected dates. This report contains the same information as the screen grid; the requests and responses displayed on screen in text boxes are not included.

Write the selected log entries to a text file on disk, including the requests and responses. The text file will be named Exports\WorldPacLog.txt unless you say otherwise.

Fields

Log entries made between...

Use the two dropdowns to specify a starting and ending date for the WorldPac speedDIAL log entries you want. The default is the last two weeks.


Export

Export in Reports

Press the Export button (or ALT + x) on the Reports screen to view the export reports.

What It's For

The export reports give you a way to get certain information out of Motive Power and into other applications.

Actions

View and export a list of jobs from selected finalized customer invoices.

View and export a list of parts sales by vendor, part type, and job.

View and export a list of jobs from selected finalized Warranty Provider invoices.


Invoiced Sales

Invoiced Sales in Export in Reports

Press the Invoiced Sales button (or ALT + v) on the Export screen in Reports to get to the export for invoiced sales.

What It's For

This screen gives you a way to select lists of invoiced sales from Motive Power for use by Microsoft Excel and other applications. The list contains one line per job. It's important to understand that this task operates entirely on invoice history, and contains only information that was in effect at the time each invoice was finalized.

This report includes only information that appeared on customer invoices. For a report that contains info from the Warranty Provider invoices, use the Invoiced Sales WP report.

How It Works

First, you should narrow down the information to be exported. You have many criteria for selecting the jobs to include in the list:

  • Vehicle info: make, range of model years, engine, color, and type;
  • Customer info: zip code starts with, name contains, keyword starts with, city, customer type, charge allowed, pricing type, tax type, and whether the customer was a Warranty Provider;
  • Job info: job title, job title starts with, or job group;
  • Range of dates on which the invoices were finalized.

You can preview the list, and then export it when it looks like what you want.

The list contains one line for each tech on each job on each finalized invoice that meet all your criteria. Each line consists of the following information:

  • Work order ID and invoice number;
  • Job title and your choice of either operation code or operation name;
  • Sell and cost for labor, parts, and sublet on the job;
  • Vehicle license, make, model, and year;
  • Date the invoice was finalized;
  • Vehicle color, type, and engine;
  • Customer names, city, state, postal code, type, tax type, keywords, charge allowed, pricing type, and whether the customer's Warranty Provider switch was on or off.
  • Tech and service writer.

The Export Formats

You have two choices for your output list:

  • Microsoft Excel. If Motive Power sees that Microsoft Excel 2000 or greater is installed on your computer, you can export the selected list directly to Excel. Motive Power will open Excel, send your list over, calculate some total and profit figures, and create an Excel pivot table for you automatically. You can then use Excel to view your data, and possibly change the pivot table or save the workbook to disk.
  • Tab-delimited ASCII. Motive Power writes a file called Exports\MPSales.txt to your Motive Power folder. You can then use this file with other applications. Many spreadsheets, word processors, and other programs can read tab-delimited ASCII files.

Actions

Reset the selection criteria to their original state, that is, all jobs for the last 3 months.

Send the list to Microsoft Excel and make a pivot table. When you press this button, Microsoft Excel is launched with a workbook containing your list and a pivot table based on the sales info in your list. You can then use Excel to play "what-if" with your sales info. You can use Excel to save the workbook if you want to keep it.

Save the list to the hard drive in tab-delimited ASCII format. The filename is Exports\MPSales.txt.

Click here (or press ALT + e) to view and change the selection criteria for your list.

Click here (or press ALT + L) to view the list of jobs that match your selection criteria. This gives you a preview of the list to be exported. The top line of the list shows how many jobs are in the list.

Fields

Vehicle Info |  | Use as many of these criteria as you want:
 | Make | Choose all makes or one make.
 | Model Years | The range of four-digit model years. You can specify both a starting and an ending year, or either one. If you want to get vehicles with model years of, say, 1995 or later, you can specify a starting year of 1995 and no ending year.
 | Engine | Choose one engine or all engines.
 | Color | Choose one color or all colors.
 | Type | Choose one vehicle type, or all types.
Customer Info |  | Use as many of these criteria as you want:
 | Zip code starts with | The beginning of the customer zip code.
 | Name contains | A sequence of characters embedded anywhere in either customer name. For example, an entry of wif would match names like Swift and Wiffle.
 | Keyword starts with | The beginning of the customer keyword. This will look at both Keyword and Keyword2.
 | City | Choose one city or all cities.
 | Customer type | Choose one customer type, or all customer types.
 | Charge allowed | The state of the customer's Charge Allowed switch. Your choices are Either, No, or Yes. Yes means the customer's Charge Allowed switch is checked; No means it isn't checked; Either means you don't care.
 | Pricing type | Choose one pricing type, or all.
 | Tax type | Choose one tax type, or all.
 | WP | The state of the customer's Warranty Provider switch. Your choices are Either, No, or Yes. Yes means the customer was a Warranty Provider; No means the customer was not a Warranty Provider; Either means you don't care. This selector refers to the customer, that is, the owner of the vehicle that was serviced.
Job Info |  | Use any one of these criteria:
 | Job Title | To use this selector, first select the radio button to the left of Job Title and then choose a job title from the dropdown.
 | Job Title Starts With | To use this selector, first select the radio button to the left of Job Title Starts With and then fill in the beginning of the job title you want to include. For example, you could fill in Tire to match any finalized job whose title began with Tire or Tires.
 | Job Group | To use this selector, first select the radio button to the left of Job Group and then choose a group from the dropdown. Motive Power builds this list of job groups from the first word of each job title in history.
Invoices Finalized |  | The range of dates during which an invoice was finalized. This defaults to the last 3 months, ending with the most recent finalized invoice.
Include operation names instead of codes |  | Check this box if you want operation names instead of op codes in your export. The operation codes take less space, but the operation names are more meaningful.


Invoiced Sales

Invoiced Parts in Export in Reports

Press the Invoiced Parts button (or ALT + r) on the Export screen in Reports to get to the export for invoiced parts.

What It's For

This screen gives you a way to select lists of invoiced parts from Motive Power for use by Microsoft Excel and other applications. The list shows parts sales summarized by job, part type, and vendor. It's important to understand that this task operates entirely on invoice history, and contains only information that was in effect at the time each invoice was finalized.

How It Works

First, you should select the range of dates you want to export. The parts sales figures will include only invoices finalized between those two dates.

You can preview the list, and then export it when it looks like what you want.

The list contains one line for each job on each finalized invoice that meet your date criteria. Each line consists of the following information :

  • Work order ID;
  • Part type;
  • Vendor code;
  • Job title and your choice of either operation code or operation name;
  • Total parts cost and sell for that part type, vendor code, and job;
  • Sell and cost for parts on the job;
  • Vehicle license, make, model, year, VIN, engine, color, and type;
  • Customer type and name;
  • Date the invoice was finalized;
  • Core and Restocking charges for parts on the job.

The Export Formats

You have two choices for your output list:

  • Microsoft Excel. If Motive Power sees that Microsoft Excel 2000 or greater is installed on your computer, you can export the selected list directly to Excel. Motive Power will open Excel, send your list over, and create an Excel pivot table for you automatically. You can then use Excel to view your data, and possibly change the pivot table or save the workbook to disk.
  • Tab-delimited ASCII. Motive Power writes a file called Exports\MPParts.txt to your Motive Power folder. You can then use this file with other applications. Many spreadsheets, word processors, and other programs can read tab-delimited ASCII files.

Actions

Reset the selection criteria to their original state, that is, all parts on invoices finalized during the last 3 months.

Send the list to Microsoft Excel and make a pivot table. When you press this button, Microsoft Excel is launched with a workbook containing your list and a pivot table based on the parts info in your list. You can then use Excel to play "what-if" with your sales info. You can use Excel to save the workbook if you want to keep it.

Save the list to the hard drive in tab-delimited ASCII format. The filename is Exports\MPParts.txt.

Click here (or press ALT + e) to view and change the selection criteria for your list.

Click here (or press ALT + L) to see a list of the parts sales info that matches your selection criteria. This gives you a preview of the list to be exported. The top line of the list shows how many items are in the list.

Fields

Vehicle Info |  | Use as many of these criteria as you want.
 | Make | Choose all makes or one make.
 | Model Years | The range of four-digit model years. You can specify both a starting and an ending year, or either one. If you want to get vehicles with model years of, say, 1995 or later, you can specify a starting year of 1995 and no ending year.
 | Engine | Choose one engine or all engines.
 | Color | Choose one color or all colors.
 | Type | Choose one vehicle type, or all types.
Customer Info |  | Use as many of these criteria as you want.
 | Zip code starts with | The beginning of the customer zip code.
 | Name contains | A sequence of characters embedded anywhere in either customer name. For example, an entry of wif would match names like Swift and Wiffle.
 | Keyword starts with | The beginning of the customer keyword. This will look at both Keyword and Keyword2.
 | City | Choose one city or all cities.
 | Customer type | Choose one customer type, or all customer types.
 | Charge allowed | The state of the customer's Charge Allowed switch. Your choices are Either, No, or Yes. Yes means the customer's Charge Allowed switch is checked; No means it isn't checked; Either means you don't care.
 | Pricing type | Choose one pricing type, or all.
 | Tax type | Choose one tax type, or all.
 | WP | The state of the customer's Warranty Provider switch. Your choices are Either, No, or Yes. Yes means the customer was a Warranty Provider; No means the customer was not a Warranty Provider; Either means you don't care.
Job Info |  | Use any one of these criteria:
 | Job Title | To use this selector, first select the radio button to the left of Job Title and then choose a job title from the dropdown.
 | Job Title Starts With | To use this selector, first select the radio button to the left of Job Title Starts With and then fill in the beginning of the job title you want to include. For example, you could fill in Tire to match any finalized job whose title began with Tire or Tires.
 | Job Group | To use this selector, first select the radio button to the left of Job Group and then choose a group from the dropdown. Motive Power builds this list of job groups from the first word of each job title in history.
Invoices Finalized |  | The range of dates during which an invoice was finalized. This defaults to the last 3 months, ending with the most recent finalized invoice.
Include operation names instead of codes |  | Check this box if you want operation names instead of op codes in your export. The operation codes take less space, but the operation names are more meaningful.


Invoiced Sales WP

Invoiced Sales WP in Export in Reports

Press the Invoiced Sales WP button (or ALT + W) on the Export screen in Reports to get to the export for invoiced sales for Warranty Providers.

What It's For

This screen gives you a way to select lists of Warranty Provider invoiced sales from Motive Power for use by Microsoft Excel and other applications. The list contains one line per job. It's important to understand that this task operates entirely on invoice history, includes only information from Warranty Provider jobs on finalized invoices, and contains only information that was in effect at the time each invoice was finalized.

This report includes only information that appeared on Warranty Provider invoices. For a report that contains info from the customer invoices, use the Invoiced Sales report.

How It Works

First, you should narrow down the information to be exported. You have several criteria for selecting the jobs to include in the list:

  • Vehicle info: make, range of model years, engine, color, and type;
  • Job info: job title, job title starts with, or job group;
  • Range of dates on which the invoices were finalized.

You can preview the list, and then export it when it looks like what you want.

The list contains one line for each tech on each job on each finalized Warranty Provider invoice that meet all your criteria. Each line consists of the following information:

  • Work order ID and invoice number;
  • Job title and your choice of either operation code or operation name;
  • Sell and cost for labor, parts, and sublet on the job;
  • Vehicle license, make, model, and year;
  • Date the invoice was finalized;
  • Vehicle color, type, and engine;
  • Warranty Provider name, and the name of the customer who owned the vehicle.
  • Tech and service writer.

The Export Formats

You have two choices for your output list:

  • Microsoft Excel. If Motive Power sees that Microsoft Excel 2000 or greater is installed on your computer, you can export the selected list directly to Excel. Motive Power will open Excel, send your list over, calculate some total and profit figures, and create an Excel pivot table for you automatically. You can then use Excel to view your data, and possibly change the pivot table or save the workbook to disk.
  • Tab-delimited ASCII. Motive Power writes a file called Exports\MPSalesWP.txt to your Motive Power folder. You can then use this file with other applications. Many spreadsheets, word processors, and other programs can read tab-delimited ASCII files.

Actions

Reset the selection criteria to their original state, that is, all jobs for the last 3 months.

Send the list to Microsoft Excel and make a pivot table. When you press this button, Microsoft Excel is launched with a workbook containing your list and a pivot table based on the sales info in your list. You can then use Excel to play "what-if" with your sales info. You can use Excel to save the workbook if you want to keep it.

Save the list to the hard drive in tab-delimited ASCII format. The filename is Exports\MPSalesWP.txt.

Click here (or press ALT + e) to view and change the selection criteria for your list.

Click here (or press ALT + L) to view the list of jobs that match your selection criteria. This gives you a preview of the list to be exported. The top line of the list shows how many jobs are in the list.

Fields

Vehicle Info |  | Use as many of these criteria as you want.
 | Make | Choose all makes or one make.
 | Model Years | The range of four-digit model years. You can specify both a starting and an ending year, or either one. If you want to get vehicles with model years of, say, 1995 or later, you can specify a starting year of 1995 and no ending year.
 | Engine | Choose one engine or all engines.
 | Color | Choose one color or all colors.
 | Type | Choose one vehicle type, or all types.
Job Info |  | Use any one of these criteria:
 | Job Title | To use this selector, first select the radio button to the left of Job Title and then choose a job title from the dropdown.
 | Job Title Starts With | To use this selector, first select the radio button to the left of Job Title Starts With and then fill in the beginning of the job title you want to include. For example, you could fill in Tire to match any finalized job whose title began with Tire or Tires.
 | Job Group | To use this selector, first select the radio button to the left of Job Group and then choose a group from the dropdown. Motive Power builds this list of job groups from the first word of each job title in history.
Invoices Finalized |  | The range of dates during which an invoice was finalized. This defaults to the last 3 months, ending with the most recent finalized invoice.
Include operation names instead of codes |  | Check this box if you want operation names instead of op codes in your export. The operation codes take less space, but the operation names are more meaningful.


Custom

Custom in Reports

Press the Custom button (or ALT + o) on the Reports screen to view the custom reports info page.

What It's For

This screen gives you information about customizing reports for Motive Power, and shows you lists of any custom reports currently in use.

Whenever you display this screen, Motive Power makes sure the read-only login MPReports exists (MPReportsLearn for the sample data). You can use MPReports to login to SQL Server from external report writers. The password is MotivePower! in both cases. The user names and passwords are case-sensitive. Be sure to enter the password exactly as shown, including the exclamation point.

Where Do Custom Reports Reside?

Any custom reports made for your shop must be placed in the Reports folder. Both the real and the sample data use the same Reports folder. This is a subfolder of your BackThisUp folder, as designated by the Motive Power registry entry ShortTermBackups. The reports folder is <ShortTermBackups>\BackThisUp\Reports. See Technical Info for more.

Actions

Learn about Motive Power's custom report capabilities and see how many your shop has.

See a list of your shop's replacement reports, if any.

See a list of your shop's new custom reports, and run them.


General Info

General Info in Custom in Reports

Press the General Info button (or ALT + f) on the Custom screen in Reports to view the custom reports info page.

What It's For

This screen gives you information about custom reports for Motive Power, and shows how many custom reports are currently in use at your shop.

Types of Custom Reports

There are two types of custom reports available for use with Motive Power. Most of the built-in reports can be replaced with made-to-order reports that use the same data as the built-in report. For example, you might require a highly customized invoice layout. If you order a replacement report, it runs in place of the current Motive Power report. You don't have to request the report each time. The [Replacement Reports] tab lists any such reports.

You can also order new custom reports. For example, you may need a specific report required by your 20 group, or you may have some unique analysis you want to see. The [New Reports] tab shows any custom reports made specifically for your use.

Ordering Custom Reports

When you are ready for a custom report send support@computerassistance.com an e-mail with the details of what you want. You will receive a return e-mail providing the cost of getting your report made or asking for more details.


Replacement Reports in Custom in Reports

Press the Replacement Reports button (or ALT + e) on the Custom screen in Reports to view a list of the replacement reports used by Motive Power.

What It's For

This screen gives you a list of any replacement reports currently in use in your shop.

Replacement Reports

Most of Motive Power's built-in reports can be replaced with made-to-order reports that use the same data as the built-in report. For example, you might require a highly customized invoice layout. If you buy and install a replacement report, it runs instead of the built-in Motive Power report. You don't have to request the report each time. This screen lists any such reports.

Motive Power Built-In Reports

Here is a list of the reports that are built in to Motive Power. You can order custom replacements for most of these reports.

Filename | Description | How to run
TDBReportsBase.xml | current customer estimate, work order, invoice for printing | Work Orders | Totals | [Preview] and [Print] more
TDBReportsDailySummary.xml | summary of finalized invoices | Daily Tasks | Summary | [Preview Report] more
TDBReportsDetailProfit.xml | detailed profit report for a single invoice | Reports | Sales | Detail Profit | [Preview Report] more
TDBReportsDetailProfitParts.xml | detailed parts profit | subreport of TDBReportsDetailProfit.xml
TDBReportsDetailProfitSublet.xml | detailed sublet profit | subreport of TDBReportsDetailProfit.xml
TDBReportsDropdownsColors.xml | list of all colors | Settings | Dropdowns | Colors | [Print List] more
TDBReportsDropdownsCustomerTypes.xml | list of all customer types | Settings | Dropdowns | Customer Types | [Print List] more
TDBReportsDropdownsEngines.xml | list of all engines | Settings | Dropdowns | Engines | [Print List] more
TDBReportsDropdownsJobTitles.xml | list of all job titles | Settings | Dropdowns | Job Titles | [Print List] more
TDBReportsDropdownsMakesModels.xml | list of all makes and models | Settings | Dropdowns | Makes Models | [Print List] more
TDBReportsDropdownsPartsPricing.xml | list of all parts pricing types | Settings | Dropdowns | Parts Pricing | [Print List] more
TDBReportsDropdownsPartTypes.xml | list of all part types | Settings | Dropdowns | Part Types | [Print List] more
TDBReportsDropdownsPaymentTypes.xml | list of all payment types | Settings | Dropdowns | Payment Types | [Print List] more
TDBReportsDropdownsSubletTypes.xml | list of all sublet types | Settings | Dropdowns | Sublet Types | [Print List] more
TDBReportsDropdownsVehicleTypes.xml | list of all vehicle types | Settings | Dropdowns | Vehicle Types | [Print List] more
TDBReportsDropdownsVendors.xml | list of all vendors | Settings | Dropdowns | Vendors| [Print List] more
TDBReportsDropdownsWorkOrderStatus.xml | list of all work order statuses | Settings | Dropdowns | Work Order Status | [Print List] more
TDBReportsEMailBase.xml | current customer estimate or work order for e-mailing | Work Orders | Totals | [E-Mail] more
TDBReportsEMailLog.xml | list of selected e-mail log entries | Reports | Logs | E-mail Log | [Preview E-mail Log Report] more
TDBReportsEMailReminders.xml | customer reminders via e-mail | Daily Tasks | Reminders | [E-mail the Reminders Now] more
TDBReportsFindPart.xml | list of open tickets or invoices containing a certain part number or partial part number | Reports | Parts | Find Part | [Preview Report] more
TDBReportsInvoiceDetails.xml | optional invoice details page of the summary | subreport of TDBReportsDailySummary.xml
TDBReportsJobAnalysis.xml | number of times you performed selected jobs over a selected period | Reports | Sales | Job Analysis | [Preview Report] more
TDBReportsJobs.xml | jobs portion of ticket | subreport of TDBReportsBase.xml and TDBReportsEMailBase.xml
TDBReportsJobsBreakdown.xml | the Jobs Summary portion of the summary | subreport of TDBReportsDailySummary.xml
TDBReportsMainSummary.xml | the sales totals broken down by parts, labor, sublet, and taxes at the beginning of the summary | subreport of TDBReportsDailySummary.xml
TDBReportsOrderLog.xml | list of selected tickets from the order log | Reports | Logs | Order Log | [Preview Order Log Report] more
TDBReportsParts.xml | parts portions of jobs on tickets | subreport of TDBReportsJobs.xml
TDBReportsPartsOnTickets.xml | selected parts on open tickets | Reports | Parts | Parts on Tickets | [Preview Report] more
TDBReportsPaymentsLog.xml | selected entries from the payments log | Reports | Logs | Payments Log | [Preview Payments Log Report] more
TDBReportsPrintReminders.xml | printed customer reminders | Daily Tasks | Reminders | [Preview and Print the Reminders Now] more
TDBReportsQBLog.xml | selected entries from the QuickBooks log | Reports | Logs | QuickBooks Log | [Preview Report] more
TDBReportsRemindersDue.xml | list of reminders to be sent | Reports | Sales | Reminders Due | [Preview Report] more
TDBReportsRemindersSent.xml | list of reminders sent during a specified period | Reports | Sales | Reminders Sent | [Preview Report] more
TDBReportsReplaceStock.xml | list of parts on selected invoices | Reports | Parts | Replace Parts | [Preview Report] more
TDBReportsSalesRecapMake.xml | parts sales grouped by vehicle make | Reports | Sales | Sales Recap | [Preview Report] more
TDBReportsSalesRecapNone.xml | parts sales grouped by none | Reports | Sales | Sales Recap | [Preview Report] more
TDBReportsSalesRecapOp.xml | parts sales grouped by operation | Reports | Sales | Sales Recap | [Preview Report] more
TDBReportsSalesRecapPartType.xml | parts sales grouped by part type | Reports | Sales | Sales Recap | [Preview Report] more
TDBReportsSalesRecapTech.xml | parts sales grouped by tech | Reports | Sales | Sales Recap | [Preview Report] more
TDBReportsSalesTaxSubreport.xml | tax collected for each tax authority | subreport of TDBReportsTaxCollected.xml
TDBReportsScore.xml | invoices with scores below thresholds | Reports | Sales | Below Score | [Preview Report] more
TDBReportsSublet.xml | sublet portions of jobs on tickets | subreport of TDBReportsJobs.xml
TDBReportsTaxBreakdown.xml | sales tax breakdown on the summary | subreport of TDBReportsDailySummary.xml
TDBReportsTaxCollected.xml | tax collected on selected invoices | Reports | Sales | Tax Collected | [Preview Report] more
TDBReportsTaxNumbers.xml | tax numbers assigned to sales tax authorities | Settings | Invoicing | Sales Taxes | [Custom] more
TDBReportsTechsSummary.xml | techs summary portion of the summary | subreport of TDBReportsDailySummary.xml
TDBReportsTimeclockInvoiceDetail.xml | timeclock entries for an invoice | Reports | Timeclock | Invoice Detail | [Preview Report] more
TDBReportsTimeInvoiced.xml | total labor hours on selected invoices | Reports | Timeclock | Time Invoiced | [Preview Report] more
TDBReportsTimeInvoicedGrouped.xml | total labor hours on selected invoices, grouped by tech or operation | Reports | Timeclock | Time Invoiced | [Preview Report] more
TDBReportsTimeWorked.xml | selected timeclock entries | Reports | Timeclock | Entry Detail | [Preview Report] more
TDBReportsVehicleHistory.xml | list of jobs invoiced for a vehicle | Work Orders | Vehicle | [History] | [History Report] more and [Customers] | Vehicles | [History] | [History Report] more
TDBReportsWPBase.xml | current warranty provider estimate, work order, invoice for printing | Work Orders | Totals | [Preview] and [Print] more
TDBReportsWPJobs.xml | jobs portion of warranty provider ticket | subreport of TDBReportsWPBase.xml
TDBReportsWPParts.xml | parts portions of jobs on warranty provider tickets | subreport of TDBReportsWPJobs.xml
TDBReportsSublet.xml | sublet portions of jobs on warranty provider tickets | subreport of TDBReportsWPJobs.xml

Canadian Reports


Canadian Reports

Motive Power ships with a set of replacement reports for making Canadian invoices. These reports print GST and Provincial tax totals separately from other sales taxes.

To use the Canadian invoices instead of the built-in invoices, do this:

  1. Use Windows to copy three files to your Reports folder.
    Motive Power installs the reports TDBReportsBase.xml, TDBReportsWPBase.xml, and TDBReportsEMailBase.xml in a Canadian subfolder under your central Reports folder (usually Program Files\MotivePower\BackThisUp\Reports\Canadian). Copy the xml files up one level from the Canadian subfolder to the Reports folder right above it.
  2. From inside Motive Power, go to Settings | Invoicing | Sales Taxes and set up the Tax Numbers like this:
    • enter 1 for the Tax Number of your GST tax
    • enter 2 for the Tax Number of your Provincial tax
    • enter 3 through 25 for the Tax Numbers of the rest of your sales taxes (if any)

After you do this, every Motive Power estimate, work order, and invoice will be in the Canadian format from then on. Please note that any invoices finalized or estimates converted previously will be in the standard Motive Power format (where all sales taxes are combined). The changed format will apply to future work, including e-mailed estimates and work orders.


New Reports

New Reports in Custom in Reports

Press the New Reports button (or ALT + N) on the Custom screen in Reports to see the new custom reports made for your shop.

What It's For

This screen gives you a list of any new custom reports recognized by Motive Power. You can also run any report listed here.

New Custom Reports

You can order new custom reports that are different from any report built into Motive Power. For example, your 20 group may require a specific report, or you may have some unique analysis you want to see. This screen lists any custom reports made specifically for your use, with a short description.

If you run any report in the list, it will open its own window that is separate from Motive Power. Be sure to close that report window when you're finished with the custom report.

Actions

Run the report that is highlighted in the list. The report will open a new, independent window.


Daily Tasks

You get into the Daily Tasks by pressing the large Daily Tasks button on the top row.

What It's For

Since Motive Power does not require any start of day or end of day processing, it has no way to make sure you do certain essential tasks like backups and customer reminders. These important tasks are behind the Daily Tasks button. Only one user at a time can be in the Daily Tasks.

How It Works

The Daily Tasks button normally shows a picture of the sun.

When tasks are overdue, you'll see a cloud partially covering the sun.

Once you perform the overdue tasks, the cloud will disappear.

You get to define what "overdue" means on the Warnings screen in the Settings area.

Organization

The daily tasks fall into 5 categories. Each is accessed by pressing the corresponding button.

The captions on these buttons are normally black. If a particular task is overdue, its caption will be shown in your alert color.

See a list of payments that have not been deposited yet, and indicate which have now been deposited.

Make a backup of your data.

View, print, or export a summary of your invoice activity for any period.

E-mail or print your customer service reminders.

Free up some space on your hard drive.


Cashbox

Cashbox in Daily Tasks

Press the Cashbox button (or ALT + C) in the Daily Tasks to get to the cashbox screen.

What It's For

The cashbox gives you a tool to help you balance Motive Power income against your bank deposits and other paperwork.

Each time you enter a partial payment or finalize a ticket, Motive Power stores the payment information in the cashbox. Each payment remains in the cashbox until you mark it as deposited.

The Details button on this screen lets you see info about the vehicle and customer associated with each payment. You can also get a list of deposited and undeposited payments from the Payments Log report.

How It Works

When you go into the cashbox, you'll see a list of all the undeposited payments.

The upper portion of the screen shows each individual payment. Each line item includes the Order ID, the date of the payment, the amount, how it was paid, the code of the user who accepted the payment, whether or not the ticket has been finalized, and comments about the payment. There is a check box on each line that shows payments being deposited.

The lower portion of the screen shows a summary by payment type. For each type of payment, you see the total undeposited payments in the cashbox, the total to be deposited now, and the amount that would leave in the cashbox after the deposits.

You indicate which payments are being deposited now by checking off individual lines or by pressing the [Deposit All] buttons in the summary grid. You can un-check boxes or press the [Reset] button to uncheck all the boxes. As you do these things, Motive Power updates the Deposit Now and Left in Cashbox amounts for each type of payment. You should work on the cashbox until the deposits on the screen match your actual bank deposits. When you are satisfied, press the [Record Deposit] button to commit your work. Motive Power will then record the current date and time in the deposited items, and redisplay the cashbox with only the undeposited items.

You can work on just one type of payment at a time, record those deposits, and then do another type. You can also record all types of deposits in one pass. It's entirely up to you. You need to record your deposits on a regular basis to avoid having too many details in the cashbox. This could be daily for cash and checks, and weekly for bankcards. Record your deposits in the cashbox when you actually make those deposits in the bank.

Charge Payments

Payments made by charge are different because you don't actually deposit them in the bank. Charge payments are added to the cashbox when you finalize a ticket for a customer with a charge account, and choose to pay the ticket by charge. These charge payments are really Accounts Receivable. Motive Power does not print A/R statements. Charge payments appear in the cashbox because they are a kind of income, and it is useful for you to see the total of charge activity. You can use the cashbox charge info to check your own Accounts Receivable figures, however they are kept. As payments are received, you should mark the corresponding charge payments as deposited to remove them from the cashbox.

Actions

Tell Motive Power to record the fact that the payments that are checked off have been deposited. Until you press this button, you're trying out different combinations, but nothing is permanent.

Un-check all the boxes in the first column of the detail grid. This returns all detail items shown to their undeposited state. It's helpful if you want to start the session over.

Press any one of these buttons in the summary to check off all payments items of this type. This is a shortcut to save you the work of checking every detail item of one type. You can then un-check individual items if you like.

Click here to see info about the customer and vehicle associated with the payment selected in the upper grid.

Fields

Deposit Now check boxes | Click a check box to indicate that a line item is a candidate for deposit in this session. Un-check a checked item to remove it as a deposit candidate. You'll see the effect in the summary totals for the type of payment. This is the only field you can change in the cashbox window.
Order ID | The order ID of the ticket on which this payment was made.
Payment Date | The date and time on which the payment was made on the ticket.
Amount | The amount of the payment.
How Paid | The type of the payment, which was selected at the time the payment was made.
By | The code of the user who was logged in at the time the payment was made.
Finalized? | No means the ticket is still open. Yes means the ticket has been invoiced.
Comments | The comments entered with the payment.
Cashbox last balanced on | Displays the date and time of the last time you pressed the [Record Deposit] button.
Deposit now | The total amount of the items of this type that are currently marked for deposit on the upper part of this screen.
Left in cashbox | The difference between the total payments of this type and the payments marked to deposit now.


Backup

Backup in Daily Tasks

Press the Backup button (or ALT + B) in the Daily Tasks to get to the cashbox screen.

What It's For

Backups are essential because they're your insurance against machine failures and power problems. You should do backups on a regular basis, every day if possible. You set the ideal intervals on the Warnings screen. When a backup is overdue, a cloud will appear on your Daily Tasks button and the caption of the [Backup] button will be shown in your alert color.

Motive Power distinguishes between short-term backups and complete backups. Short-term backups condense your data into another file on the same hard drive; they are quick. Complete backups copy essential files to removable media or to a different machine; these take longer. Both kinds of backup are important.

Short-Term Backup

The Short-Term Backup is a compressed version of your current Motive Power data files. Because of the way Microsoft SQL Server handles these data files, it's impossible for you to copy your data files while SQL Server is running. Motive Power gives you this way to make a backup with SQL Server running.

Motive Power makes a short-term backup when you press the [Make Short-Term Backup Now] button on this screen. If your previous short-term backup was made less than 4 hours ago, Motive Power warns you and asks if you really want to do it again so soon.

The short-term backup resides in a file called BackThisUp\MPowerSQLDataVx.bkp, where x is the current data version. When you make a short-term backup, Motive Power renames any existing short-term backup to OlderBackups\PaVx.bkp. Any existing OlderBackups\PaVx.bkp becomes OlderBackups\GrandpaVx.bkp, and any OlderBackups\GrandpaVx.bkp is dropped. This current-father-grandfather structure means you'll usually have three recent short-term backups on your hard drive, which may be useful in the case of dire emergency.

Complete Backup

Do not rely only on the short-term backups. You need to copy the latest short-term backup, along with other related non-SQL Server files, onto different media. We call this a Complete Backup. You should store this backup in a different location away from the computer where you run Motive Power.

Motive Power does not actually perform complete backups because it does not know what kind of backup device you want to use. This could be tape, zip disk, jazz disk, another computer on your network, a writable CD or DVD, or some other mass storage device.

To make a complete backup, you should copy the entire folder called BackThisUp and all its subfolders to your mass storage device. Be sure to preserve the folder structure in case you need to restore. Be sure to use a backup process that resets the archive bit, to indicate that the file has been archived. Copying files will not change this indicator. Motive Power must not be running when you make a complete backup.

A complete backup includes:

  • your latest short-term backup
  • your custom spelling dictionary
  • the disk images of your printed estimates and invoices
  • the voice messages associated with tickets
  • the graphics that print on your tickets
  • any scripts that have been run automatically to update your files

Motive Power warns you if a complete backup needs to be made. You set the frequency for complete backups on the Warnings screen. Motive Power checks that a complete backup has been done by checking the date and Archive bit on all files in your BackThisUp folder and subfolders. If you have a file with its archive bit on and whose date is earlier than today minus the warning period, then Motive Power warns you that the complete backup is overdue.

Restoring a Backup

If you have a machine failure and your data is scrambled, you need to restore. If you hard disk died and you replaced it with a new disk, you need to reinstall Motive Power and then restore your backup. Here are the steps:

  1. If Motive Power itself is gone too (because you replaced the hard drive), install the Motive Power program. Then reboot your computer.
  2. Restore your latest complete backup. Follow the instructions provided by the manufacturer of your backup device and software to do the restore.
  3. Run the separate program named "Restore short-term backup" from your Motive Power program group under Windows.
  4. You should be able to run Motive Power as usual. Your data will be in the same state it was when you made the complete backup, so you'll have to re-enter any work you've done since then.

Actions

Write a short-term backup to your hard drive, after dropping the oldest backup (grandfather) and renaming the last two backups.


Summary

Summary in Daily Tasks

Press the Summary button (or ALT + u) in the Daily Tasks to get to the summary screen.

What It's For

The summary report gives you a breakdown of your invoices in several different ways. You get to choose the period for the summary. Your bookkeeper will like this summary.

The summary is broken down into 5 sections:

  • total sell amounts for parts, core charges, restocking charges, labor, sublet, supplies charges, parts discounts, labor discounts, sublet discounts, sales taxes, plus a grand total.
  • jobs summary, showing the cost, sell, and profit on parts, labor, and sublet. Parts are broken down by part type. Labor is broken down by operation. Sublet is broken down by sublet type. Subtotals and grand totals are included.
  • sales tax breakdown, showing the total tax collected for each sales tax authority.
  • techs summary, showing actual hours, cost, sell, and profit for each tech, broken down by operation. Subtotals and grand totals are included.
  • (optional) invoice details, showing invoice#, order ID, date finalized, vehicle license, totals of parts (including cores and restocking), labor, sublet, supplies charges, discounts, and sales tax for each invoice finalized during the period. A total for each invoice and grand totals for each amount column are included.

Actions

Print preview the report.

Save the report to the hard drive in HTML format. The default name is Exports\TDBReportsDailySummary.html

Fields

Include invoices finalized between... | Use these two dropdowns to specify the range of dates and times. Only invoices finalized between these dates and times will be reflected in the report. The default is all of today.
Include details | Check this box if you want the individual invoice details in this report.


Reminders

Reminders in Daily Tasks

Press the Reminders button (or ALT + R) in the Daily Tasks to get to the screen for sending customer service reminders.

What It's For

This is the screen where you send service reminders to your customers, or send info to CustomerLink so that they can remind your customers. What you see here depends upon what you types of reminders you specified on the reminders settings screen. It's very simple to send the reminders; all you have to do is press the appropriate button (and mount your postcards, for in-house printed reminders.)

Organization

Three types of reminders are supported here, but you won't see all three. You will see only the types that match your reminder setups.

  • In-house e-mail reminders
    If you have specified that that you send e-mail reminders, you will see the date and time when e-mail reminders were last sent. The date/time will be displayed in your alert color if the e-mail reminders are overdue. If you need to, you can specify a limit to the number of e-mails sent each time; you'd do this if your e-mail provider has a limit on your outgoing e-mails. Press the [E-mail the Reminders Now] button, and Motive Power does the rest.
  • In-house printed reminders
    If you have specified that that you send printed reminders, you will see the date and time when reminders were last printed successfully. The date/time will be displayed in your alert color if the printed reminders are overdue. Press the [Print Preview the Reminders Now] button, mount your 4 x 6" postcards in the printer, and Motive Power assembles the reminders for printing. You need to confirm that the postcards printed properly at the end.
    Motive Power will list up to 3 services due on a single postcard due to space constraints. If more than 3 jobs are due for a particular vehicle, the line "ask about other services needed" is printed instead of the additional services. All the services due (not just the first 3) will be flagged as reminded after you confirm a successful print run.
  • CustomerLink reminders
    If you have specified that that you send CustomerLink reminders, you will see the date and time when reminders were last sent to CustomerLink. The date/time will be displayed in your alert color if these reminders are overdue. Press the [Send the CustomerLink Reminders Now] button, and Motive Power does the rest.

After you press the appropriate button, Motive Power looks through your finalized invoices and assembles the reminders in the correct format. If you're doing in-house printed reminders, you'll need to confirm that they printed correctly. If you're doing in-house e-mail or CustomerLink reminders, Motive Power transmits them without further interaction from you. At the end of a successful transmission or print run, Motive Power records that those particular services were reminded. You can see this reminder date on the invoice history screen.

Actions

Press this button to e-mail service reminders to customers with e-mail addresses. Services due before the future due date you specified, and which have not been reminded before, are included in simple e-mail reminder messages. Motive Power uses your shop's e-mail info and the customer's e-mail address for routing info. Please wait while this process takes place. You'll see the current date and time on the screen as the date last sent when Motive Power has finished sending the e-mails. All such e-mails are recorded in your e-mail log.

Press this button to print service reminder postcards. Services due before the future due date you specified, and which have not been reminded before, are included. Motive Power prints the customer's street address on each postcard. Mount your 4 x 6" postcards in the printer and press [OK] when Motive Power asks for them. (You can press [Cancel] instead if you do not want to mount postcards or make reminders right now.) After previewing the postcards, print them on the correct printer. If the postcards look good, answer Yes when Motive Powers asks you if they printed properly. (Answer No if you won't be able to send the result, and Motive Power will not record the reminders, thus giving you another chance to print them later.) You'll see the current date and time on the screen as the date last sent when Motive Power has finished printing successfully.

Press this button to transmit service info to CustomerLink. Motive Power will assemble a file and FTP it to CustomerLink. When the transmission has finished successfully, the date last transmitted on your screen changes to the current date/time.

Fields

Limit the number sent to | If you need to, you can specify a limit to the number of e-mails sent next time you press [E-mail the Reminders Now]. To set a limit, check the box and then enter a limit, between 1 and 999. This limit applies to the number of vehicles, because one e-mail is generated per vehicle. Motive power will remember this setting for next time. If no limit is set, then Motive Power will e-mail all reminders that are due.
Last e-mail reminders on | The date and time when the last batch of e-mail reminders was sent by someone at your shop. Motive Power uses this date/time and the e-mail in-house warning interval you set to determine when the next batch is overdue.
Last printed reminders on | The date and time when the last batch of printed reminders was made by someone at your shop. Motive Power uses this date/time and the printed in-house warning interval you set to determine when the next batch is overdue.
Last reminders on | The date and time when the last batch of reminders was sent to CustomerLink via the Daily Task. Motive Power uses this date/time and the CustomerLink reminders warning interval you set to determine when the next batch is overdue.


Recover Space

Recover Space in Daily Tasks

Press the Recover Space button (or ALT + a) in the Daily Tasks to get to the screen where you recover space on your hard drive.

What It's For

Voice messages and attachments take up space on your hard drive. These files are useful while the ticket is open, but become obsolete after a time. This screen is where you ask Motive Power to erase the obsolete files to recover space on your hard drive.

Voice Messages

Each ticket has the ability to record one voice message. These voice messages are stored on your hard drive. The Recover Space utility gives you a way to erase voice messages that are too old to be useful. You say how long that is on the Warnings screen.

If there are voice messages that are older than your cutoff, the caption of the [Recover Space] button will be in your alert color. All you have to do is push the big [Erase Old Messages] button on this screen, and Motive Power will erase those old voice messages.

After you do the erase, button will be disabled and the screen tell you there is no message space to recover right now. The screen will look this way until at least one voice message expires.

Invoice Attachments

Each ticket can have several attachments. When the ticket is finalized, any attachments are moved to the HistoryAttachments folder on your hard drive. The Recover Space utility gives you a way to erase attachments that are too old to be useful. You say how long that is on the Warnings screen. If you set this interval to 0, no attachments will be deleted.

Motive Power looks at both the DateCreated and the DateLastAccessed when deciding whether a file can be deleted. The DateCreated is the date/time when the ticket was Finalized. The DateLastAccessed is the date/time when you last opened the file. If there are attachments that are older than your cutoff, the caption of the [Recover Space] button will be in your alert color. All you have to do is push the big [Erase Old Attachments] button on this screen, and Motive Power will erase those old attachments files.

After you do the erase, button will be disabled and the screen tell you there are no old attachments to erase right now. The screen will look this way until at least one attachment expires.

If you want to keep the attachments indefinitely, you can consider copying the contents of the HistoryAttachments folder to a CD or Zip disk before recovering the space. You would have to access such attachments from outside Motive Power, but you'll be able to easily pick out the attachments for any invoice because its Order ID is at the beginning of the attachment's filename.

Actions

Click this button to erase voice messages that are too old be to be useful from your hard drive.

Click this button to erase invoice attachments that are too old be to be useful from your hard drive.


Exiting

Exiting from Motive Power

To exit from Motive Power, press the [image] button at the upper right of the main window. This will log you out and close Motive Power.

When Service Writers exit:
If there is anybody punched in on any estimate or work order, you will be warned and asked if you still want to exit. If you say No, Motive Power will take you to the Directory of Active Jobs, where you can see which jobs have a tech punched in. If you say Yes, Motive Power will log you out and close without further ado.

When non-Service Writers exit:
If you yourself are punched in on any estimate or work order, you will be warned and asked if you still want to exit. If you say No, Motive Power will take you to the Directory of Active Jobs, where you can see the jobs assigned to you. If you say Yes, Motive Power will log you out and close without further ado.


New Ticket

New Ticket on Vehicles Screen in Customers

Press the New Ticket button (or ALT + k) on the Vehicles screen in the Customers task to start a new estimate or work order for the current vehicle.

What It's For

This process gives you a way to start an estimate or work order for the current vehicle in the Customers task.

How It Works

When you press the [New Ticket] button, a submenu appears. You have three choices:

  • Choose New Estimate from the submenu to start a new estimate for the current vehicle. Motive Power starts the estimate and then takes you to the Work Orders task with that new estimate displayed.
  • Choose New Work Order from the submenu to start a new work order for the current vehicle. Motive Power starts the work order and then takes you to the Work Orders task with that new work order displayed.
  • Choose Don't start a new ticket if you changed your mind. Motive Power will remove the submenu and you'll remain on the Vehicles screen with no new ticket started.

Motive Power will warn you if there's already a ticket for the same vehicle. You should respond with Yes if you want to start a new ticket for this same vehicle, or No if not.

AFter a new ticket is started, what happens next depends on where you started from. If you pressed the [New Ticket] button in Work Orders, you'll be taken back to Work Orders with the new ticket showing. Otherwise, Motive Power shows you the order ID of the new ticket and you remain in the Customers task.

Each new ticket will start out with no Jobs. One of the first things to do is add one or more jobs to the ticket (via the [Add Job] button). If the vehicle is at your facility, you may want to record the Mileage In (on the Info page) right away.